; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut
;
; AI Primitives Historical events - for Campaign Game starting AD350 (for Vandals)
;
; Prepared by Luca Cammisa & Philippe Thibaut - 2005
; ----------------------------------------------------------------------------------------------------------------------;


;-----------------------------------------------------------------------------------------------------------------------;
; HE_AI_VAN_001 - The Vandals cross Gaul towards the Pyreneans (to go to Southern Spain)
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AI_VAN_001
	Event=-1,Historical
	Title=AI Primitive #1
	Description=AI Primitive #1
	Expired=No
	Active=No
	Days=365
	DeadlineStart=01/01/407
	DeadlineEnd=31/12/435
	Default=0
	Undisclosed=Yes

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #3
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_VAN_001
     		     String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=Start Migration 
   		ParamEffectText=none

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangeNationAI
			BeginStrings
				String=AI_MigrateAway,4006,48,53
			EndStrings
			ParamEffectText=none
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangeNationAI
			BeginStrings
				String=AI_MakeAlliance,1,ALN
			EndStrings
			ParamEffectText=none
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; HE_AI_VAN_002 - The Vandals go to southern Spain
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AI_VAN_002
	Event=-1,Historical
	Title=AI Primitive #2
	Description=AI Primitive #2
	Expired=No
	Active=No
	Days=365
	DeadlineStart=01/01/407
	DeadlineEnd=31/12/412
	Default=0
	Undisclosed=Yes

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	  Type=HT_PresentIn
		  BeginStrings
		    String=48
		    String=VAN 
		  EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
	  Type=HT_PresentIn
		  BeginStrings
		    String=53
		    String=VAN 
		  EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
	  Type=HT_PresentIn
		  BeginStrings
		    String=4007
		    String=VAN 
		  EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2}) OR {3}

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=Start Migration 
   		ParamEffectText=none

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangeNationAI
			BeginStrings
				String=AI_MigrateAway,4008,64,68,69
			EndStrings
			ParamEffectText=none
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangeNationAI
			BeginStrings
				String=AI_MakeAlliance,1,ALN
			EndStrings
			ParamEffectText=none
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

;-----------------------------------------------------------------------------------------------------------------------;
; HE_AI_VAN_003 - The Vandals go to Africa
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AI_VAN_003
	Event=-1,Historical
	Title=AI Primitive #3
	Description=AI Primitive #3
	Expired=No
	Active=No
	Days=365
	DeadlineStart=02/03/420
	DeadlineEnd=31/12/470
	Default=0
	Undisclosed=Yes

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	  Type=HT_PresentIn
		  BeginStrings
		    String=4008
		    String=VAN 
		  EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_VAN_010
     		     String=1
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_VAN_011
     		     String=1
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2}) OR {3}

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=Start Migration 
   		ParamEffectText=none

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangeNationAI
			BeginStrings
				String=AI_MigrateAway,4010,4011,81
			EndStrings
			ParamEffectText=none
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangeNationAI
			BeginStrings
				String=AI_MakeAlliance,1,BER
			EndStrings
			ParamEffectText=none
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

;-----------------------------------------------------------------------------------------------------------------------;
; HE_AI_VAN_004 - The Vandals raid the Mediterranean Islands from Africa
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AI_VAN_004
	Event=-1,Historical
	Title=AI Primitive #4
	Description=AI Primitive #4
	Expired=No
	Active=No
	Days=365
	DeadlineStart=02/03/445
	DeadlineEnd=31/12/495
	Default=0
	Undisclosed=Yes

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
	  Type=HT_PresentIn
		  BeginStrings
		    String=81
		    String=VAN 
		  EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=Start Migration 
   		ParamEffectText=none

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangeNationAI
			BeginStrings
				String=AI_Raid,57,93,94,100,96,98,99
			EndStrings
			ParamEffectText=none
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

