; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut
;
; AI Primitives Historical events - for Campaign Game starting AD350 (for Wisigoths)
;
; Prepared by Luca Cammisa & Philippe Thibaut - 2005
; ----------------------------------------------------------------------------------------------------------------------;


;-----------------------------------------------------------------------------------------------------------------------;
; HE_AI_WIS_001 - The Wisigoth move into the Roman Empire when the Huns arrive
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AI_WIS_001
	Event=-1,Historical
	Title=AI Primitive #1
	Description=AI Primitive #1
	Expired=No
	Active=No
	Days=365
	DeadlineStart=01/01/375
	DeadlineEnd=31/12/381
	Default=0
	Undisclosed=Yes

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	  Type=HT_PresentIn
		  BeginStrings
		    String=4026
		    String=HUN 
		  EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
	  Type=HT_PresentIn
		  BeginStrings
		    String=4029
		    String=HUN 
		  EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_WIS_001
     		     String=1
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2}) OR {3}


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=Start Migration 
   		ParamEffectText=none

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangeNationAI
			BeginStrings
				String=AI_MigrateAway,4015
			EndStrings
			ParamEffectText=none
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; HE_AI_WIS_002 - The Wisigoth move from Mesia to Greece
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AI_WIS_002
	Event=-1,Historical
	Title=AI Primitive #2
	Description=AI Primitive #2
	Expired=No
	Active=No
	Days=365
	DeadlineStart=01/01/378
	DeadlineEnd=31/12/381
	Default=0
	Undisclosed=Yes

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_WIS_003
     		     String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=Go to Greece 
   		ParamEffectText=none

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangeNationAI
			BeginStrings
				String=AI_MigrateAway,4014
			EndStrings
			ParamEffectText=none
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangeNationAI
			BeginStrings
				String=AI_Raid,117,118
			EndStrings
			ParamEffectText=none
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

;-----------------------------------------------------------------------------------------------------------------------;
; HE_AI_WIS_003 - The Wisigoth move to the Balkans from Greece
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AI_WIS_003
	Event=-1,Historical
	Title=AI Primitive #3
	Description=AI Primitive #3
	Expired=No
	Active=No
	Days=365
	DeadlineStart=02/03/380
	DeadlineEnd=31/12/385
	Default=0
	Undisclosed=Yes

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_WIS_005
     		     String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=Go along the Adriatic 
   		ParamEffectText=none

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangeNationAI
			BeginStrings
				String=AI_MigrateAway,4013
			EndStrings
			ParamEffectText=none
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangeNationAI
			BeginStrings
				String=AI_Raid,115,106,109
			EndStrings
			ParamEffectText=none
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

;-----------------------------------------------------------------------------------------------------------------------;
; HE_AI_WIS_004 - The Wisigoth move from Balkans to Italy
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AI_WIS_004
	Event=-1,Historical
	Title=AI Primitive #4
	Description=AI Primitive #4
	Expired=No
	Active=No
	Days=365
	DeadlineStart=02/03/390
	DeadlineEnd=31/12/405
	Default=0
	Undisclosed=Yes

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_WIS_009
     		     String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=Ravage Italy 
   		ParamEffectText=none

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangeNationAI
			BeginStrings
				String=AI_MigrateAway,4009
			EndStrings
			ParamEffectText=none
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangeNationAI
			BeginStrings
				String=AI_Raid,96,97,98,99
			EndStrings
			ParamEffectText=none
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

;-----------------------------------------------------------------------------------------------------------------------;
; HE_AI_WIS_005 - The Wisigoth move from Italy to southern Gaul
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AI_WIS_005
	Event=-1,Historical
	Title=AI Primitive #5
	Description=AI Primitive #5
	Expired=No
	Active=No
	Days=365
	DeadlineStart=02/03/410
	DeadlineEnd=31/12/450
	Default=0
	Undisclosed=Yes

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_WIS_020
     		     String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=Go to Gaul 
   		ParamEffectText=none

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangeNationAI
			BeginStrings
				String=AI_MigrateAway,4006,49
			EndStrings
			ParamEffectText=none
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

;-----------------------------------------------------------------------------------------------------------------------;
; HE_AI_WIS_006  - The Wisigoth move from Southern Gaul into Spain (North and South)
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AI_WIS_006
	Event=-1,Historical
	Title=AI Primitive #6
	Description=AI Primitive #6
	Expired=No
	Active=No
	Days=365
	DeadlineStart=02/03/416
	DeadlineEnd=31/12/445
	Default=0
	Undisclosed=Yes

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_WIS_022
     		     String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=Go to Gaul 
   		ParamEffectText=none

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangeNationAI
			BeginStrings
				String=AI_MigrateAway,4007,4008,62,65
			EndStrings
			ParamEffectText=none
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

;-----------------------------------------------------------------------------------------------------------------------;
; HE_AI_WIS_007  - The Wisigoth abandon Southern Gaul if Tolosa is lost
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AI_WIS_007
	Event=-1,Historical
	Title=AI Primitive #7
	Description=AI Primitive #7
	Expired=No
	Active=No
	Days=365
	DeadlineStart=02/03/490
	DeadlineEnd=31/12/575
	Default=0
	Undisclosed=Yes

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_WIS_022
     		     String=1
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=49,WIS,0
		EndStrings
	EndHistoricalConditions		

	ConditionsFormula=({1} AND {2})

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=Leave Gaul  
   		ParamEffectText=none

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangeNationAI
			BeginStrings
				String=AI_AbandonRegion,4005,4006,4009
			EndStrings
			ParamEffectText=none
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------