; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Abbassids (ABS) Historical events - for Campaign Game starting AD350						;
;														;
; Prepared by Philippe Thibaut - January 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: April 2005
; Edited: 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
; GENERAL EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; ABS_008 - Harun Al Rashid - 786-809 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_008
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_008]
	Description=[IDS_HE_DESC_ABS_008]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/05/787
	DeadlineEnd=31/12/809
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=ABS_005
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_008]
   		ParamEffectText=[IDS_HE_EFF_ABS_008]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-75 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=250
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
 
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=43
			     Attribute=20
			     Attribute=27
			     Attribute=39
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

		;Consequence #6
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=-1
			EndStrings
		EndHistoricalConsequence

			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;
; POLITICAL EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; ABS_030 -  Abassid capital is Baghdad - 762 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_030
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_030]
	Description=[IDS_HE_DESC_ABS_030]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/05/762
	DeadlineEnd=31/12/798
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		


	ConditionsFormula=({1} AND {2}) 

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_030]
   		ParamEffectText=[IDS_HE_EFF_ABS_030]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=168
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence

		; Consequence #2 - Palace		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=168
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #3 - Court		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=168
			     String=6
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #4 - Great Mosque (Caliph is commander of the faith)		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=168
			     String=11
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_031 -  Capital moved to Baghdad - 818 and 892 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_031
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_031]
	Description=[IDS_HE_DESC_ABS_031]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/05/818
	DeadlineEnd=31/12/898
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #3
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_ABS_124 
     		     String=1
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2} AND {3}) 

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_031]
   		ParamEffectText=[IDS_HE_EFF_ABS_031]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=168
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence

		; Consequence #2 - Palace		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=168
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;
;REVOLTS EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; ABS_101 -  Pro-Ummayad resistance - Jan 750 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_101]
	Description=[IDS_HE_DESC_ABS_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/01/750
	DeadlineEnd=31/12/750
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=168,ABS,1
			String=169,ABS,1
			String=173,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=168,ABS,1
			String=169,ABS,1
			String=173,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_101]
   		ParamEffectText=[IDS_HE_EFF_ABS_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=168
				String=169
				String=173
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=168
				String=169
				String=173
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=168
				String=169
				String=173
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=168
			    String=12,Yes,No,No
		     	    String=169
			    String=12,Yes,No,No
			    String=173
			    String=16,Yes,No,No
		     	    String=168
			    String=16,Yes,Yes,Yes
			    String=169
			    String=22,Yes,Yes,Yes
			    String=168
			    String=22,Yes,Yes,Yes
			    String=169
			    String=30,Yes,Yes,Yes
			    String=168
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_901
   				String=168
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ABS_102 -  Anti Al-Mansur pretender - Jun 754 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_102
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_102]
	Description=[IDS_HE_DESC_ABS_102]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/06/754
	DeadlineEnd=31/12/754
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=3
			String=152,ABS,1
			String=151,ABS,1
			String=141,ABS,1
			String=140,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=3
			String=152,ABS,1
			String=151,ABS,1
			String=141,ABS,1
			String=140,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_102]
   		ParamEffectText=[IDS_HE_EFF_ABS_102]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=152
				String=151
				String=141
				String=140
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=152
				String=151
				String=141
				String=140
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=152
				String=151
				String=141
				String=140
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=152
			    String=12,Yes,No,No
		     	    String=151
			    String=12,Yes,No,No
			    String=152
			    String=16,Yes,No,No
		     	    String=152
			    String=16,Yes,Yes,Yes
			    String=151
			    String=22,Yes,Yes,Yes
			    String=152
			    String=22,Yes,Yes,Yes
			    String=151
			    String=30,Yes,Yes,Yes
			    String=152
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_902
   				String=152
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_103 -  Revolt of sundbah the Magian - Jun 755 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_103
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_103]
	Description=[IDS_HE_DESC_ABS_103]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/06/755
	DeadlineEnd=31/12/755
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=4
			String=181,ABS,1
			String=180,ABS,1
			String=182,ABS,1
			String=175,ABS,1
			String=167,ABS,1
			String=165,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=4
			String=181,ABS,1
			String=180,ABS,1
			String=182,ABS,1
			String=175,ABS,1
			String=167,ABS,1
			String=165,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_103]
   		ParamEffectText=[IDS_HE_EFF_ABS_103]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=181
 				String=180
 				String=182
 				String=175
 				String=167
 				String=165
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
 				String=181
 				String=180
 				String=182
 				String=175
 				String=167
 				String=165
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=181
				String=180
				String=182
				String=175
				String=167
				String=165
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=181
			    String=12,Yes,No,No
		     	    String=180
			    String=16,Yes,Yes,Yes
			    String=175
			    String=22,Yes,Yes,Yes
			    String=181
			    String=22,Yes,Yes,Yes
			    String=180
			    String=30,Yes,Yes,Yes
			    String=180
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_903
   				String=180
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ABS_104 - A Persian sect attacks the Palace - Feb 759 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_104
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_104]
	Description=[IDS_HE_DESC_ABS_104]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/02/759
	DeadlineEnd=31/12/759
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=164,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=164,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_104]
   		ParamEffectText=[IDS_HE_EFF_ABS_104]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=164
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=164
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=164
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_904
   				String=164
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_105 -  Tifan takes Tripoli - Feb 759 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_105
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_105]
	Description=[IDS_HE_DESC_ABS_105]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/02/759
	DeadlineEnd=31/12/759
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=83,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=83,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_105]
   		ParamEffectText=[IDS_HE_EFF_ABS_105]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=83
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=83
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=83
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=83
			    String=16,Yes,No,No
		     	    String=83
			    String=22,Yes,Yes,Yes
			    String=83
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_905
   				String=83
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_106 -  North Africa is out of hand - Mar 759 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_106
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_106]
	Description=[IDS_HE_DESC_ABS_106]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=09/03/759
	DeadlineEnd=31/12/759
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=4
			String=75,ABS,1
			String=73,ABS,1
			String=74,ABS,1
			String=70,ABS,1
			String=71,ABS,1
			String=77,ABS,1
			String=78,ABS,1
			String=79,ABS,1
			String=80,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=4
			String=75,ABS,1
			String=73,ABS,1
			String=74,ABS,1
			String=70,ABS,1
			String=71,ABS,1
			String=77,ABS,1
			String=78,ABS,1
			String=79,ABS,1
			String=80,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_106]
   		ParamEffectText=[IDS_HE_EFF_ABS_106]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=75
				String=73
				String=74
				String=70
				String=71
				String=77
				String=78
				String=79
				String=80
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=75
				String=73
				String=74
				String=70
				String=71
				String=77
				String=78
				String=79
				String=80
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=74
				String=70
				String=71
				String=73
				String=75
				String=77
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=74
			    String=12,Yes,No,No
		     	    String=71
			    String=12,Yes,No,No
			    String=73
			    String=16,Yes,No,No
		     	    String=77
			    String=16,Yes,Yes,Yes
			    String=75
			    String=22,Yes,Yes,Yes
			    String=70
			    String=22,Yes,Yes,Yes
			    String=74
			    String=30,Yes,Yes,Yes
			    String=74
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_906
   				String=74
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_107 -  Shiite revolt in Medina and Basra - Feb 762 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_107
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_107]
	Description=[IDS_HE_DESC_ABS_107]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/02/762
	DeadlineEnd=31/12/762
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4019
			String=[IDS_SHIITE_MUSLIM]	
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4020
			String=[IDS_SHIITE_MUSLIM]	
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_107]
   		ParamEffectText=[IDS_HE_EFF_ABS_107]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=161
				String=169
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=161
				String=169
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=161
				String=169
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=161
			    String=12,Yes,No,No
			    String=169
			    String=16,Yes,No,No
			    String=161
			    String=22,Yes,No,No
			    String=169
			    String=27,Yes,No,No
			    String=161
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_907
   				String=161
				String=ABS_908
   				String=169
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_SUNNI_MUSLIM] 
				String=[IDS_SHIITE_MUSLIM]
				String=169,50
				String=161,50
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ABS_108 -  Shiite revolt - Mar 765 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_108
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_108]
	Description=[IDS_HE_DESC_ABS_108]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=16/03/765
	DeadlineEnd=31/12/765
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4021
			String=[IDS_SHIITE_MUSLIM]	
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4020
			String=[IDS_SHIITE_MUSLIM]	
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_108]
   		ParamEffectText=[IDS_HE_EFF_ABS_108]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=172
				String=165
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=172
				String=165
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=172
				String=165
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=172
			    String=12,Yes,No,No
			    String=165
			    String=16,Yes,No,No
			    String=172
			    String=22,Yes,No,No
			    String=165
			    String=30,Yes,No,No
			    String=165
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_909
   				String=172
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_SUNNI_MUSLIM] 
				String=[IDS_SHIITE_MUSLIM]
				String=172,30
				String=165,30
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_109 -  Persian Heresy in the East - Oct 744 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_109
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_109]
	Description=[IDS_HE_DESC_ABS_109]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/10/744
	DeadlineEnd=31/12/745
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4021
			String=[IDS_SHIITE_MUSLIM]	
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_109]
   		ParamEffectText=[IDS_HE_EFF_ABS_109]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=181
				String=180
				String=182
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=181
				String=180
				String=182
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=181
			    String=12,Yes,No,No
			    String=181
			    String=16,Yes,No,No
			    String=181
			    String=22,Yes,No,No
			    String=180
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_910
   				String=181
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL 
				String=[IDS_HERETIC]
				String=180,30
				String=181,30
				String=182,30
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_110 -  Shiite revolt in the East - May 776 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_110
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_110]
	Description=[IDS_HE_DESC_ABS_110]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/05/776
	DeadlineEnd=31/12/776
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4021
			String=[IDS_SHIITE_MUSLIM]	
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_110]
   		ParamEffectText=[IDS_HE_EFF_ABS_110]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=181
				String=180
				String=182
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=181
				String=180
				String=182
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=181
			    String=12,Yes,No,No
			    String=181
			    String=16,Yes,No,No
			    String=181
			    String=22,Yes,No,No
			    String=180
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_911
   				String=181
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL 
				String=[IDS_SHIITE_MUSLIM]
				String=180,25
				String=181,25
				String=182,25
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_111 -  Kharijite revolt in Iraq - Sep 785 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_111
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_111]
	Description=[IDS_HE_DESC_ABS_111]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/09/785
	DeadlineEnd=31/12/785
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4020
			String=[IDS_KHARIJISM]
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_111]
   		ParamEffectText=[IDS_HE_EFF_ABS_111]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=169
				String=168
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=169
				String=168
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=169
			    String=16,Yes,No,No
			    String=169
			    String=22,Yes,No,No
			    String=169
			    String=22,Yes,No,No
			    String=168
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_912
   				String=169
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL 
				String=[IDS_KHARIJISM]
				String=169,10
				String=168,10
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_112 -  Shiite revolt in Medina and Makkah - Oct 785 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_112
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_112]
	Description=[IDS_HE_DESC_ABS_112]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/10/785
	DeadlineEnd=31/12/785
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4019
			String=[IDS_SHIITE_MUSLIM]	
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_112]
   		ParamEffectText=[IDS_HE_EFF_ABS_112]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=161
				String=162
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=161
				String=162
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=161
				String=162
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=161
			    String=12,Yes,No,No
			    String=162
			    String=16,Yes,No,No
			    String=161
			    String=22,Yes,No,No
			    String=162
			    String=27,Yes,No,No
			    String=161
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_913
   				String=161
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_SUNNI_MUSLIM] 
				String=[IDS_SHIITE_MUSLIM]
				String=162,10
				String=161,10
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_113 -  Kharijite revolt in Mosul - Sep 787 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_113
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_113]
	Description=[IDS_HE_DESC_ABS_113]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=03/09/787
	DeadlineEnd=31/12/787
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4020
			String=[IDS_KHARIJISM]
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_113]
   		ParamEffectText=[IDS_HE_EFF_ABS_113]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=165
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=165
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=165
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=165
			    String=16,Yes,No,No
			    String=165
			    String=22,Yes,No,No
			    String=165
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_914
   				String=165
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL 
				String=[IDS_KHARIJISM]
				String=165,10
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_114 -  North Africa revolt - Mar 787 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_114
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_114]
	Description=[IDS_HE_DESC_ABS_114]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/03/787
	DeadlineEnd=31/12/797
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=4
			String=75,ABS,1
			String=77,ABS,1
			String=78,ABS,1
			String=79,ABS,1
			String=80,ABS,1
			String=81,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=4
			String=75,ABS,1
			String=77,ABS,1
			String=78,ABS,1
			String=79,ABS,1
			String=80,ABS,1
			String=81,ABS,1

		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_114]
   		ParamEffectText=[IDS_HE_EFF_ABS_114]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=75
				String=77
				String=78
				String=79
				String=80
				String=81
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=75
				String=77
				String=78
				String=79
				String=80
				String=81
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=75
				String=77
				String=78
				String=79
				String=80
				String=81
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=75
			    String=12,Yes,No,No
		     	    String=77
			    String=12,Yes,No,No
			    String=78
			    String=16,Yes,No,No
		     	    String=75
			    String=16,Yes,Yes,Yes
			    String=77
			    String=22,Yes,Yes,Yes
			    String=79
			    String=22,Yes,Yes,Yes
			    String=75
			    String=30,Yes,Yes,Yes
			    String=77
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_915
   				String=75
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_115 -  Kharijite revolt in the North - Feb 793 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_115
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_115]
	Description=[IDS_HE_DESC_ABS_115]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=09/02/793
	DeadlineEnd=31/12/793
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4022
			String=[IDS_KHARIJISM]
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_115]
   		ParamEffectText=[IDS_HE_EFF_ABS_115]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=166
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=166
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=166
			    String=12,Yes,No,No
			    String=166
			    String=16,Yes,No,No
			    String=166
			    String=22,Yes,No,No
			    String=166
			    String=22,Yes,No,No
			    String=166
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_915
   				String=166
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_SUNNI_MUSLIM] 
				String=[IDS_KHARIJISM]
				String=166,40
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_116 -  Revolt in Mosul - Jun 794 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_116
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_116]
	Description=[IDS_HE_DESC_ABS_116]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=13/06/794
	DeadlineEnd=31/12/794
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=165,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=165,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_116]
   		ParamEffectText=[IDS_HE_EFF_ABS_116]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=165
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=165
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=165
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=165
			    String=16,Yes,No,No
			    String=165
			    String=22,Yes,No,No
			    String=165
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_917
   				String=165
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_117 -  Kharijite revolt in Persia - Jun 806 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_117
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_117]
	Description=[IDS_HE_DESC_ABS_117]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=30/06/806
	DeadlineEnd=31/12/806
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4021
			String=[IDS_KHARIJISM]
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_117]
   		ParamEffectText=[IDS_HE_EFF_ABS_117]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=177
				String=176
				String=179
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=177
				String=176
				String=179
 				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=176
			    String=16,Yes,No,No
			    String=176
			    String=22,Yes,No,No
			    String=176
			    String=22,Yes,No,No
			    String=177
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_918
   				String=176
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL 
				String=[IDS_KHARIJISM]
				String=176,20
				String=176,10
				String=179,10
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_118 -  Another Caliph in the East - Apr 809 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_118
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_118]
	Description=[IDS_HE_DESC_ABS_118]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=16/04/809
	DeadlineEnd=31/12/810
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=3
			String=181,ABS,1
			String=182,ABS,1
			String=180,ABS,1
			String=175,ABS,1
			String=176,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=3
			String=181,ABS,1
			String=182,ABS,1
			String=180,ABS,1
			String=175,ABS,1
			String=176,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_118]
   		ParamEffectText=[IDS_HE_EFF_ABS_118]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=181
				String=182
				String=180
				String=175
				String=176
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=181
				String=182
				String=180
				String=175
				String=176
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=181
				String=182
				String=180
				String=175
				String=176
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=181
			    String=16,Yes,No,No
		     	    String=181
			    String=22,Yes,Yes,Yes
			    String=181
			    String=22,Yes,Yes,No
			    String=175
			    String=30,Yes,No,No
		     	    String=180
			    String=22,Yes,Yes,Yes
			    String=176
			    String=22,Yes,Yes,No
			    String=180
			    String=30,Yes,No,No
		     	    String=180
			    String=30,Yes,Yes,Yes
			    String=181
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_919
   				String=181
				String=ABS_920
   				String=180
				String=ABS_921
   				String=175
				String=ABS_922
   				String=176
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ABS_119 -  A Pretender in Syria - Nov 811 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_119
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_119]
	Description=[IDS_HE_DESC_ABS_119]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=27/11/811
	DeadlineEnd=31/12/812
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=154,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=154,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_119]
   		ParamEffectText=[IDS_HE_EFF_ABS_119]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=154
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=154
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=154
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=154
			    String=16,Yes,Yes,Yes
			    String=154
			    String=22,Yes,Yes,Yes
			    String=154
			    String=22,Yes,Yes,No
			    String=154
			    String=30,Yes,Yes,Yes
			    String=154
			    String=30,Yes,Yes,Yes
			    String=154
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_923
   				String=154
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_120 -  Al-Husayn revolt - Jan 812 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_120
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_120]
	Description=[IDS_HE_DESC_ABS_120]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=17/01/812
	DeadlineEnd=31/12/812
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_120]
   		ParamEffectText=[IDS_HE_EFF_ABS_120]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=168
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=168
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=168
			    String=16,Yes,Yes,Yes
			    String=168
			    String=22,Yes,Yes,Yes
			    String=168
			    String=30,Yes,Yes,Yes
			    String=168
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_924
   				String=168
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_121 -  Ibn Shabath revolt - Oct 813 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_121
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_121]
	Description=[IDS_HE_DESC_ABS_121]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/10/813
	DeadlineEnd=31/12/813
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=152,ABS,1
			String=141,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=152,ABS,1
			String=141,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_121]
   		ParamEffectText=[IDS_HE_EFF_ABS_121]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=152
				String=141
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=152
				String=141
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=152
				String=141
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=152
			    String=16,Yes,Yes,Yes
			    String=152
			    String=22,Yes,Yes,Yes
			    String=152
			    String=22,Yes,Yes,No
			    String=152
			    String=30,Yes,Yes,Yes
			    String=152
			    String=30,Yes,Yes,Yes
			    String=141
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_925
   				String=152
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_122 -  Shiite revolt in Iraq - Sep 814 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_122
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_122]
	Description=[IDS_HE_DESC_ABS_122]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/09/814
	DeadlineEnd=31/12/815
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4020
			String=[IDS_SHIITE_MUSLIM]	
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_122]
   		ParamEffectText=[IDS_HE_EFF_ABS_122]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=164
				String=169
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=164
				String=169
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=164
				String=169
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=164
			    String=12,Yes,No,No
			    String=164
			    String=16,Yes,No,No
			    String=169
			    String=22,Yes,No,No
			    String=164
			    String=30,Yes,No,No
			    String=164
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_926
   				String=164
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_SUNNI_MUSLIM] 
				String=[IDS_SHIITE_MUSLIM]
				String=164,30
				String=169,30
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_123 -  Revolt in Alexandria - Mar 815 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_123
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_123]
	Description=[IDS_HE_DESC_ABS_123]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/03/815
	DeadlineEnd=31/12/815
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=126,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=126,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_123]
   		ParamEffectText=[IDS_HE_EFF_ABS_123]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=126
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=126
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=126
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=126
			    String=12,Yes,No,No
			    String=126
			    String=16,Yes,No,No
			    String=126
			    String=22,Yes,No,No
			    String=126
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_927
   				String=126
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_124 -  Anarchy in Baghdad - Jul 816 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_124
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_124]
	Description=[IDS_HE_DESC_ABS_124]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=04/07/816
	DeadlineEnd=31/12/816
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_124]
   		ParamEffectText=[IDS_HE_EFF_ABS_124]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=168
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=168
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=168
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=168
			    String=12,Yes,No,No
			    String=168
			    String=16,Yes,No,No
			    String=168
			    String=22,Yes,No,No
			    String=168
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_928
   				String=168
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=177
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence
			
		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=130
			     String=4
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=130
			     String=6
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_125 -  Babek the Brigand - Mar 816 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_125
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_125]
	Description=[IDS_HE_DESC_ABS_125]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=14/03/816
	DeadlineEnd=31/12/816
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=146,ABS,1
			String=174,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=146,ABS,1
			String=174,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})



;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_125]
   		ParamEffectText=[IDS_HE_EFF_ABS_125]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=174
				String=146
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=174
				String=146
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=174
				String=146
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=174
			    String=12,Yes,No,No
			    String=174
			    String=16,Yes,No,No
			    String=174
			    String=22,Yes,No,No
			    String=174
			    String=12,Yes,No,No
			    String=146
			    String=12,Yes,No,No
			    String=146
			    String=16,Yes,No,No
			    String=146
			    String=22,Yes,No,No
			    String=146
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_929
   				String=174
				String=ABS_930
   				String=174
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL 
				String=[IDS_MAZDAKISM]
				String=174,20
				String=146,40
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_Bandits
			BeginStrings
			     String=174
			     String=146
			     String=166 
  			EndStrings
			ParamEffectText=[IDS_HE_BANDITS]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_126 -  Anti Al-Mamun rebellion - Jul 817 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_126
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_126]
	Description=[IDS_HE_DESC_ABS_126]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=14/07/817
	DeadlineEnd=31/12/817
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_126]
   		ParamEffectText=[IDS_HE_EFF_ABS_126]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=168
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=168
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=168
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=168
			    String=12,Yes,No,No
			    String=168
			    String=16,Yes,No,No
			    String=168
			    String=22,Yes,No,No
			    String=168
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_931
   				String=168
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_127 -  Zott Gypsies revolt - Sep 825 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_127
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_127]
	Description=[IDS_HE_DESC_ABS_127]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/09/825
	DeadlineEnd=31/12/826
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=3
			String=178,ABS,1
			String=169,ABS,1
			String=170,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=3
			String=178,ABS,1
			String=169,ABS,1
			String=170,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_127]
   		ParamEffectText=[IDS_HE_EFF_ABS_127]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=178
				String=179
				String=170
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=178
				String=179
				String=170
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=178
			    String=16,Yes,Yes,Yes
			    String=169
			    String=22,Yes,Yes,Yes
			    String=170
			    String=16,Yes,Yes,No
			    String=178
			    String=16,Yes,Yes,Yes
			    String=170
			    String=22,Yes,Yes,Yes
			    String=170
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_932
   				String=178
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_128 -  Tabaristan rebels - Mar 839 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_128
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_128]
	Description=[IDS_HE_DESC_ABS_128]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=16/03/839
	DeadlineEnd=31/12/840
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=175,ABS,1
			String=181,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=175,ABS,1
			String=181,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_128]
   		ParamEffectText=[IDS_HE_EFF_ABS_128]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=175
				String=181
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=175
				String=181
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=175
				String=181
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=175
			    String=16,Yes,No,No
		     	    String=175
			    String=22,Yes,Yes,Yes
			    String=181
			    String=22,Yes,Yes,No
			    String=175
			    String=30,Yes,No,No
		     	    String=175
			    String=22,Yes,Yes,Yes
			    String=175
			    String=22,Yes,Yes,No
			    String=181
			    String=30,Yes,No,No
		     	    String=181
			    String=30,Yes,Yes,Yes
			    String=181
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_933
   				String=175
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_129 -  Turmoil in Palestine - Jun 842 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_129
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_129]
	Description=[IDS_HE_DESC_ABS_129]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/06/842
	DeadlineEnd=31/12/842
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=153,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=153,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_129]
   		ParamEffectText=[IDS_HE_EFF_ABS_129]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=153
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=153
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=153
			    String=16,Yes,Yes,Yes
			    String=153
			    String=22,Yes,Yes,Yes
			    String=153
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_934
   				String=153
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_130 -  Revolt in Damascus - Jul 842 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_130
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_130]
	Description=[IDS_HE_DESC_ABS_130]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/07/842
	DeadlineEnd=31/12/842
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=154,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=154,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_130]
   		ParamEffectText=[IDS_HE_EFF_ABS_130]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=154
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=154
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=154
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=154
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_935
   				String=154
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_131 -  Kurds revolt - Feb 843 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_131
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_131]
	Description=[IDS_HE_DESC_ABS_131]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/02/843
	DeadlineEnd=31/12/844
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=166,ABS,1
			String=172,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=166,ABS,1
			String=172,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_131]
   		ParamEffectText=[IDS_HE_EFF_ABS_131]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=166
				String=172
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=166
				String=172
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=166
			    String=16,Yes,Yes,Yes
			    String=166
			    String=22,Yes,Yes,Yes
			    String=166
			    String=16,Yes,Yes,No
			    String=172
			    String=16,Yes,Yes,Yes
			    String=172
			    String=22,Yes,Yes,Yes
			    String=172
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_936
   				String=166
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_132 -  Kharijite revolt in Mosul - Jun 843 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_132
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_132]
	Description=[IDS_HE_DESC_ABS_132]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=06/06/843
	DeadlineEnd=31/12/843
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4020
			String=[IDS_KHARIJISM]
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_132]
   		ParamEffectText=[IDS_HE_EFF_ABS_132]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=165
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=165
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=165
			    String=16,Yes,No,No
			    String=165
			    String=22,Yes,No,No
			    String=165
			    String=22,Yes,No,No
			    String=165
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_937
   				String=165
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL 
				String=[IDS_KHARIJISM]
				String=165,25
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_133 -  Beduin marauders plunder the Holy Cities - Sep 845 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_133
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_133]
	Description=[IDS_HE_DESC_ABS_133]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=04/09/845
	DeadlineEnd=31/12/846
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=161,ABS,1
			String=122,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=161,ABS,1
			String=162,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_133]
   		ParamEffectText=[IDS_HE_EFF_ABS_133]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=160
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=160
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=27,Yes,No,No
			    String=160
			    String=27,Yes,No,No
			    String=160
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_938
   				String=160
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Bandits
			BeginStrings
			     String=161
			     String=162
			     String=160 
  			EndStrings
			ParamEffectText=[IDS_HE_BANDITS]
		EndHistoricalConsequence

		;Consequence #6
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #7
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_SUN_101
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;Consequence #8
		BeginHistoricalConsequence
			Type=HC_PoliticalCrisis
			BeginStrings
			EndStrings
			ParamEffectText=[IDS_HE_POLITICALCRISIS]
		EndHistoricalConsequence

		; Consequence #9
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #10
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=162
			     String=6
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_134 - Mazyad uprising - Jun 849 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_134
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_134]
	Description=[IDS_HE_DESC_ABS_134]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/06/849
	DeadlineEnd=31/12/849
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=174,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=174,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_134]
   		ParamEffectText=[IDS_HE_EFF_ABS_134]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=174
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=174
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=174
			    String=12,Yes,No,No
			    String=174
			    String=16,Yes,No,No
			    String=174
			    String=12,Yes,No,No
			    String=174
			    String=16,Yes,No,No
			    String=174
			    String=22,Yes,No,No
			    String=174
			    String=22,Yes,No,No
			    String=174
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_939
   				String=174
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_135 - Revolt in the Northern Provinces - Sep 851 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_135
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_135]
	Description=[IDS_HE_DESC_ABS_135]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=26/09/851
	DeadlineEnd=31/12/851
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=166,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=166,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_135]
   		ParamEffectText=[IDS_HE_EFF_ABS_135]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=166
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=166
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=166
			    String=12,Yes,No,No
			    String=166
			    String=16,Yes,No,No
			    String=166
			    String=12,Yes,No,No
			    String=166
			    String=16,Yes,No,No
			    String=166
			    String=22,Yes,No,No
			    String=166
			    String=22,Yes,No,No
			    String=166
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_940
   				String=166
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_136 - Revolt in Hims (Syria) - Sep 854 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_136
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_136]
	Description=[IDS_HE_DESC_ABS_136]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=16/09/854
	DeadlineEnd=31/12/854
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=154,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=154,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_136]
   		ParamEffectText=[IDS_HE_EFF_ABS_136]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=154
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=154
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,No,No
			    String=154
			    String=12,Yes,No,No
			    String=154
			    String=16,Yes,No,No
			    String=154
			    String=12,Yes,No,No
			    String=154
			    String=16,Yes,No,No
			    String=154
			    String=22,Yes,No,No
			    String=154
			    String=22,Yes,No,No
			    String=154
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_941
   				String=154
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_137 -  Pagans plunder upper Egypt - Jan 855 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_137
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_137]
	Description=[IDS_HE_DESC_ABS_137]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=24/01/855
	DeadlineEnd=31/12/855
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

  	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=124,ABS,1
			String=130,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=124,ABS,1
			String=130,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_137]
   		ParamEffectText=[IDS_HE_EFF_ABS_137]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=125
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=125
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=27,Yes,No,No
			    String=125
			    String=27,Yes,No,No
			    String=125
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_942
   				String=125
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Bandits
			BeginStrings
			     String=125
			     String=124
			     String=130 
  			EndStrings
			ParamEffectText=[IDS_HE_BANDITS]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-50
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=124
			     String=4
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=130
			     String=4
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_138 -  Revolt in Baghdad - Feb 862 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_138
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_138]
	Description=[IDS_HE_DESC_ABS_138]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=04/02/862
	DeadlineEnd=31/12/863
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_138]
   		ParamEffectText=[IDS_HE_EFF_ABS_138]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=168
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=168
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=168
			    String=22,Yes,No,No
			    String=168
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_943
   				String=168
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=130
			     String=4
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;---------------------------------------------------------------------------------------------------------------;
; ABS_139 -  Riots in Iraq - Mar 863 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_139
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_139]
	Description=[IDS_HE_DESC_ABS_139]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/03/863
	DeadlineEnd=31/12/865
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

  	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=168,ABS,1
			String=167,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=168,ABS,1
			String=167,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_139]
   		ParamEffectText=[IDS_HE_EFF_ABS_139]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_944
   				String=167
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Bandits
			BeginStrings
			     String=167
			     String=168
  			EndStrings
			ParamEffectText=[IDS_HE_BANDITS]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=167
			     String=4
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=168
			     String=4
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ABS_140 - Revolt in Kufa - Feb 864 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_140
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_140]
	Description=[IDS_HE_DESC_ABS_140]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=09/02/864
	DeadlineEnd=31/12/866
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=164,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=164,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_140]
   		ParamEffectText=[IDS_HE_EFF_ABS_140]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=164
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=164
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=164
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=164
			    String=22,Yes,No,No
			    String=164
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_945
   				String=164
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=130
			     String=4
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ABS_141 -  Shiites sack the Holy Cities - Dec 864 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_141
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_141]
	Description=[IDS_HE_DESC_ABS_141]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/12/864
	DeadlineEnd=31/12/866
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=161,ABS,1
			String=162,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=161,ABS,1
			String=162,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_141]
   		ParamEffectText=[IDS_HE_EFF_ABS_141]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=161
				String=162
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_946
   				String=161
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_Bandits
			BeginStrings
			     String=161
			     String=162
  			EndStrings
			ParamEffectText=[IDS_HE_BANDITS]
		EndHistoricalConsequence

		;Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #5
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_SUN_102
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;Consequence #6
		BeginHistoricalConsequence
			Type=HC_PoliticalCrisis
			BeginStrings
			EndStrings
			ParamEffectText=[IDS_HE_POLITICALCRISIS]
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=161
			     String=6
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #9
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=162
			     String=4
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #10
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_SUNNI_MUSLIM] 
				String=[IDS_SHIITE_MUSLIM]
				String=161,30
				String=162,30
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ABS_142 -  Turkish soldiery rebels in Sammara - Jan 865 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_142
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_142]
	Description=[IDS_HE_DESC_ABS_142]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=09/01/865
	DeadlineEnd=31/12/865
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=167,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=167,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_142]
   		ParamEffectText=[IDS_HE_EFF_ABS_142]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=167
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=167
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=167
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=167
			    String=12,Yes,No,No
		     	    String=167
			    String=30,Yes,No,No
			    String=167
			    String=16,Yes,No,No
		     	    String=167
			    String=16,Yes,Yes,Yes
			    String=167
			    String=22,Yes,Yes,Yes
			    String=167
			    String=22,Yes,Yes,Yes
			    String=167
			    String=30,Yes,Yes,Yes
			    String=167
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_947
   				String=167
				String=ABS_948
   				String=167
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

	; Choice#2 - bribe them
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_ABS_142]
   		ParamEffectText=[IDS_HE_EFF2_ABS_142]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-150
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent


;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_143 -  Revolt in Iraq - Feb 866 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_143
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_143]
	Description=[IDS_HE_DESC_ABS_143]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/02/866
	DeadlineEnd=31/12/867
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=167,ABS,1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=167,ABS,1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_143]
   		ParamEffectText=[IDS_HE_EFF_ABS_143]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=167
				String=168
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=168
			    String=22,Yes,No,No
			    String=168
			    String=12,Yes,No,No
			    String=168
			    String=22,Yes,No,No
			    String=168
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_949
   				String=167
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_144 -  Kharijite revolt in Mosul - Sep 867 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_144
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_144]
	Description=[IDS_HE_DESC_ABS_144]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=16/09/867
	DeadlineEnd=31/12/867
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4020
			String=[IDS_KHARIJISM]
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_144]
   		ParamEffectText=[IDS_HE_EFF_ABS_144]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=165
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=165
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=165
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=165
			    String=12,Yes,No,No
			    String=165
			    String=16,Yes,No,No
			    String=165
			    String=22,Yes,No,No
			    String=165
			    String=22,Yes,No,No
			    String=165
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_950
   				String=165
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL 
				String=[IDS_KHARIJISM]
				String=165,25
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ABS_145 -  Revolt in Baghdad - Aug 869 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_145
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_145]
	Description=[IDS_HE_DESC_ABS_145]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=08/08/869
	DeadlineEnd=31/12/869
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_145]
   		ParamEffectText=[IDS_HE_EFF_ABS_145]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=168
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=168
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=168
			    String=22,Yes,No,No
			    String=168
			    String=12,Yes,No,No
			    String=168
			    String=22,Yes,No,No
			    String=168
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_951
   				String=168
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=130
			     String=3
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_146 -  Zanji slaves revolt  - Dec 869 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_146
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_146]
	Description=[IDS_HE_DESC_ABS_146]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=05/12/869
	DeadlineEnd=31/12/870
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 ;none

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_146]
   		ParamEffectText=[IDS_HE_EFF_ABS_146]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=169
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=169
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=169
			    String=12,Yes,No,No
			    String=169
			    String=12,Yes,No,No
			    String=169
			    String=12,Yes,No,No
			    String=169
			    String=13,Yes,No,No
			    String=169
			    String=13,Yes,No,No
			    String=169
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_952
   				String=169
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_147 -  Kharijite revolt in the South - Jan 870 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_147
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_147]
	Description=[IDS_HE_DESC_ABS_147]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=26/01/870
	DeadlineEnd=31/12/870
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4021
			String=[IDS_KHARIJISM]
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_147]
   		ParamEffectText=[IDS_HE_EFF_ABS_147]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=178
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=178
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=178
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=178
			    String=12,Yes,No,No
			    String=178
			    String=16,Yes,No,No
			    String=178
			    String=22,Yes,No,No
			    String=178
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_953
   				String=178
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL 
				String=[IDS_KHARIJISM]
				String=178,20
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_148 -  Anti Al-Muhtadi rebellion - Jan 780 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_148
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_148]
	Description=[IDS_HE_DESC_ABS_148]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=09/01/780
	DeadlineEnd=31/12/780
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=167,ABS,1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=167,ABS,1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_148]
   		ParamEffectText=[IDS_HE_EFF_ABS_148]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=167
				String=168
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=167
				String=168
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=167
				String=168
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=168
			    String=12,Yes,No,No
		     	    String=167
			    String=12,Yes,No,No
			    String=168
			    String=16,Yes,No,No
		     	    String=167
			    String=16,Yes,Yes,Yes
			    String=168
			    String=22,Yes,Yes,Yes
			    String=168
			    String=22,Yes,Yes,Yes
			    String=167
			    String=30,Yes,Yes,Yes
			    String=168
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_954
   				String=168
				String=ABS_955
   				String=167
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ABS_149 -  Shiite revolt in Kufa - Mar 880 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_149
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_149]
	Description=[IDS_HE_DESC_ABS_149]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/03/880
	DeadlineEnd=31/12/880
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4020
			String=[IDS_SHIITE_MUSLIM]	
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_149]
   		ParamEffectText=[IDS_HE_EFF_ABS_149]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=164
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=164
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=164
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=164
			    String=12,Yes,No,No
			    String=164
			    String=16,Yes,No,No
			    String=164
			    String=22,Yes,No,No
			    String=164
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_956
   				String=164
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_SUNNI_MUSLIM] 
				String=[IDS_SHIITE_MUSLIM]
				String=164,30
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_150 -  Shiite revolt in Hijaz - Jun 883 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_150
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_150]
	Description=[IDS_HE_DESC_ABS_150]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=13/06/883
	DeadlineEnd=31/12/883
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4019
			String=[IDS_SHIITE_MUSLIM]	
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_150]
   		ParamEffectText=[IDS_HE_EFF_ABS_150]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=162
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=162
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=27,Yes,No,No
			    String=162
			    String=22,Yes,No,No
			    String=162
			    String=16,Yes,No,No
			    String=164
			    String=27,Yes,No,No
			    String=162
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_957
   				String=162
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_SUNNI_MUSLIM] 
				String=[IDS_SHIITE_MUSLIM]
				String=162,20
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_151 -  The Qarmatians revolt - Sep 886 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_151
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_151]
	Description=[IDS_HE_DESC_ABS_151]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/09/886
	DeadlineEnd=31/12/899
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=158,ABS,1
			String=159,ABS,1
			String=169,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=158,ABS,1
			String=159,ABS,1
			String=169,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_151]
   		ParamEffectText=[IDS_HE_EFF_ABS_151]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=158
				String=159
				String=169
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
 				String=158
				String=159
				String=169
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=22,Yes,Yes,No
			    String=169
			    String=16,Yes,Yes,Yes
			    String=169
			    String=22,Yes,Yes,Yes
			    String=169
			    String=16,Yes,Yes,No
			    String=158
			    String=22,Yes,Yes,Yes
			    String=158
			    String=22,Yes,Yes,Yes
			    String=159
			    String=27,Yes,Yes,Yes
			    String=159
			    String=16,Yes,Yes,No
			    String=159
			    String=27,Yes,Yes,Yes
			    String=159
			    String=27,Yes,Yes,Yes
			    String=159
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_958
   				String=159
				String=ABS_959
   				String=158
				String=ABS_960
   				String=169
				String=ABS_961
   				String=159
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_152 -  The Qarmatians revolt continues - Jun 894 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_152
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_152]
	Description=[IDS_HE_DESC_ABS_152]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/06/894
	DeadlineEnd=31/12/894
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_ABS_151 
     		     String=1
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=158,ABS,0
			String=159,ABS,0
			String=169,ABS,0
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_152]
   		ParamEffectText=[IDS_HE_EFF_ABS_152]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=158
				String=159
				String=169
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
 				String=158
				String=159
				String=169
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=22,Yes,Yes,No
			    String=169
			    String=16,Yes,Yes,Yes
			    String=169
			    String=22,Yes,Yes,Yes
			    String=169
			    String=16,Yes,Yes,No
			    String=158
			    String=22,Yes,Yes,Yes
			    String=158
			    String=22,Yes,Yes,Yes
			    String=159
			    String=27,Yes,Yes,Yes
			    String=159
			    String=16,Yes,Yes,No
			    String=159
			    String=27,Yes,Yes,Yes
			    String=159
			    String=27,Yes,Yes,Yes
			    String=159
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_962
   				String=159
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_153 -  The Qarmatians revolt spreads - Jun 899 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_153
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_153]
	Description=[IDS_HE_DESC_ABS_153]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=29/06/899
	DeadlineEnd=31/12/899
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_ABS_152 
     		     String=1
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=158,ABS,0
			String=159,ABS,0
			String=169,ABS,0
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences --------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_153]
   		ParamEffectText=[IDS_HE_EFF_ABS_153]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=158
				String=159
				String=169
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
 				String=158
				String=159
				String=169
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=22,Yes,Yes,No
			    String=169
			    String=16,Yes,Yes,Yes
			    String=169
			    String=22,Yes,Yes,Yes
			    String=169
			    String=16,Yes,Yes,No
			    String=158
			    String=22,Yes,Yes,Yes
			    String=158
			    String=22,Yes,Yes,Yes
			    String=159
			    String=27,Yes,Yes,Yes
			    String=159
			    String=16,Yes,Yes,No
			    String=159
			    String=27,Yes,Yes,Yes
			    String=159
			    String=27,Yes,Yes,Yes
			    String=159
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_963
   				String=159
				String=ABS_964
   				String=158
				String=ABS_965
   				String=169
				String=ABS_966
   				String=159
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ABS_154 -  Mutiny in Tarsus - Jul 905 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_154
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_154]
	Description=[IDS_HE_DESC_ABS_154]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/07/905
	DeadlineEnd=31/12/905
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=140,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=140,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_154]
   		ParamEffectText=[IDS_HE_EFF_ABS_154]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=140
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=140
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=140
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=140
			    String=16,Yes,Yes,Yes
			    String=140
			    String=22,Yes,Yes,Yes
			    String=140
			    String=30,Yes,Yes,Yes
			    String=140
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_967
   				String=140
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

	; Choice#2 - bribe them
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_ABS_154]
   		ParamEffectText=[IDS_HE_EFF2_ABS_154]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-150
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent


;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_155 -  Rebellion in Baghdad - Jan 908 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_155
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_155]
	Description=[IDS_HE_DESC_ABS_155]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=18/01/908
	DeadlineEnd=31/12/908
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_155]
   		ParamEffectText=[IDS_HE_EFF_ABS_155]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=168
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=168
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=168
			    String=22,Yes,No,No
			    String=168
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_968
   				String=168
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ABS_156 -  Rebellion in Baghdad - Jun 929 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_156
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_156]
	Description=[IDS_HE_DESC_ABS_156]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=28/06/929
	DeadlineEnd=31/12/930
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_156]
   		ParamEffectText=[IDS_HE_EFF_ABS_156]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=168
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=168
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=168
			    String=22,Yes,No,No
			    String=168
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_969
   				String=168
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ABS_157 -  Hanbali fanatics in Baghdad - Mar 938 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_157
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_157]
	Description=[IDS_HE_DESC_ABS_157]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=09/03/938
	DeadlineEnd=31/12/938
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_157]
   		ParamEffectText=[IDS_HE_EFF_ABS_157]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=168
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=168
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=168
			    String=22,Yes,No,No
			    String=168
			    String=44,Yes,No,No
			    String=168
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_970
   				String=168
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ABS_158 -  Ibn Raiq rebellion - Jul 939 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_158
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_158]
	Description=[IDS_HE_DESC_ABS_158]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=29/07/939
	DeadlineEnd=31/12/939
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_158]
   		ParamEffectText=[IDS_HE_EFF_ABS_158]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=168
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=168
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=168
			    String=22,Yes,No,No
			    String=168
			    String=12,Yes,No,No
			    String=168
			    String=22,Yes,No,No
			    String=168
			    String=30,Yes,No,No
			    String=168
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_971
   				String=168
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ABS_159 -  Al-Baridi opposes the Caliph - Nov 939 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_159
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_159]
	Description=[IDS_HE_DESC_ABS_159]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/11/939
	DeadlineEnd=31/12/940
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=170,ABS,1
			String=171,ABS,1
			String=176,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=170,ABS,1
			String=171,ABS,1
			String=176,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_159]
   		ParamEffectText=[IDS_HE_EFF_ABS_159]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=170
				String=171
				String=176
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=170
				String=171
				String=176
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=170
			    String=22,Yes,No,No
			    String=170
			    String=12,Yes,No,No
			    String=170
			    String=22,Yes,No,No
			    String=170
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_972
   				String=170
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------




;---------------------------------------------------------------------------------------------------------------;
; ABS_160 -  Al-Baridi rebels - Feb 941 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_160
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_160]
	Description=[IDS_HE_DESC_ABS_160]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/02/941
	DeadlineEnd=31/12/942
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 
 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=170,ABS,1
			String=171,ABS,1
			String=176,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=170,ABS,1
			String=171,ABS,1
			String=176,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_160]
   		ParamEffectText=[IDS_HE_EFF_ABS_160]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=170
				String=171
				String=176
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=170
				String=171
				String=176
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=170
			    String=22,Yes,No,No
			    String=170
			    String=12,Yes,No,No
			    String=170
			    String=22,Yes,No,No
			    String=170
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_973
   				String=170
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ABS_161 -  Riots in Baghdad - Jan 946 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_161
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ABS_161]
	Description=[IDS_HE_DESC_ABS_161]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/01/946
	DeadlineEnd=31/12/946
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

  	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ABS_161]
   		ParamEffectText=[IDS_HE_EFF_ABS_161]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ABS_974
   				String=168
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Bandits
			BeginStrings
			     String=168
  			EndStrings
			ParamEffectText=[IDS_HE_BANDITS]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=168
			     String=4
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ABS_162 -  The Hamadids - Oct 904 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_162
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=26/10/904
	DeadlineEnd=31/12/930
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=4
			String=152,ABS,1
			String=141,ABS,1
			String=151,ABS,1
			String=173,ABS,1
			String=166,ABS,1
			String=165,ABS,1
			String=140,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=4
			String=152,ABS,1
			String=141,ABS,1
			String=151,ABS,1
			String=173,ABS,1
			String=166,ABS,1
			String=165,ABS,1
			String=140,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=152
				String=141
				String=151
				String=173
				String=166
				String=165
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=152
				String=141
				String=151
				String=173
				String=166
				String=165
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=152
				String=141
				String=151
				String=173
				String=166
				String=165
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=166
			    String=16,Yes,No,No
		     	    String=166
			    String=22,Yes,Yes,Yes
			    String=173
			    String=22,Yes,Yes,No
			    String=173
			    String=30,Yes,No,No
		     	    String=173
			    String=12,Yes,Yes,Yes
			    String=141
			    String=22,Yes,Yes,No
			    String=141
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ABS_163 -  The Iskhissids - Aug 934 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ABS_163
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=16/08/934
	DeadlineEnd=31/12/980
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=5
			String=129,ABS,1
			String=128,ABS,1
			String=127,ABS,1
			String=126,ABS,1
			String=131,ABS,1
			String=130,ABS,1
			String=123,ABS,1
			String=125,ABS,1
			String=124,ABS,1
			String=122,ABS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=5
			String=129,ABS,1
			String=128,ABS,1
			String=127,ABS,1
			String=126,ABS,1
			String=131,ABS,1
			String=130,ABS,1
			String=123,ABS,1
			String=125,ABS,1
			String=124,ABS,1
			String=122,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=126
				String=127
				String=128
				String=129
				String=130
				String=122
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=126
				String=127
				String=128
				String=129
				String=130
				String=122
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=126
				String=127
				String=128
				String=129
				String=130
				String=122
				String=REV
				String=ABS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=126
			    String=16,Yes,No,No
		     	    String=126
			    String=22,Yes,Yes,Yes
			    String=127
			    String=22,Yes,Yes,No
			    String=128
			    String=30,Yes,No,No
		     	    String=129
			    String=12,Yes,Yes,Yes
			    String=129
			    String=22,Yes,Yes,No
			    String=130
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------
































