; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Aghlabids (AGH) Historical events - for Campaign Game starting AD350							;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 25 March 2005
; Edited : 20 May 2005
;
;----------------------------------------------------------------------------------------------------------------------	


;-----------------------------------------------------------------------------------------------------------------------;
; AGH_001 - CREATION OF AGHLABIDS - following the spread of North African revolts (ABS_114) - 800 AD			;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AGH_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=30/12/799
	DeadlineEnd=31/12/825
	Default=0

	BeginTargets
		Target=AGH
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ABS_114
		String=1
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=4
			String=75,ABS,0
			String=77,ABS,0
			String=78,ABS,0
			String=79,ABS,0
			String=80,ABS,0
			String=81,ABS,0
			String=83,ABS,0
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=AGH
				    String=1
				    String=1
				    String=1
				    String=250
				    String=5
				    String=15
				    String=15
				    String=100.0
  				    String=1.0
				    String=20
				    String=0
				    String=[IDS_SUNNI_MUSLIM]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_ARABIC_ETHNIC]
				    String=2
				    String=81
				    String=80
				    String=79
				    String=78
				    String=83
				    String=77
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #2
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=4011 
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=4011
				String=AGH
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,No
		     		String=81
		    		String=22,Yes,Yes,No
		     		String=81
		    		String=12,Yes,No,No
		     		String=81
		    		String=16,Yes,Yes,No
		     		String=81
		    		String=30,Yes,Yes,Yes
		     		String=81
		    		String=30,Yes,Yes,Yes
		     		String=81
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

;-----------------------------------------------------------------------------------------------------------------------;
; AGH_012 - The sack of Syracusae - 878 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AGH_012
	Event=-1,Historical
	Title=[IDS_HE_TITLE_AGH_012]
	Description=[IDS_HE_DESC_AGH_012]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/850
	DeadlineEnd=31/12/900
	Default=0

	BeginTargets
		Target=AGH
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=100,AGH,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_AGH_012]
   		ParamEffectText=[IDS_HE_EFF_AGH_012]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=20
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=200
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=100
			     String=1
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=100
			     String=2
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=100
			     String=4
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=100
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=100
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=100
			     String=11
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #10
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=100
				String=Urban 
				String=ALL 
				String=ALL
				String=10000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #11
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=19
			     Attribute=19				
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

		; Consequence #12
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Palermo
				String=100
			EndStrings
   		EndHistoricalConsequence

		; Consequence #13
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=100 
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #14
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=100 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------

;
; REVOLTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; AGH_101 - Al-Mahdi establishes the Fatimids - Sep 901 AD								;
;-----------------------------------------------------------------------------------------------------------------------;


BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AGH_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_AGH_101]
	Description=[IDS_HE_DESC_AGH_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=28/09/901
	DeadlineEnd=31/12/921
	Default=0

	BeginTargets
		Target=AGH
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=78,AGH,1
			String=79,AGH,1
			String=81,AGH,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=78,AGH,1
			String=79,AGH,1
			String=81,AGH,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_AGH_101]
   		ParamEffectText=[IDS_HE_EFF_AGH_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=78
				String=79
				String=81
				String=REV
				String=AGH
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=78
				String=79
				String=81
				String=REV
				String=AGH
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
		    		String=12,Yes,Yes,No
		     		String=79
		    		String=12,Yes,Yes,No
		     		String=78
		    		String=16,Yes,No,No
		     		String=79
		    		String=16,Yes,No,No
		     		String=79
		    		String=22,Yes,Yes,Yes
		     		String=79
		    		String=30,Yes,Yes,Yes
		     		String=79
		    		String=22,Yes,Yes,Yes
		     		String=78
		    		String=30,Yes,Yes,Yes
		     		String=78
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=AGH_901
   				String=79
				String=AGH_902
   				String=78
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_FTM_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; AGH_110 - Revolt in Sicily - Sep 924 AD										;
;-----------------------------------------------------------------------------------------------------------------------;


BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AGH_110
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=28/09/924
	DeadlineEnd=31/12/939
	Default=0

	BeginTargets
		Target=AGH
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=100,AGH,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=100,AGH,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=100
				String=REV
				String=AGH
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=100
				String=REV
				String=AGH
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
		    		String=29,Yes,Yes,Yes
		     		String=100
		    		String=38,Yes,Yes,Yes
		     		String=100
		    		String=38,Yes,Yes,Yes
		     		String=100
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_KAL_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------








