; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Alans events (ALN) Historical events - for Campaign Game starting AD350						;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 25 March 2005
; Edited : 24 May 2005
;
;----------------------------------------------------------------------------------------------------------------------	


;
; GENERAL EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; ALN_001 -  The Vassilization by the Huns - 375 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ALN_001
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ALN_001]
	Description=[IDS_HE_DESC_ALN_001]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/03/375
	DeadlineEnd=31/12/380
	Default=0

	BeginTargets
		Target=ALN
	EndTargets

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=3
			String=186,HUN,1
			String=199,HUN,1
			String=200,HUN,1
			String=150,HUN,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
	  Type=HT_RelationExist
		  BeginStrings
		     String=0
		     String=HUN,1
		     String=ALN,0
		  EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})

;-------- Choices & Consequences ------------------------------

	; Choice #1 - become vassal of Hun
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ALN_001]
   		ParamEffectText=[IDS_HE_EFF_ALN_001]

		; Consequence #1 - Vassal
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=HUN	
			     String=ALN
			     String=Vassalisation
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_HUN_004
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=16,No,No,No
		     		String=150
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_StatusCheck
			BeginStrings
			     String=Barbarian
			     String=1
  			EndStrings
			ParamEffectText=[IDS_HE_STATUSCHECK]
		EndHistoricalConsequence
	
	EndHistoricalChoice

	; Choice #2 - Flee
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_ALN_001]
   		ParamEffectText=[IDS_HE_EFF2_ALN_001]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_NewHorde
		   BeginStrings
		     String=240
		     String=15000
  		   EndStrings
		   ParamEffectText=[IDS_HE_NEWHORDE]
		 EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,No
		     		String=240
		    		String=12,Yes,Yes,No
		     		String=240
		    		String=30,Yes,No,No
		     		String=240
		    		String=30,Yes,Yes,No
		     		String=240
		    		String=29,Yes,Yes,Yes
		     		String=240
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3 - Alliance with local tribes
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=SUE	
			     String=ALN
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #4 - Alliance with local tribes
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BGD	
			     String=ALN
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #5 - Alliance with local tribes
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=THU	
			     String=ALN
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence
	
	EndHistoricalChoice
EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------



;-----------------------------------------------------------------------------------------------------------------------;
; ALN_004 - The Barbarians cross the Rhine - 31 Dec 406 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ALN_004
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ALN_004]
	Description=[IDS_HE_DESC_ALN_004]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/406
	DeadlineEnd=31/12/407
	Default=0

	BeginTargets
		Target=ALN
	EndTargets

;-------- Conditions ----------------------------------------

; none

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ALN_004]
   		ParamEffectText=[IDS_HE_EFF_ALN_004]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=13
			     Attribute=10				
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=36
		    		String=12,Yes,Yes,Yes
		     		String=36
		    		String=12,Yes,Yes,Yes
		     		String=36
		    		String=22,Yes,Yes,Yes
		     		String=36
		    		String=16,Yes,Yes,Yes
		     		String=36
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
				String=ROM
				String=ALN
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_Invasion
			ParamEffectText=[IDS_HE_INVASION]
		EndHistoricalConsequence

		; Consequence #5 - Alliance with other Invaders or local tribes
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=ALM	
			     String=ALN
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #6 - Alliance with other Invaders or local tribes
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=THU	
			     String=ALN
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #7 - Alliance with other Invaders or local tribes
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=VAN	
			     String=ALN
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #8 - Alliance with other Invaders or local tribes
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BGD	
			     String=ALN
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #9 - Alliance with other Invaders or local tribes
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=SUE	
			     String=ALN
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #10
 		BeginHistoricalConsequence
		   Type=HC_NewHorde
		   BeginStrings
		     String=36
		     String=5000
  		   EndStrings
		   ParamEffectText=[IDS_HE_NEWHORDE]
		 EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ALN_005 - The Alans and the Vandals unite - 429 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ALN_005
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ALN_005]
	Description=[IDS_HE_DESC_ALN_005]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/428
	DeadlineEnd=31/12/430
	Default=0

	BeginTargets
		Target=ALN
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_RelationExist
		BeginStrings
		     String=0
		     String=WIS,1 
		     String=ALN,0 
		EndStrings
	 EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_RelationExist
		BeginStrings
		     String=0
		     String=ROM,1 
		     String=ALN,0 
		EndStrings
	 EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4007
			String=WIS 
		EndStrings
	EndHistoricalCondition

	; Condition #4
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4008
			String=ALN 
		EndStrings
	EndHistoricalCondition

	; Condition #5
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4008
			String=VAN 
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2} OR {3}) AND ({4} AND {5}) 	


;-------- Choices & Consequences -------------------------------

	; Choice #1 - accept fusion
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ALN_005]
   		ParamEffectText=[IDS_HE_EFF_ALN_005]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=13
			     Attribute=10				
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_VAN_005
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
			     String=ALN
			     String=VAN
			EndStrings
			ParamEffectText=[IDS_HE_INHERIT]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2 - Refuse
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_ALN_005]
   		ParamEffectText=[IDS_HE_EFF2_ALN_005]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; ALN_006 - Reinforcements received during Spanish Trek - Septimania							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ALN_006
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/407
	DeadlineEnd=31/12/410
	Default=0

	BeginTargets
		Target=ALN
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=48
			String=ALN
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=21,No,No,Yes
		     		String=48
		    		String=13,No,No,Yes
		     		String=48
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; ALN_007 - Reinforcements received during Spanish Trek - Castilla							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ALN_007
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/407
	DeadlineEnd=31/12/410
	Default=0

	BeginTargets
		Target=ALN
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=59
			String=VAN
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=13,No,No,Yes
		     		String=59
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; ALN_008 - Reinforcements received during Spanish Trek - Merida							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ALN_008
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/410
	DeadlineEnd=31/12/418
	Default=0

	BeginTargets
		Target=ALN
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=66
			String=ALN
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=13,No,No,Yes
		     		String=66
		    		String=21,No,No,Yes
		     		String=66
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------



;
;
;RELIGIOUS EVENTS
;
;

;
;
;REVOLTS EVENTS
;
;

;
;RE-APPEARANCE EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; ALN_999 - The Alans re-appear as barbarians in Abasgia (after they merged with Vandals) - 01 Jan 459 AD		;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ALN_999
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/458
	DeadlineEnd=31/12/490
	Default=0

	BeginTargets
		Target=ALN
	EndTargets


;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ALN_005
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=ALN
				    String=3
				    String=1
				    String=1
				    String=100
				    String=5
				    String=5
				    String=5
				    String=100.0
  				    String=1.0
				    String=20
				    String=0
				    String=[IDS_NOMADIC_CHAMANISM]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_CAUCASIAN_ETHNIC]
				    String=2
				    String=148
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #2
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=148 
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=148
				String=ALN
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=21,Yes,Yes,No
		     		String=148
		    		String=12,Yes,Yes,No
		     		String=148
		    		String=21,Yes,No,No
		     		String=148
		    		String=22,Yes,Yes,No
		     		String=148
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

