; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Angles events (ANG) Historical events - for Campaign Game starting AD350						;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 10 May 2005
; Edited : 24 May 2005
;
;----------------------------------------------------------------------------------------------------------------------	

;
; GENERAL EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; ANG_003 - Anglo-Saxons kingdoms in Britania - Feb 585 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ANG_003
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ANG_003]
	Description=[IDS_HE_DESC_ANG_003]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/02/585
	DeadlineEnd=31/12/750
	Default=0

	BeginTargets
		Target=ANG
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=3
			String=13,ANG,1
			String=10,ANG,1
			String=11,ANG,1
			String=12,ANG,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=3
			String=13,ANG,1
			String=10,ANG,1
			String=11,ANG,1
			String=12,ANG,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ANG_003]
   		ParamEffectText=[IDS_HE_EFF_ANG_003]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_CountryCollapse
		   BeginStrings
			String=MER,13,12 
			String=NHU,11,10
			String=BRN,9 
			String=DAN,26,27 
		   EndStrings
		   ParamEffectText=[IDS_HE_COLLAPSE]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_MER_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_NHU_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_BRN_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6
 		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_DAN_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ANG_004 - Change of Ethnics to Anglo-Saxons in Northern Britania - After 600 AD				;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ANG_004
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/599
	DeadlineEnd=31/12/775
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; Note : the target is CAT to make sure those changes will happen

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=11 
			     String=Urban
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=11 
			     String=Urban
			     String=ALL
			     String=[IDS_ANGLO_SAXON_ETHNIC]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=12 
			     String=Rural
			     String=ALL
			     String=[IDS_ANGLO_SAXON_ETHNIC]
			     String=50
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=13 
			     String=Rural
			     String=ALL
			     String=[IDS_ANGLO_SAXON_ETHNIC]
			     String=50
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=9 
			     String=Rural
			     String=ALL
			     String=[IDS_ANGLO_SAXON_ETHNIC]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=10 
			     String=Rural
			     String=ALL
			     String=[IDS_ANGLO_SAXON_ETHNIC]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;
;APPEARANCE EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; ANG_999 - The Angles appear as barbarians - 01 January 401 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ANG_999
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/400
	DeadlineEnd=31/12/401
	Default=0

	BeginTargets
		Target=ANG
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=217
			String=ANG
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=217
		    		String=12,Yes,Yes,Yes
		     		String=217
		    		String=34,Yes,Yes,Yes
		     		String=217
		    		String=36,No,No,No
		     		String=217
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=SAX	
			     String=ANG
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


