; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Arabs (ARA) Historical events - for Campaign Game starting AD350						;
;														;
; Prepared by Philippe Thibaut - January 2005									;
; --------------------------------------------------------------------------------------------------------------;



;---------------------------------------------------------------------------------------------------------------
; Created: January 2005
;
; Edited: 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
; GENERAL EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; ARA_001 - The Prophet - 575-632 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/630
	DeadlineEnd=31/12/632
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=ARA_001
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=50
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
 
		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,No,No,No
		     		String=161
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ReligiousZeal
			BeginStrings
			     String=[IDS_SUNNI_MUSLIM]
			EndStrings
			ParamEffectText=[IDS_HE_RELZEAL]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_EthnicGroupMassConversions
			BeginStrings
			     String=[IDS_SUNNI_MUSLIM]
			EndStrings
			ParamEffectText=[IDS_HE_MASSCONVERSION]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=32
			     Attribute=46
			     Attribute=42
			     Attribute=33
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence
		
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_008 - Abu-Bakr - 632-634 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_008
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/08/634
	DeadlineEnd=31/12/634
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=ARA_004
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=50
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
 
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=161
		    		String=29,Yes,Yes,Yes
		     		String=161
		    		String=11,Yes,Yes,Yes
		     		String=161
		    		String=12,Yes,Yes,Yes
		     		String=161
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence
	
		; Consequence #6
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ARA_133
   				String=161
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
	
		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=46
			     Attribute=33
			     Attribute=6
			     Attribute=12
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_009 - Jihad reinforcements - 634 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_009
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/11/634
	DeadlineEnd=31/12/634
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_ARA_008 
     		     String=1
		EndStrings
	EndHistoricalCondition	


;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=162
		    		String=29,Yes,Yes,Yes
		     		String=162
		    		String=11,Yes,Yes,Yes
		     		String=162
		    		String=12,Yes,Yes,Yes
		     		String=162
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_010 - Al-Mujahid Reinforcements received during Djihad - Basra						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_010
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/635
	DeadlineEnd=31/12/645
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=169
			String=ARA
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=169
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,Yes
		     		String=169
		    		String=12,No,No,Yes
		     		String=169
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_011 - Al-Mujahid Reinforcements received during Djihad - Acadia						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_011
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/636
	DeadlineEnd=31/12/645
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=168
			String=ARA
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=168
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,Yes
		     		String=168
		    		String=12,No,No,Yes
		     		String=168
		    		String=12,No,No,Yes
		     		String=168
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_012 - Al-Mujahid Reinforcements received during Djihad - Syria						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_012
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/636
	DeadlineEnd=31/12/645
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=154
			String=ARA
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=154
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,Yes
		     		String=154
		    		String=12,No,No,Yes
		     		String=154
		    		String=16,Yes,No,Yes
		     		String=154
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_013 - Al-Mujahid Reinforcements received during Djihad - Judea						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_013
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/636
	DeadlineEnd=31/12/645
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=153
			String=ARA
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=153
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,Yes
		     		String=153
		    		String=12,No,No,Yes
		     		String=153
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_014 - Al-Mujahid Reinforcements received during Djihad - Sina						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_014
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/636
	DeadlineEnd=31/12/645
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=131
			String=ARA
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=131
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=27,Yes,Yes,Yes
		     		String=131
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_015 - Al-Mujahid Reinforcements received during Djihad - Nilus						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_015
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/638
	DeadlineEnd=31/12/645
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=128
			String=ARA
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=128
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,Yes
		     		String=128
		    		String=12,No,No,Yes
		     		String=128
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_016 - Al-Mujahid Reinforcements received during Djihad - Fustat						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_016
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/640
	DeadlineEnd=31/12/645
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=129
			String=ARA
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=129
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,Yes
		     		String=129
		    		String=12,No,No,Yes
		     		String=129
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_017 - Al-Mujahid Reinforcements received during Djihad - Osroene						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_017
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/638
	DeadlineEnd=31/12/648
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=152
			String=ARA
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=152
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=22,Yes,Yes,Yes
		     		String=152
		    		String=12,No,No,Yes
		     		String=152
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_018 - Al-Mujahid Reinforcements received during Djihad - Euphrates					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_018
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/637
	DeadlineEnd=31/12/650
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=173
			String=ARA
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=173
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=22,Yes,Yes,Yes
		     		String=173
		    		String=12,No,No,Yes
		     		String=173
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_019 - Al-Mujahid Reinforcements received during Djihad - Marmarica					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_019
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/640
	DeadlineEnd=31/12/650
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=122
			String=ARA
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=122
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=22,Yes,Yes,Yes
		     		String=122
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_020 - Al-Mujahid Reinforcements received during Djihad - Lybia						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_020
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/645
	DeadlineEnd=31/12/650
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=85
			String=ARA
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=85
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=21,Yes,Yes,Yes
		     		String=85
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------
		    		
;
; POLITICAL EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; ARA_030 -  Arab capital moved to Kufa - January 657 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_030
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ARA_030]
	Description=[IDS_HE_DESC_ARA_030]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/01/657
	DeadlineEnd=31/12/658
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=164,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=164,ARA,1
		EndStrings
	EndHistoricalConditions		


	ConditionsFormula=({1} AND {2}) 

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ARA_030]
   		ParamEffectText=[IDS_HE_EFF_ARA_030]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=164
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence

		; Consequence #2 - Palace		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=164
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #3 - Court		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=164
			     String=6
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #4 - Great Mosque (Caliph is commander of the faith)		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=164
			     String=11
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ARA_050 -  Expansion in Arabia - Hejaz (the Hegira) - Mar 622 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_050
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/622
	DeadlineEnd=31/12/634
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 ; none

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=161
				String=Rural
				String=[IDS_ARABIC_ETHNIC]
				String=[IDS_SUNNI_MUSLIM]
				String=1500
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=161
				String=ARA
 			EndStrings
   			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence		
		Type=HC_GiveOwnershipProvince
			BeginStrings
			     String=161
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=27,Yes,Yes,No
		     		String=161
		    		String=12,Yes,Yes,No
		     		String=161
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=161,75
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_051 -  Expansion in Arabia - Quraysh - Mar 630 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_051
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/03/630
	DeadlineEnd=31/12/634
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 ; none

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=162
				String=Rural
				String=[IDS_ARABIC_ETHNIC]
				String=[IDS_SUNNI_MUSLIM]
				String=1500
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=162
				String=ARA
 			EndStrings
   			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence		
		Type=HC_GiveOwnershipProvince
			BeginStrings
			     String=162
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=27,Yes,Yes,No
		     		String=162
		    		String=12,Yes,Yes,No
		     		String=162
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=162,50
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_052 -  Expansion in Arabia - Kinda - Dec 630 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_052
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/12/630
	DeadlineEnd=31/12/634
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 ; none

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=160
				String=Rural
				String=[IDS_ARABIC_ETHNIC]
				String=[IDS_SUNNI_MUSLIM]
				String=1500
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=160
				String=ARA
 			EndStrings
   			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence		
		Type=HC_GiveOwnershipProvince
			BeginStrings
			     String=160
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=27,Yes,Yes,No
		     		String=160
		    		String=12,Yes,Yes,No
		     		String=160
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=161,100
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_053 -  Expansion in Arabia - Saracenia - Jul 631 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_053
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/07/631
	DeadlineEnd=31/12/634
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 ; none

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=157
				String=Rural
				String=[IDS_ARABIC_ETHNIC]
				String=[IDS_SUNNI_MUSLIM]
				String=1500
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=157
				String=ARA
 			EndStrings
   			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence		
		Type=HC_GiveOwnershipProvince
			BeginStrings
			     String=157
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=27,Yes,Yes,No
		     		String=157
		    		String=12,Yes,Yes,No
		     		String=157
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=157,100
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_054 -  Expansion in Arabia - Arabia Deserta - Jan 632 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_054
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/01/632
	DeadlineEnd=31/12/634
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 ; none

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=155
				String=Rural
				String=[IDS_ARABIC_ETHNIC]
				String=[IDS_SUNNI_MUSLIM]
				String=1500
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=155
				String=ARA
 			EndStrings
   			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence		
		Type=HC_GiveOwnershipProvince
			BeginStrings
			     String=155
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=27,Yes,Yes,No
		     		String=155
		    		String=12,Yes,Yes,No
		     		String=155
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=155,100
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;---------------------------------------------------------------------------------------------------------------;
; ARA_055 -  Expansion in Arabia - Bahrayn - Mar 632 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_055
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/03/632
	DeadlineEnd=31/12/634
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 ; none

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=159
				String=Rural
				String=[IDS_ARABIC_ETHNIC]
				String=[IDS_SUNNI_MUSLIM]
				String=1500
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=159
				String=ARA
 			EndStrings
   			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence		
		Type=HC_GiveOwnershipProvince
			BeginStrings
			     String=159
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=27,Yes,Yes,No
		     		String=159
		    		String=12,Yes,Yes,No
		     		String=159
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=159,100
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_056 -  Annexation of the Lakhmides - Oct 633 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_056
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/10/633
	DeadlineEnd=31/12/634
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 ; none

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
				String=LAK
				String=ARA
			EndStrings
			ParamEffectText=None 
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=158
				String=Rural
				String=[IDS_ARABIC_ETHNIC]
				String=[IDS_SUNNI_MUSLIM]
				String=1500
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=158
				String=ARA
 			EndStrings
   			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence		
		Type=HC_GiveOwnershipProvince
			BeginStrings
			     String=158
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=27,Yes,Yes,No
		     		String=158
		    		String=12,Yes,Yes,No
		     		String=158
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=158,100
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ARA_057 -  Annexation of the Ghassanids - Dec 633 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_057
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/12/633
	DeadlineEnd=31/12/634
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 ; none

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
				String=GHA
				String=ARA
			EndStrings
			ParamEffectText=None 
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=156
				String=Rural
				String=[IDS_ARABIC_ETHNIC]
				String=[IDS_SUNNI_MUSLIM]
				String=1500
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=156
				String=ARA
 			EndStrings
   			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence		
		Type=HC_GiveOwnershipProvince
			BeginStrings
			     String=156
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=27,Yes,Yes,No
		     		String=156
		    		String=12,Yes,Yes,No
		     		String=156
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=156,100
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_058 -  Start of Expansion - Jan 634 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_058
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/634
	DeadlineEnd=31/12/634
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 ; none

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=22,Yes,Yes,No
		     		String=156
		    		String=30,Yes,Yes,No
		     		String=156
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=27,Yes,Yes,No
		     		String=155
		    		String=30,Yes,Yes,No
		     		String=155
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=27,Yes,Yes,No
		     		String=158
		    		String=30,Yes,Yes,No
		     		String=158
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
 
		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=27,Yes,Yes,No
		     		String=157
		    		String=27,Yes,Yes,No
		     		String=157
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=27,Yes,Yes,No
		     		String=160
		    		String=27,Yes,Yes,No
		     		String=160
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,No
		     		String=161
		    		String=12,Yes,Yes,No
		     		String=161
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,No
		     		String=162
		    		String=12,Yes,Yes,No
		     		String=162
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_059 -  The Arab Capture of Jerusalem - AD 637								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_059
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ARA_059]
	Description=[IDS_HE_DESC_ARA_059]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/03/634
	DeadlineEnd=31/12/660
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=153,ARA,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences -------------------------------

	; Choice #1  
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ARA_059]
   		ParamEffectText=[IDS_HE_EFF_ARA_059]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=153
				String=131
				String=ARA
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=153
				String=131
				String=ARA
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=150
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #5
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-50 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence
	
		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_BYZ_030
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_060 -  The Arab Conquest of Egypt - AD 642								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_060
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ARA_060]
	Description=[IDS_HE_DESC_ARA_060]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/03/640
	DeadlineEnd=31/12/660
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=126,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4012
			String=[IDS_MONOPHYSITISM]
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})

;-------- Choices & Consequences -------------------------------

	; Choice #1  
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ARA_060]
   		ParamEffectText=[IDS_HE_EFF_ARA_060]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=126
				String=128
				String=127
				String=129
				String=130
				String=124
				String=ARA
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=126
				String=128
				String=127
				String=129
				String=130
				String=124
				String=ARA
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=300
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=150
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #5
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-50 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence
	
		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_BYZ_031
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_065 -  The Arab Fleet in Egypt - AD 645									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_065
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ARA_065]
	Description=[IDS_HE_DESC_ARA_065]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/04/645
	DeadlineEnd=31/12/660
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_ARA_060 
     		     String=1
		EndStrings
	EndHistoricalCondition	

	; Condition #2
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=ARA_126
		EndStrings
	EndHistoricalCondition
	
	ConditionsFormula=({1} AND {2})

;-------- Choices & Consequences -------------------------------

	; Choice #1  
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ARA_065]
   		ParamEffectText=[IDS_HE_EFF_ARA_065]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=38,Yes,Yes,No
		     		String=126
		    		String=38,Yes,Yes,No
		     		String=126
		    		String=38,Yes,Yes,No
		     		String=126
		    		String=36,Yes,No,No
		     		String=126
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=38,Yes,Yes,No
		     		String=128
		    		String=38,Yes,Yes,No
		     		String=128
		    		String=38,Yes,Yes,No
		     		String=128
		    		String=36,Yes,No,No
		     		String=128
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_070 -  The end of the Sassanids - AD 652									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_070
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ARA_070]
	Description=[IDS_HE_DESC_ARA_070]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/02/637
	DeadlineEnd=31/12/660
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_PER_099 
     		     String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------

	; Choice #1  - The end of the persians
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ARA_070]
   		ParamEffectText=[IDS_HE_EFF_ARA_070]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=177
				String=Urban
				String=[IDS_ARABIC_ETHNIC]
				String=[IDS_SUNNI_MUSLIM]
				String=2500
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=170
				String=Urban
				String=[IDS_ARABIC_ETHNIC]
				String=[IDS_SUNNI_MUSLIM]
				String=2500
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=177,20
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=171,20
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
		
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=300
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=150
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #7
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-50 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_099 - The birth of the Ommayads - Aug 656 AD								;
;---------------------------------------------------------------------------------------------------------------;


BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_099
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ARA_099]
	Description=[IDS_HE_DESC_ARA_099]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/660
	DeadlineEnd=31/12/668
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
			String=HE_ARA_109 
     		String=1
		EndStrings
	EndHistoricalCondition



;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ARA_099]
   		ParamEffectText=[IDS_HE_EFF_ARA_099]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_CountryCollapse
			ParamEffectText=[IDS_HE_COLLAPSE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;
; RELIGIOUS EVENTS
;


;
;REVOLTS EVENTS
;

; Note : Revolt events numbered 101 to 104 are before the "activation" of the Arabs as a nation, so are not used in the 
;        current game version. March 2005. Reserved for a later version.

;---------------------------------------------------------------------------------------------------------------;
; ARA_105 -  Christian beduins revolt - Feb 638 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_105
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ARA_105]
	Description=[IDS_HE_DESC_ARA_105]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/02/638
	DeadlineEnd=31/12/638
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=165,ARA,1
			String=173,ARA,1
			String=152,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=165,ARA,1
			String=173,ARA,1
			String=152,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ARA_105]
   		ParamEffectText=[IDS_HE_EFF_ARA_105]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=165
				String=173
				String=152
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=165
			    String=30,Yes,No,No
			    String=165
			    String=27,Yes,No,No
			    String=165
			    String=27,Yes,No,No
			    String=173
			    String=27,Yes,No,No
			    String=152
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ARA_909
   				String=165
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_106 -  Persians revolt - Jan 645 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_106
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ARA_106]
	Description=[IDS_HE_DESC_ARA_106]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/01/645
	DeadlineEnd=31/12/645
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=177,ARA,1
			String=179,ARA,1
			String=178,ARA,1
			String=170,ARA,1
			String=176,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=177,ARA,1
			String=179,ARA,1
			String=178,ARA,1
			String=170,ARA,1
			String=176,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ARA_106]
   		ParamEffectText=[IDS_HE_EFF_ARA_106]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=177
				String=179
				String=178
				String=170
				String=176
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=177
				String=179
				String=178
				String=170
				String=176
				String=REV
				String=ARA
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=177
				String=179
				String=178
				String=170
				String=176
				String=REV
				String=ARA
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=177
			    String=12,Yes,No,No
			    String=177
			    String=16,Yes,No,No
			    String=177
			    String=22,Yes,No,No
			    String=177
			    String=22,Yes,No,No
			    String=177
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ARA_910
   				String=177
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; ARA_107 -  Rebellion against the Caliph - Mar 656 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_107
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ARA_107]
	Description=[IDS_HE_DESC_ARA_107]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/03/656
	DeadlineEnd=31/12/656
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=4
			String=129,ARA,1
			String=127,ARA,1
			String=126,ARA,1
			String=128,ARA,1
			String=164,ARA,1
			String=169,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=4
			String=129,ARA,1
			String=127,ARA,1
			String=126,ARA,1
			String=128,ARA,1
			String=164,ARA,1
			String=169,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ARA_107]
   		ParamEffectText=[IDS_HE_EFF_ARA_107]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=129
				String=127
				String=126
				String=128
				String=164
				String=169
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=129
				String=127
				String=126
				String=128
				String=164
				String=169
				String=REV
				String=ARA
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=129
				String=127
				String=126
				String=128
				String=164
				String=169
				String=REV
				String=ARA
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=129
			    String=12,Yes,No,No
		     	    String=127
			    String=12,Yes,No,No
			    String=129
			    String=16,Yes,No,No
		     	    String=127
			    String=16,Yes,Yes,Yes
			    String=129
			    String=22,Yes,Yes,Yes
			    String=127
			    String=22,Yes,Yes,Yes
			    String=129
			    String=30,Yes,Yes,Yes
			    String=129
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ARA_911
   				String=129
				String=ARA_912
   				String=127
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; ARA_108 -  Great Hero of Islam rejoins the Rebellion - Jun 656 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_108
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ARA_108]
	Description=[IDS_HE_DESC_ARA_108]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/06/656
	DeadlineEnd=31/12/656
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
			String=HE_ARA_107 
     		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ARA_108]
   		ParamEffectText=[IDS_HE_EFF_ARA_108]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=162
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=162
				String=REV
				String=ARA
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=162
			    String=12,Yes,No,No
		     	    String=162
			    String=16,Yes,Yes,Yes
			    String=162
			    String=22,Yes,Yes,Yes
			    String=162
			    String=30,Yes,Yes,Yes
			    String=162
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ARA_913
   				String=162
				String=ARA_914
   				String=162
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; ARA_109 -  Muawiya rebellion - Jul 656 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_109
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ARA_109]
	Description=[IDS_HE_DESC_ARA_109]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/07/656
	DeadlineEnd=31/12/656
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=154,ARA,1
			String=151,ARA,1
			String=152,ARA,1
			String=153,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=154,ARA,1
			String=151,ARA,1
			String=152,ARA,1
			String=153,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
			String=HE_ARA_107 
     		String=1
		EndStrings
	EndHistoricalCondition


	ConditionsFormula=({1} OR {2}) AND {3}


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ARA_109]
   		ParamEffectText=[IDS_HE_EFF_ARA_109]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=154
				String=151
				String=152
				String=153
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=154
				String=151
				String=152
				String=153
				String=REV
				String=ARA
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=154
				String=151
				String=152
				String=153
				String=REV
				String=ARA
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=154
			    String=12,Yes,No,No
		     	    String=153
			    String=12,Yes,No,No
			    String=154
			    String=16,Yes,No,No
		     	    String=154
			    String=16,Yes,Yes,Yes
			    String=152
			    String=22,Yes,Yes,Yes
			    String=154
			    String=22,Yes,Yes,Yes
			    String=152
			    String=30,Yes,Yes,Yes
			    String=154
			    String=30,Yes,Yes,Yes
			    String=154
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ARA_915
   				String=129
				String=ARA_916
   				String=127
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; ARA_110 -  New commanders for Muawiya rebellion - Mar 657 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_110
	Event=-1,Historical
	Title=None
	Description=None
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/657
	DeadlineEnd=31/12/657
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
			String=HE_ARA_109 
     		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=154
			    String=30,Yes,Yes,Yes
			    String=154
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ARA_917
   				String=154
				String=ARA_918
   				String=154
				String=ARA_919
   				String=154
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_111 -  Kharijite Uprising - Mar 658 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_111
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ARA_111]
	Description=[IDS_HE_DESC_ARA_111]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/01/645
	DeadlineEnd=31/12/645
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4020
			String=[IDS_KHARIJISM]
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ARA_111]
   		ParamEffectText=[IDS_HE_EFF_ARA_111]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=164
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=164
				String=REV
				String=ARA
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=164
			    String=12,Yes,No,No
			    String=164
			    String=16,Yes,No,No
			    String=164
			    String=22,Yes,No,No
			    String=164
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ARA_920
   				String=164
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_SUNNI_MUSLIM] 
				String=[IDS_KHARIJISM]
				String=164,50
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; ARA_112 -  Kharijite revolt - Sep 658 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_112
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ARA_112]
	Description=[IDS_HE_DESC_ARA_112]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/09/658
	DeadlineEnd=31/12/658
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4021
			String=[IDS_KHARIJISM]
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ARA_112]
   		ParamEffectText=[IDS_HE_EFF_ARA_112]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=178
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=178
				String=REV
				String=ARA
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=178
			    String=12,Yes,No,No
			    String=178
			    String=16,Yes,No,No
			    String=178
			    String=22,Yes,No,No
			    String=178
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ARA_921
   				String=178
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_SUNNI_MUSLIM] 
				String=[IDS_KHARIJISM]
				String=178,50
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;
; Arabic Expansion & Jihad - raising of new "volunteers" upon conquest and conversion of new lands !


; Oriens

;---------------------------------------------------------------------------------------------------------------;
; ARA_301 -  Palestine												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_301
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/632
	DeadlineEnd=31/12/650
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=153
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=153,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=153
		    		String=12,No,No,Yes
		     		String=153
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=153,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_302 -  Syria												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_302
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/632
	DeadlineEnd=31/12/650
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=154
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=154,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=154
		    		String=12,No,No,Yes
		     		String=154
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=154,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_303 -  Djezireh												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_303
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/632
	DeadlineEnd=31/12/650
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=152
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=152,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=152
		    		String=22,No,No,Yes
		     		String=152
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=152,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_304 -  Sina												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_304
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/632
	DeadlineEnd=31/12/650
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=131
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=131,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=27,No,No,Yes
		     		String=131
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=131,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;---------------------------------------------------------------------------------------------------------------;
; ARA_305 -  Phoenicia												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_305
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/632
	DeadlineEnd=31/12/657
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=151
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=151,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=151
		    		String=12,No,No,Yes
		     		String=151
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=151,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



; Mesopotamia

;---------------------------------------------------------------------------------------------------------------;
; ARA_310 -  Mesopotamia											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_310
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/632
	DeadlineEnd=31/12/655
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=173
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=173,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=173
		    		String=22,No,No,Yes
		     		String=173
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=173,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_311 -  Euphrates												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_311
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/632
	DeadlineEnd=31/12/655
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=167
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=167,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=167
		    		String=22,No,No,Yes
		     		String=167
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=167,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_312 -  Acadia												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_312
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/634
	DeadlineEnd=31/12/656
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=168
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=168,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,No,Yes
		     		String=168
		    		String=12,No,No,Yes
		     		String=168
		    		String=22,No,No,Yes
		     		String=168
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=168,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_313 -  Chorasmia												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_313
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/634
	DeadlineEnd=31/12/657
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=169
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=169,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,No,Yes
		     		String=169
		    		String=12,No,No,Yes
		     		String=169
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=169,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_314 -  Atopatetene											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_314
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/632
	DeadlineEnd=31/12/657
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=165
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=165,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=165
		    		String=22,No,No,Yes
		     		String=165
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=165,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


; Egypt

;---------------------------------------------------------------------------------------------------------------;
; ARA_320 -  Delta												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_320
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/632
	DeadlineEnd=31/12/657
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=128
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=128,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=128
		    		String=12,No,No,Yes
		     		String=128
		    		String=12,No,No,Yes
		     		String=128
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=128,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_321 -  Egypt												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_321
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/632
	DeadlineEnd=31/12/655
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=129
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=129,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=129
		    		String=22,Yes,No,Yes
		     		String=129
		    		String=22,No,No,Yes
		     		String=129
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=129,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_322 -  Thebais												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_322
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/634
	DeadlineEnd=31/12/656
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=130
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=130,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,No,Yes
		     		String=130
		    		String=12,No,No,Yes
		     		String=130
		    		String=16,No,No,Yes
		     		String=130
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=130,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_323 -  Nubia												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_323
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/634
	DeadlineEnd=31/12/657
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=124
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=124,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,No,Yes
		     		String=124
		    		String=16,Yes,No,Yes
		     		String=124
		    		String=16,No,No,Yes
		     		String=124
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=124,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_324 -  Fayum												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_324
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/632
	DeadlineEnd=31/12/657
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=127
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=127,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=127
		    		String=22,No,No,Yes
		     		String=127
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=127,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ARA_325 -  Alexandria												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_325
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/632
	DeadlineEnd=31/12/657
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=126
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=126,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,No,No,Yes
		     		String=126
		    		String=12,No,No,Yes
		     		String=126
		    		String=38,No,No,Yes
		     		String=126
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=126,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_326 -  Arcadia												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_326
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/632
	DeadlineEnd=31/12/657
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=122
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=122,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=21,No,No,Yes
		     		String=122
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=122,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ARA_327 -  Alexandria												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_327
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/632
	DeadlineEnd=31/12/657
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=127
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=127,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=86
		    		String=27,No,No,Yes
		     		String=86
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=126,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARA_328 -  Quattara												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARA_328
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/632
	DeadlineEnd=31/12/657
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=123
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=123,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=27,No,No,Yes
		     		String=123
		    		String=27,No,No,Yes
		     		String=123
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=123,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------







