; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Kingdom od the Asturias (AST) Historical events - for Campaign Game starting AD350					;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 16 March 2005
; Edited : 24 May 2005
;-----------------------------------------------------------------------------------------------------------------------	

;
;
;GENERAL EVENTS
; 

;-----------------------------------------------------------------------------------------------------------------------;
; AST_001 -  Fall of wisigothic Spain - 711 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AST_001
	Event=-1,Historical
	Title=None[IDS_HE_TITLE_WIS_090]
	Description=[IDS_HE_DESC_WIS_090]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/05/711
	DeadlineEnd=31/12/720
	Default=0

	BeginTargets
		Target=AST
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_WIS_090 
     		     String=1
		EndStrings
	EndHistoricalCondition

; Design note: the descripive text is the same as that of the Wisigoths, to save localization

;-------- Choices & Consequences ------------------------------

	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_WIS_090]
   		ParamEffectText=[IDS_HE_EFF_WIS_090]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=AST_101
   				String=54
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

 		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=150
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #4		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=54
				String=55
				String=AST
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,No
		     		String=54
		    		String=12,Yes,Yes,No
		     		String=54
		    		String=12,Yes,No,No
		     		String=54
		    		String=16,Yes,Yes,No
		     		String=54
		    		String=23,Yes,Yes,Yes
		     		String=54
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; AST_051 - Change of Ethnics to Frankish in Nothern Spain - After 720 AD					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AST_051
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/525
	DeadlineEnd=31/12/675
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; Note : the target is CAT to make sure those changes will happen

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4007 
			     String=Urban
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4007 
			     String=Urban
			     String=ALL
			     String=[IDS_FRANKISH_ETHNIC]
			     String=50
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4007 
			     String=Rural
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4007 
			     String=Rural
			     String=ALL
			     String=[IDS_FRANKISH_ETHNIC]
			     String=50
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

;
;
;REVOLTS EVENTS
;
;

;---------------------------------------------------------------------------------------------------------------;
; AST_101 -  Garcia Rebellion - Aug 888 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AST_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_AST_101]
	Description=[IDS_HE_DESC_AST_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/08/888
	DeadlineEnd=31/12/889
	Default=0

	BeginTargets
		Target=AST
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=54,AST,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=54,AST,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_AST_101]
   		ParamEffectText=[IDS_HE_EFF_AST_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=54
				String=REV
				String=AST
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=54
				String=REV
				String=AST
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,Yes,No
			    String=54
			    String=12,Yes,No,No
		     	    String=54
			    String=16,Yes,Yes,Yes
			    String=54
			    String=26,Yes,Yes,No
		     	    String=54
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=AST_901
   				String=54
   			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; AST_102 -  Independence of Leon - Sep 909 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AST_102
	Event=-1,Historical
	Title=[IDS_HE_TITLE_AST_102]
	Description=[IDS_HE_DESC_AST_102]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/09/909
	DeadlineEnd=31/12/909
	Default=0

	BeginTargets
		Target=AST
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=54,AST,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=54,AST,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=LEO
				    String=1
				    String=1
				    String=1
				    String=200
				    String=15
				    String=15
				    String=15
				    String=100.0
  				    String=1.0
				    String=20
				    String=-1
				    String=[IDS_CATHOLIC_CHRISTIANITY]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_FRANKISH_ETHNIC]
				    String=2
				    String=54
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



