; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Austrasia [Franks] (FRA) Historical events - for Campaign Game starting AD350					;
;														;
; Prepared by Philippe Thibaut - January 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: 14 April 2005
; Edited : 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
; POLITICAL EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; AUS_010 -  Austrasia is reunified to the Franks under clotaire II - Jan 613 AD				;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AUS_010
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/612
	DeadlineEnd=31/12/620
	Default=0

	BeginTargets
		Target=AUS
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_NEU_010 
     		     String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_FRA_056
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; AUS_011 -  Neustria absorbed by Austrasia (before the Carolingians soon) - 719 AD				;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AUS_011
	Event=-1,Historical
	Title=[IDS_HE_TITLE_AUS_011]
	Description=[IDS_HE_DESC_AUS_011]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/718
	DeadlineEnd=31/12/752
	Default=0

	BeginTargets
		Target=AUS
	EndTargets

;-------- Conditions ----------------------------------------


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_AUS_011]
   		ParamEffectText=[IDS_HE_EFF_AUS_011]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
				String=NEU
				String=AUS
			EndStrings
			ParamEffectText=None 
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; AUS_012 -  Austrasia is reunified to the Franks under Chilperic III (in fact Charles Martel) - Jan 721 AD	;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AUS_012
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/720
	DeadlineEnd=31/12/752
	Default=0

	BeginTargets
		Target=AUS
	EndTargets

;-------- Conditions ----------------------------------------


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_FRA_058
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; AUS_022 -  Franks intervene in Italy on behalf of the Pope -  584 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AUS_022
	Event=-1,Historical
	Title=[IDS_HE_TITLE_AUS_022]
	Description=[IDS_HE_DESC_AUS_022]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=14/02/584
	DeadlineEnd=31/12/588
	Default=0

	BeginTargets
		Target=AUS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_CAT_076 
     		     String=1
		EndStrings
	EndHistoricalCondition

; This event is there in case AUS does exist (it was the concerned nation historically)
; instead of the Franks (FRA)

;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Accept
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_AUS_022]
   		ParamEffectText=[IDS_HE_EFF_AUS_022]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=41
				String=42
				String=AUS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=41
				String=42
				String=AUS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
			     String=LOM
			     String=AUS 
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=42
		    		String=11,Yes,Yes,Yes
		     		String=42
		    		String=19,Yes,Yes,Yes
		     		String=42
		    		String=19,Yes,Yes,Yes
		     		String=42
		    		String=12,Yes,Yes,Yes
		     		String=42
		    		String=12,Yes,Yes,Yes
		     		String=42
		    		String=22,Yes,Yes,Yes
		     		String=42
		    		String=16,Yes,Yes,No
		     		String=42
		    		String=13,Yes,No,No
		     		String=42
		    		String=42,Yes,No,No
		     		String=42
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=AUS_106
   				String=42
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=13
			     Attribute=10				
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

	EndHistoricalChoice


	; Choice #2 - Refuse
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_AUS_022]
   		ParamEffectText=[IDS_HE_EFF2_AUS_022]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-150
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

