; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Avars (AVA) Historical events - for Campaign Game starting AD350							;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 25 March 2005
; Edited : 24 May 2005
;
;---------------------------------------------------------------------------------------------------------------------	

;
; GENERAL EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; AVA_010 - The capture of Sirmium - 582 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AVA_010
	Event=-1,Historical
	Title=[IDS_HE_TITLE_AVA_010]
	Description=[IDS_HE_DESC_AVA_010]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/580
	DeadlineEnd=31/12/590
	Default=0

	BeginTargets
		Target=AVA
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=107
			String=AVA
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_AVA_010]
   		ParamEffectText=[IDS_HE_EFF_AVA_010]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=107
				String=AVA
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=107
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence

		; Consequence #3 - Palace		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=107
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #4 - Barracks		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=107
			     String=6
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=107
		    		String=30,Yes,Yes,Yes
		     		String=107
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; AVA_015 - Alliance with the Lombards - 567 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AVA_015
	Event=-1,Historical
	Title=[IDS_HE_TITLE_AVA_015]
	Description=[IDS_HE_DESC_AVA_015]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/566
	DeadlineEnd=31/12/580
	Default=0

	BeginTargets
		Target=AVA
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4029
			String=LOM
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4029
			String=GEP
		EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4029
			String=AVA
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2} AND {3})

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_AVA_015]
   		ParamEffectText=[IDS_HE_EFF_AVA_015]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=AVA	
			     String=LOM
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------

;
; REVOLTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; AVA_101 - Revolt of Samo - March 625 AD										;
;-----------------------------------------------------------------------------------------------------------------------;


BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AVA_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_AVA_101]
	Description=[IDS_HE_DESC_AVA_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=14/03/625
	DeadlineEnd=31/12/625
	Default=0

	BeginTargets
		Target=AVA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=225,AVA,1
			String=230,AVA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=225,AVA,1
			String=230,AVA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_AVA_101]
   		ParamEffectText=[IDS_HE_EFF_AVA_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=225
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=19000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=230
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=15000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NativesUprising
			BeginStrings
			     	String=225
				String=230 
			EndStrings
			ParamEffectText=[IDS_HE_NATIVERISING]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=225
  			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
		    		String=12,Yes,Yes,No
		     		String=230
		    		String=12,Yes,Yes,No
		     		String=225
		    		String=12,Yes,No,No
		     		String=225
		    		String=12,Yes,No,No
		     		String=230
		    		String=22,Yes,Yes,Yes
		     		String=225
		    		String=22,Yes,Yes,Yes
		     		String=230
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #7
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=AVA_901
   				String=225
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------


;
;APPEARANCE EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; AVA_999 - The Avars appear as barbarians - 01 January 525 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AVA_999
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/524
	DeadlineEnd=31/12/530
	Default=0

	BeginTargets
		Target=AVA
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4024
			String=AVA
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=185
		    		String=12,Yes,Yes,Yes
		     		String=185
		    		String=30,Yes,Yes,Yes
		     		String=185
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=AVA	
			     String=BUL
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=186
		    		String=30,Yes,Yes,Yes
		     		String=186
		    		String=29,Yes,Yes,Yes
		     		String=186
		    		String=29,Yes,Yes,Yes
		     		String=186
		    		String=29,Yes,Yes,Yes
		     		String=186
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=AVA_001
   				String=186
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------







