; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Anglosaxonization of cities events (ASC) - for Campaign Game starting AD350					;
;														;
; Prepared by Philippe Thibaut - April2005									;
; --------------------------------------------------------------------------------------------------------------;

;--------------------------------------------------------------------------------------------------------------
; Created: 15 April 2005
;
; Edited: 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
; ANGLO-SAXONIZATION OF EXISTING CITIES
;

;---------------------------------------------------------------------------------------------------------------;
; ASC_101 -  Eburacom renamed York										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ASC_101
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/585
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=SAX
		Target=ANG
		Target=NHU
		Target=BRN
		Target=ENG
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=11,SAX,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=11,ANG,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=11,NHU,1
		EndStrings
	EndHistoricalConditions		

	; Condition #4
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=11,BRN,1
		EndStrings
	EndHistoricalConditions		

	; Condition #5
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=11,ENG,1
		EndStrings
	EndHistoricalConditions		
	

	ConditionsFormula=({1} OR {2} OR {3} OR {4} OR {5})


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=York
				String=11
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=11 
			     String=Urban
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=35
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=11 
			     String=Urban
			     String=ALL
			     String=[IDS_ANGLO_SAXON_ETHNIC]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,No,Yes
		     		String=11
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ASC_102 -  Londinium renamed London										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ASC_102
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/555
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=SAX
		Target=EAG
		Target=ESS
		Target=WES
		Target=JUT
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=16,SAX,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=16,EAG,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=16,ESS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #4
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=16,WES,1
		EndStrings
	EndHistoricalConditions		

	; Condition #5
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=16,JUT,1
		EndStrings
	EndHistoricalConditions		
	

	ConditionsFormula=({1} OR {2} OR {3} OR {4} OR {5})


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=London
				String=16
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=16 
			     String=Urban
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=35
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=16 
			     String=Urban
			     String=ALL
			     String=[IDS_ANGLO_SAXON_ETHNIC]
			     String=60
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=16
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;
; NEW ANGLO-SAXON or SCANDINAVIAN CITIES
;

;---------------------------------------------------------------------------------------------------------------;
; ASC_110 -  Hedeby												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ASC_110
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/793
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=DAN
	EndTargets

;-------- Conditions -----------------------------------------
	 

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewCity
			BeginStrings
 			    String=26 
			    String=Hedeby,2 
 			    String=[IDS_SCANDINAVIAN_ETHNIC]
			    String=[IDS_NORTHERN_PAGANISM]
			    String=2500
			EndStrings
			ParamEffectText=[IDS_HE_NEWCITY]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_TradeValueChange
			BeginStrings
				String=26 
				String=5
 			EndStrings
			ParamEffectText=[IDS_HE_TVCHANGE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_Fortification
			BeginStrings
			     String=26
			EndStrings
			ParamEffectText=[IDS_HE_FORTIFY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=15,Yes,Yes,Yes
		     		String=26
		    		String=33,Yes,Yes,Yes
		     		String=26
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ASC_111 -  Birka												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ASC_110
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/749
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=SED
	EndTargets

;-------- Conditions -----------------------------------------
	 

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewCity
			BeginStrings
 			    String=24 
			    String=Birka,2 
 			    String=[IDS_SCANDINAVIAN_ETHNIC]
			    String=[IDS_NORTHERN_PAGANISM]
			    String=2500
			EndStrings
			ParamEffectText=[IDS_HE_NEWCITY]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_TradeValueChange
			BeginStrings
				String=24 
				String=5
 			EndStrings
			ParamEffectText=[IDS_HE_TVCHANGE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_Fortification
			BeginStrings
			     String=24
			EndStrings
			ParamEffectText=[IDS_HE_FORTIFY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=15,Yes,Yes,Yes
		     		String=26
		    		String=33,Yes,Yes,Yes
		     		String=26
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ASC_112 -  Dublin												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ASC_112
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/840
	DeadlineEnd=31/12/886
	Default=0

	BeginTargets
		Target=NWG
	EndTargets

;-------- Conditions -----------------------------------------
	
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=3
			String=NWG 
		EndStrings
	EndHistoricalCondition
 

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewCity
			BeginStrings
 			    String=3 
			    String=Dublin,2 
 			    String=[IDS_SCANDINAVIAN_ETHNIC]
			    String=[IDS_NORTHERN_PAGANISM]
			    String=2500
			EndStrings
			ParamEffectText=[IDS_HE_NEWCITY]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_TradeValueChange
			BeginStrings
				String=3 
				String=5
 			EndStrings
			ParamEffectText=[IDS_HE_TVCHANGE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_Fortification
			BeginStrings
			     String=3
			EndStrings
			ParamEffectText=[IDS_HE_FORTIFY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=15,Yes,Yes,Yes
		     		String=26
		    		String=33,Yes,Yes,Yes
		     		String=26
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


