; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Berbers (BER) Historical events - for Campaign Game starting AD350						;
;														;
; Prepared by Philippe Thibaut - January 2005									;
; --------------------------------------------------------------------------------------------------------------;



;---------------------------------------------------------------------------------------------------------------
; Created: 17 April 2005
;
; Edited: 20 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
; GENERAL EVENTS
;


;
; POLITICAL EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; BER_050 -  Berbers convert to Islam -  Before jan 711 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BER_050
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/705
	DeadlineEnd=31/12/710
	Default=0

	BeginTargets
		Target=BER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4010
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4011
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_LeaderConversion
		   	BeginStrings
			     	String=BER_012
				String=[IDS_SUNNI_MUSLIM] 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
	
		; Consequence #2
		BeginHistoricalConsequence
		  Type=HC_CountryConversion
			BeginStrings
 				String=[IDS_SUNNI_MUSLIM] 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_Peace
			BeginStrings
				String=BER
				String=OMY
			EndStrings
			ParamEffectText=[IDS_HE_PEACE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=OMY	
			     String=BER
			     String=Vassalisation
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;
; POLITICAL EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; BER_051 -  Berbers join their conquerors and coreligionaries -  Before jan 720 AD				;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BER_051
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/705
	DeadlineEnd=31/12/720
	Default=0

	BeginTargets
		Target=BER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=79
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=81
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=80
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #4
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=78
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #5
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=77
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #6
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=75
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #6
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=73
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #7
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=74
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #8
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=71
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #9
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=71
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #10
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
			String=HE_BER_050 
     		String=1
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2} AND {3} AND {4} AND {5} AND {6} AND {7} AND {8} AND {9} AND {10})

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
				String=BER
				String=OMY
			EndStrings
			ParamEffectText=None 
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=123
				String=Rural
				String=[IDS_ARABIC_ETHNIC]
				String=[IDS_SUNNI_MUSLIM]
				String=1500
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=27,Yes,Yes,No
		     		String=123
		    		String=12,Yes,Yes,No
		     		String=125
		    		String=12,Yes,Yes,No
		     		String=125
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=123,100
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BLE_051 -  Blemmyes convert to Islam -  After jan 658 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BLE_051
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/658
	DeadlineEnd=31/12/760
	Default=0

	BeginTargets
		Target=BLE
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=123
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=124
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=125
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #4
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=122
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #5
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=86
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2} AND {3} AND {4} AND {5})

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
				String=BLE
				String=OMY
			EndStrings
			ParamEffectText=None 
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=123
				String=Rural
				String=[IDS_ARABIC_ETHNIC]
				String=[IDS_SUNNI_MUSLIM]
				String=1500
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=27,Yes,Yes,No
		     		String=123
		    		String=12,Yes,Yes,No
		     		String=125
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=123,100
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;
;APPEARANCE EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; BER_999 - The Berbers appear as barbarians - 01 January 476 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BER_999
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/475
	DeadlineEnd=31/12/477
	Default=0

	BeginTargets
		Target=BER
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4010
			String=BER
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,Yes
		     		String=77
		    		String=16,Yes,Yes,Yes
		     		String=77
		    		String=21,Yes,Yes,Yes
		     		String=77
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BER	
			     String=BYZ
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------








