; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Burgonds and Burgundy (BGD) Historical events - for Campaign Game starting AD350					;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 25 March 2005
; Edited : 24 May 2005
;
;----------------------------------------------------------------------------------------------------------------------	

;
; GENERAL EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; BGD_001 - The Barbarians cross the Rhine - 31 Dec 406 AD to 15 Jan 407 AD						;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BGD_001
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BGD_001]
	Description=[IDS_HE_DESC_BGD_001]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/01/407
	DeadlineEnd=31/12/407
	Default=0

	BeginTargets
		Target=BGD
	EndTargets

;-------- Conditions ----------------------------------------

; none

;-------- Choices & Consequences -----------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BGD_001]
   		ParamEffectText=[IDS_HE_EFF_BGD_001]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=13
			     Attribute=10				
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=36
		    		String=12,Yes,Yes,Yes
		     		String=36
		    		String=12,Yes,Yes,Yes
		     		String=36
		    		String=22,Yes,Yes,Yes
		     		String=36
		    		String=16,Yes,Yes,Yes
		     		String=36
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
				String=ROM
				String=BGD
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_Invasion
			ParamEffectText=[IDS_HE_INVASION]
		EndHistoricalConsequence

		; Consequence #5 - Alliance with other Invaders or local tribes
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=ALM	
			     String=BGD
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #6 - Alliance with other Invaders or local tribes
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=THU	
			     String=BGD
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #7 - Alliance with other Invaders or local tribes
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=VAN	
			     String=BGD
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #8 - Alliance with other Invaders or local tribes
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=SUE	
			     String=BGD
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #9 - Alliance with other Invaders or local tribes
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=ALN	
			     String=BGD
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BGD_050 -  Conversion of Sigismond to Catholicism -  516 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BGD_050
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BGD_050]
	Description=[IDS_HE_DESC_BGD_050]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/04/516
	DeadlineEnd=31/12/525
	Default=0

	BeginTargets
		Target=BGD
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BGD_009
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4006
			String=[IDS_CATHOLIC_CHRISTIANITY]	
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2}) 	


;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Yes
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BGD_050]
   		ParamEffectText=[IDS_HE_EFF_BGD_050]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_LeaderConversion
		   	BeginStrings
			    String=BGD_009
				String=[IDS_CATHOLIC_CHRISTIANITY] 
			EndStrings
			ParamEffectText=[IDS_HE_LEADERCONVERT]
		EndHistoricalConsequence
	
		; Consequence #2
		BeginHistoricalConsequence
		  Type=HC_CountryConversion
			BeginStrings
  				String=[IDS_CATHOLIC_CHRISTIANITY] 
			EndStrings
			ParamEffectText=[IDS_HE_NATIONCONVERT]
		EndHistoricalConsequence

		;Consequence #5
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-15 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2 - No
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BGD_050]
   		ParamEffectText=[IDS_HE_EFF2_BGD_050]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-20
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
			     String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;
; REVOLTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; BGD_101 - Godesigel Rebellion - May 499 AD										;
;-----------------------------------------------------------------------------------------------------------------------;


BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BGD_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BGD_101]
	Description=[IDS_HE_DESC_BGD_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/05/499
	DeadlineEnd=31/12/499
	Default=0

	BeginTargets
		Target=BGD
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=42,BGD,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=42,BGD,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BGD_101]
   		ParamEffectText=[IDS_HE_EFF_BGD_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=42
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=42
				String=REV
		    		String=BGD
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence
		
		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=42
				String=REV
		    		String=BGD
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
		    		String=12,Yes,No,No
		     		String=42
		    		String=22,Yes,Yes,Yes
		     		String=42
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BGD_901
   				String=42
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------



;
;APPEARANCE EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; BGD_999 - The Burgonds appear as barbarians - 01 January 376 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BGD_999
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/376
	DeadlineEnd=31/12/377
	Default=0

	BeginTargets
		Target=BGD
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=225
			String=BGD
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=225
		    		String=12,Yes,Yes,Yes
		     		String=225
		    		String=30,Yes,Yes,Yes
		     		String=225
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BGD	
			     String=THU
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BGD	
			     String=SUE
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------



;-----------------------------------------------------------------------------------------------------------------------;
; BGD_701 - The Burgonds raids targeted on Alamans - 31 January 350 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BGD_777
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/01/350
	DeadlineEnd=31/12/377
	Default=0

	BeginTargets
		Target=BGD
	EndTargets

;-------- Conditions ----------------------------------------

;none




;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

BeginHistoricalConsequence
   Type=HC_ChangeNationAI
   BeginStrings
     String=16,223,224

   EndStrings
EndHistoricalConsequence

		
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------







