; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Bulgars (BUL) Historical events - for Campaign Game starting AD350						;
;														;
; Prepared by Philippe Thibaut - March 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: March 2005
;
; Edited: 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
;
;GENERAL EVENTS
; 


;---------------------------------------------------------------------------------------------------------------;
; BUL_009 -  The Eastern Bulgars - 651 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BUL_009
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BUL_009]
	Description=[IDS_HE_DESC_BUL_009]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/03/651
	DeadlineEnd=31/12/766
	Default=0

	BeginTargets
		Target=BUL
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4026
			String=BUL 
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------
	
	; Choice#1 - let them go
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BUL_009]
   		ParamEffectText=[IDS_HE_EFF_BUL_009]

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=EBU
				    String=1
				    String=1
				    String=1
				    String=100
				    String=5
				    String=5
				    String=5
				    String=100.0
  				    String=1.0
				    String=20
				    String=0
				    String=[IDS_NOMADIC_CHAMANISM]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_SLAVIC_ETHNIC]
				    String=2
				    String=189
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_EBU_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2 - retain them
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BUL_009]
   		ParamEffectText=[IDS_HE_EFF2_BUL_009]

		;Consequence #1
		BeginHistoricalConsequence
		   Type=HC_NewHorde
		   BeginStrings
		     String=238
		     String=15000
  		   EndStrings
		   ParamEffectText=[IDS_HE_NEWHORDE]
		 EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,No
		     		String=238
		    		String=12,Yes,No,No
		     		String=238
		    		String=16,Yes,Yes,No
		     		String=238
		    		String=22,Yes,Yes,Yes
		     		String=238
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		;Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BUL_050 -  Bulgars convert to Orthodoxy -  880 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BUL_050
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BUL_050]
	Description=[IDS_HE_DESC_BUL_050]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/880
	DeadlineEnd=31/12/997
	Default=0

	BeginTargets
		Target=BUL
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4015
			String=[IDS_ORTHODOX_CHRISTIANITY]	
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BUL_050]
   		ParamEffectText=[IDS_HE_EFF_BUL_050]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_LeaderConversion
		   	BeginStrings
			    String=BUL_020
				String=[IDS_ORTHODOX_CHRISTIANITY] 
			EndStrings
			ParamEffectText=[IDS_HE_LEADERCONVERT]
		EndHistoricalConsequence
	
		; Consequence #2
		BeginHistoricalConsequence
		  Type=HC_CountryConversion
			BeginStrings
  				String=[IDS_ORTHODOX_CHRISTIANITY] 
			EndStrings
			ParamEffectText=[IDS_HE_NATIONCONVERT]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-15 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4015 
			     String=Urban
			     String=ALL
			     String=[IDS_ORTHODOX_CHRISTIANITY]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4015 
			     String=Rural
			     String=ALL
			     String=[IDS_ORTHODOX_CHRISTIANITY]
			     String=10
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;
;REVOLTS EVENTS
;


;
;APPEARANCE EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; BUL_998 - The Bulgars appear as barbarians - 01 January 500 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BUL_998
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/499
	DeadlineEnd=31/12/515
	Default=0

	BeginTargets
		Target=BUL
	EndTargets

;-------- Conditions ----------------------------------------


;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,Yes
		     		String=238
		    		String=12,Yes,Yes,Yes
		     		String=238
		    		String=29,Yes,Yes,Yes
		     		String=238
		    		String=29,Yes,Yes,Yes
		     		String=238
		    		String=29,Yes,Yes,Yes
		     		String=235
		    		String=29,Yes,Yes,Yes
		     		String=237
		    		String=30,Yes,Yes,Yes
		     		String=238
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BUL	
			     String=HUN
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=238
				String=235
				String=237
				String=BUL
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BUL_999 - Kubrat and the Bulgars - 01 January 640 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent
;--------- General data ------------------------------------

	Tag=HE_BUL_999
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/639
	DeadlineEnd=31/12/655
	Default=0

	BeginTargets
		Target=BUL
	EndTargets

;-------- Conditions ----------------------------------------


;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,Yes
		     		String=235
		    		String=12,Yes,Yes,Yes
		     		String=235
		    		String=16,Yes,Yes,Yes
		     		String=235
		    		String=29,Yes,Yes,Yes
		     		String=235
		    		String=29,Yes,Yes,Yes
		     		String=235
		    		String=30,Yes,Yes,Yes
		     		String=235
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BUL_002
   				String=235
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=238
				String=235
				String=237
				String=BUL
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
		   Type=HC_NewHorde
		   BeginStrings
		     String=235
		     String=12000
  		   EndStrings
		   ParamEffectText=[IDS_HE_NEWHORDE]
		 EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


