; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Buwayhids (BUW) Historical events - for Campaign Game starting AD350						;
;														;
; Prepared by Philippe Thibaut - January 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: April 2005
; Edited : 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
; GENERAL EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; CREATION OF BUWAYHIDS - following the spread of North African revolts (ABS_114) - 945 AD				;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BUW_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=30/12/941
	DeadlineEnd=31/12/946
	Default=0

	BeginTargets
		Target=BUW
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ABS_160
		String=1
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=4
			String=175,ABS,0
			String=177,ABS,0
			String=176,ABS,0
			String=179,ABS,0
			String=178,ABS,0
			String=170,ABS,0
			String=180,ABS,0
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=BUW
				    String=1
				    String=1
				    String=1
				    String=350
				    String=5
				    String=25
				    String=25
				    String=100.0
  				    String=1.0
				    String=20
				    String=0
				    String=[IDS_SHIITE_MUSLIM]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_ARABIC_ETHNIC]
				    String=2
				    String=177
				    String=176
				    String=178
				    String=179
				    String=180
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #2
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=4021 
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				 String=177
				 String=176
				 String=178
				 String=179
				 String=180
				 String=BUW
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,No
		     		String=177
		    		String=22,Yes,Yes,No
		     		String=180
		    		String=12,Yes,No,No
		     		String=178
		    		String=16,Yes,Yes,No
		     		String=179
		    		String=12,Yes,No,No
		     		String=177
		    		String=16,Yes,Yes,No
		     		String=177
		    		String=30,Yes,Yes,Yes
		     		String=178
		    		String=30,Yes,Yes,Yes
		     		String=177
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;
;REVOLTS EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; BUW_101 -  Revolt in Baghdad - Mar 974 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BUW_124
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BUW_124]
	Description=[IDS_HE_DESC_BUW_124]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=04/03/974
	DeadlineEnd=31/12/974
	Default=0

	BeginTargets
		Target=BUW
	EndTargets

;-------- Conditions -----------------------------------------

 
 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=168,BUW,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=168,BUW,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BUW_101]
   		ParamEffectText=[IDS_HE_EFF_BUW_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=168
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=168
				String=REV
				String=BUW
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=168
			    String=12,Yes,No,No
			    String=168
			    String=16,Yes,No,No
			    String=168
			    String=22,Yes,No,No
			    String=168
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BUW_901
   				String=168
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BUW_102 -  Dawla seizes power - Sep 988 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BUW_102
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BUW_102]
	Description=[IDS_HE_DESC_BUW_102]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/09/988
	DeadlineEnd=31/12/990
	Default=0

	BeginTargets
		Target=BUW
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=3
			String=177,BUW,1
			String=179,BUW,1
			String=178,BUW,1
			String=169,BUW,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=177,BUW,1
			String=179,BUW,1
			String=178,BUW,1
			String=169,BUW,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BUW_102]
   		ParamEffectText=[IDS_HE_EFF_BUW_102]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=177
				String=179
				String=178
				String=169
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=177
				String=179
				String=178
				String=169
				String=REV
				String=BUW
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=177
				String=179
				String=178
				String=169
				String=REV
				String=BUW
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=177
			    String=12,Yes,No,No
		     	    String=177
			    String=12,Yes,No,No
			    String=178
			    String=16,Yes,No,No
		     	    String=177
			    String=16,Yes,Yes,Yes
			    String=178
			    String=22,Yes,Yes,Yes
			    String=177
			    String=22,Yes,Yes,Yes
			    String=177
			    String=30,Yes,Yes,Yes
			    String=177
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BUW_902
   				String=177
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BUW_103 -  Power struggle in Baghdad - Sep 1036 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BUW_103
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BUW_103]
	Description=[IDS_HE_DESC_BUW_103]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=03/09/1036
	DeadlineEnd=31/12/1037
	Default=0

	BeginTargets
		Target=BUW
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=176,BUW,1
			String=170,BUW,1
			String=171,BUW,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=176,BUW,1
			String=170,BUW,1
			String=171,BUW,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BUW_103]
   		ParamEffectText=[IDS_HE_EFF_BUW_103]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=176
				String=170
				String=171
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=176
				String=170
				String=171
				String=REV
				String=BUW
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=176
				String=170
				String=171
				String=REV
				String=BUW
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=176
			    String=12,Yes,No,No
		     	    String=176
			    String=12,Yes,No,No
			    String=170
			    String=16,Yes,No,No
		     	    String=176
			    String=16,Yes,Yes,Yes
			    String=170
			    String=22,Yes,Yes,Yes
			    String=176
			    String=22,Yes,Yes,Yes
			    String=170
			    String=30,Yes,Yes,Yes
			    String=171
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BUW_903
   				String=176
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BUW_104 -  Revolt in Baghdad - Feb 1055 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BUW_104
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BUW_104]
	Description=[IDS_HE_DESC_BUW_104]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=14/02/1055
	DeadlineEnd=31/12/1055
	Default=0

	BeginTargets
		Target=BUW
	EndTargets

;-------- Conditions -----------------------------------------

 
 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=168,BUW,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=168,BUW,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BUW_101]
   		ParamEffectText=[IDS_HE_EFF_BUW_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=168
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=168
				String=REV
				String=BUW
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=168
			    String=12,Yes,No,No
			    String=168
			    String=16,Yes,No,No
			    String=168
			    String=22,Yes,No,No
			    String=168
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BUW_904
   				String=168
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


