; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Carolingians (CAR) Historical events - for Campaign Game starting AD350					;
;														;
; Prepared by Philippe Thibaut - January 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: January 2005
; Edited : 24 May 2005         12 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
; GENERAL EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; CAR_004 -  Charlemagne companion's "Knights" - Dec 771 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_004
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/12/771
	DeadlineEnd=31/12/775
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=CAR_002
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=34,CAR,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1 - in fact, cataphracts
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=24,Yes,Yes,Yes
		     		String=34
		    		String=24,Yes,Yes,Yes
		     		String=34
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=6
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; CAR_007 -  Charlemagne - Dec 771 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_007
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_007]
	Description=[IDS_HE_DESC_CAR_007]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/771
	DeadlineEnd=31/12/800
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=CAR_002
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_007]
   		ParamEffectText=[IDS_HE_EFF_CAR_007]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-75 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=250
			EndAttributes
			ParamEffectText=None
		EndHistoricalConsequence
 
		; Consequence #5 - Vassalisation card
		BeginHistoricalConsequence
			Type=HC_NewEmbassyDraw
			BeginStrings
				String=CAR
				String=106
			EndStrings
		ParamEffectText=[IDS_HE_NEWEMBASSY]
		EndHistoricalConsequence

		; Consequence #6 - Alliance card
		BeginHistoricalConsequence
			Type=HC_NewEmbassyDraw
			BeginStrings
				String=CAR
				String=104
			EndStrings
		ParamEffectText=[IDS_HE_NEWEMBASSY]
		EndHistoricalConsequence
		
		; Consequence #7 - Friendship card
		BeginHistoricalConsequence
			Type=HC_NewEmbassyDraw
			BeginStrings
				String=CAR
				String=100
			EndStrings
		ParamEffectText=[IDS_HE_NEWEMBASSY]
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=43
			     Attribute=23
			     Attribute=27
			     Attribute=39
			     Attribute=18
			     Attribute=28
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

		;Consequence #9
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=-1
			EndStrings
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; CAR_008 -  Charlemagne proscribes Weapon trade to the Slavs - 805 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_008
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_008]
	Description=[IDS_HE_DESC_BYZ_010]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/07/805
	DeadlineEnd=31/12/815
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=CAR_002
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_010]
   		ParamEffectText=[IDS_HE_EFF_BYZ_010]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewResource
			BeginStrings
			     String=222
			     String=12 
			EndStrings
			ParamEffectText=[IDS_HE_NEWRESSOURCE]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
 
		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; CAR_010 -  The monetary reform - 780 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_010
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_010]
	Description=[IDS_HE_DESC_CAR_010]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/05/780
	DeadlineEnd=31/12/785
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=CAR_002
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_010]
   		ParamEffectText=[IDS_HE_EFF_CAR_010]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=300
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_TradeValueChange
			BeginStrings
				String=34 
				String=5
				String=32 
				String=5
				String=51 
				String=5
				String=89 
				String=5
				String=50 
				String=5
				String=112 
				String=5
				String=215 
				String=5
				String=49 
				String=5
				String=222 
				String=5
 			EndStrings
			ParamEffectText=[IDS_HE_TVCHANGE]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=15
			     Attribute=25
			     Attribute=20
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

		;Consequence #7
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=-1
			EndStrings
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; CAR_011 -  A Great Palace in Aaachen - 790 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_011
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_011]
	Description=[IDS_HE_DESC_CAR_011]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=25/03/790
	DeadlineEnd=31/12/799
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=CAR_002
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_011]
   		ParamEffectText=[IDS_HE_EFF_CAR_011]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=15
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=32
			     String=11
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=32
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=32
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; CAR_012 -  Great Administrative Reforms - 802 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_012
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_012]
	Description=[IDS_HE_DESC_CAR_012]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/02/802
	DeadlineEnd=31/12/820
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=CAR_002
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_012]
   		ParamEffectText=[IDS_HE_EFF_CAR_012]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
		   BeginStrings
		     String=ALL
		     String=[IDS_FRANKISH_ETHNIC]
		     String=4027,75 
		   EndStrings
		   ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
		   BeginStrings
		     String=ALL
		     String=[IDS_FRANKISH_ETHNIC]
		     String=4006,75 
		   EndStrings
		   ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
		   BeginStrings
		     String=ALL
		     String=[IDS_FRANKISH_ETHNIC]
		     String=4007,75 
		   EndStrings
		   ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
		   BeginStrings
		     String=ALL
		     String=[IDS_FRANKISH_ETHNIC]
		     String=4008,75 
		   EndStrings
		   ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
		   BeginStrings
		     String=ALL
		     String=[IDS_FRANKISH_ETHNIC]
		     String=4009,50 
		   EndStrings
		   ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;Consequence #7
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-50 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=350
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		;Consequence #9
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=100
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		; Consequence #10
		BeginHistoricalConsequence
			Type=HC_TradeValueChange
			BeginStrings
				String=4005 
				String=2
				String=4006 
				String=2
				String=4007 
				String=1
				String=4009 
				String=2
				String=4027 
				String=1
				String=32 
				String=5
 			EndStrings
			ParamEffectText=[IDS_HE_TVCHANGE]
		EndHistoricalConsequence

		; Consequence #11		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=37
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #12		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=36
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #14
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=26
			     Attribute=23
			     Attribute=25
			     Attribute=28
			     Attribute=41
			     Attribute=49
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

		;Consequence #15
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=-1
			EndStrings
		EndHistoricalConsequence


	EndHistoricalChoice


EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; CAR_013 -  Alcuin - 735-804 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_013
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_013]
	Description=[IDS_HE_DESC_CAR_013]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/02/778
	DeadlineEnd=31/12/804
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=CAR_002
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_013]
   		ParamEffectText=[IDS_HE_EFF_CAR_013]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-15 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=50
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=20
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		; Consequence #5		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=39
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=40
			     Attribute=42
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

	EndHistoricalChoice


EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; CAR_014 -  Angilbert - 745-814 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_014
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_014]
	Description=[IDS_HE_DESC_CAR_014]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/02/780
	DeadlineEnd=31/12/810
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=CAR_002
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_014]
   		ParamEffectText=[IDS_HE_EFF_CAR_014]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=20
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-15 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=50
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		; Consequence #5		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=36
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=41
			     Attribute=23
			     Attribute=26
			     Attribute=27
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

	EndHistoricalChoice


EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;
; POLITICAL EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; CAR_050 -  The Donation of Pepin - 754 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_050
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_050]
	Description=[IDS_HE_DESC_CAR_050]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=25/03/751
	DeadlineEnd=31/12/771
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=CAR_001
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=91,CAR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #3
	BeginHistoricalCondition
	  Type=HT_PresentIn
		BeginStrings
		    String=91
		    String=CAR 
	  	EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND ({2} OR {3}))


;-------- Choices & Consequences -------------------------------
	
	; Choice #1 - Grant
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_050]
   		ParamEffectText=[IDS_HE_EFF_CAR_050]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_CAT_077
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
	
		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_PAP_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BYZ	
			     String=CAR
			     String=Casus Belli
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=150
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_CAR_050]
   		ParamEffectText=[IDS_HE_EFF2_CAR_050]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent


;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; CAR_051 -  The Death of Carloman / Annexation of Aquitaine - 768 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_051
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/10/768
	DeadlineEnd=31/12/826
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=CAR_001
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
				String=AQU
				String=CAR
			EndStrings
			ParamEffectText=None 
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=23,Yes,Yes,No
		     		String=50
		    		String=11,Yes,Yes,No
		     		String=50
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; CAR_052 -  The Iron Crown / Annexation of the Lombards - 774 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_052
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_052]
	Description=[IDS_HE_DESC_CAR_052]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=25/03/774
	DeadlineEnd=31/12/799
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=CAR_001
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=89,CAR,1
		EndStrings
	EndHistoricalConditions	

	; Condition #3
	BeginHistoricalCondition
		Type=HT_RelationExist
		BeginStrings
		     String=0
		     String=LOM,0 
		     String=FRA,1 
		EndStrings
	 EndHistoricalCondition

	ConditionsFormula=({1} AND ({2} AND {3})


;-------- Choices & Consequences -------------------------------
	
	; Choice #1 - Annex them
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_052]
   		ParamEffectText=[IDS_HE_EFF_CAR_052]

		; Consequence #1
  		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
				String=LOM
				String=CAR
			EndStrings
			ParamEffectText=None 
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=23,Yes,Yes,No
		     		String=89
		    		String=11,Yes,Yes,No
		     		String=89
		    		String=12,Yes,Yes,No
		     		String=89
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=250
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_PAP_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent


;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; CAR_053 -  The Annexation of the Bavarians - 788 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_053
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_053]
	Description=[IDS_HE_DESC_CAR_053]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/05/788
	DeadlineEnd=31/12/799
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=CAR_001
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------
	
	; Choice #1 - Annex them
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_053]
   		ParamEffectText=[IDS_HE_EFF_CAR_053]

		; Consequence #1
  		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
				String=BAV
				String=CAR
			EndStrings
			ParamEffectText=None 
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=23,Yes,Yes,No
		     		String=112
		    		String=11,Yes,Yes,No
		     		String=112
		    		String=12,Yes,Yes,No
		     		String=112
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=250
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent


;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; CAR_054 -  Forced conversion of the Saxons - 785 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_054
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_054]
	Description=[IDS_HE_DESC_CAR_054]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=25/03/785
	DeadlineEnd=31/12/799
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=CAR_001
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=216,CAR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #3
	BeginHistoricalCondition
	  Type=HT_PresentIn
		BeginStrings
		    String=216
		    String=[IDS_CATHOLIC_CHRISTIANITY] 
	  	EndStrings
	EndHistoricalCondition

	; Condition #4
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
			String=HE_CAR_112 
     		String=1
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2} AND {3} AND {4})


;-------- Choices & Consequences -------------------------------
	
	; Choice #1 - Grant
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_054]
   		ParamEffectText=[IDS_HE_EFF_CAR_054]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=216
				String=Rural
				String=ALL
				String=ALL
				String=5000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=216,90
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
	
		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=50
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_CAR_054]
   		ParamEffectText=[IDS_HE_EFF2_CAR_054]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=216,10
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent


;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; CAR_055 - Charlemagne crowned Emperor - 800 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_055
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_055]
	Description=[IDS_HE_DESC_CAR_055]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=25/12/800
	DeadlineEnd=31/12/805
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=CAR_002
		EndStrings
	EndHistoricalCondition

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
			String=HE_CAR_052 
     		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------
	
	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_055]
   		ParamEffectText=[IDS_HE_EFF_CAR_055]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=CAR	
			     String=PAP
			     String=Vassalisation
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BYZ	
			     String=CAR
			     String=Casus Belli
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=150
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=CAR	
			     String=BNV
			     String=Vassalisation
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #6
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=CAR	
			     String=SPO
			     String=Vassalisation
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #7
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=CAR	
			     String=FRS
			     String=Vassalisation
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=CAR	
			     String=CRO
			     String=Vassalisation
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent


;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; CAR_057 -  The Embassy to Baghdad - 801 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_057
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_057]
	Description=[IDS_HE_DESC_CAR_057]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/03/800
	DeadlineEnd=31/12/802
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=CAR_002
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------
	
	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_057]
   		ParamEffectText=[IDS_HE_EFF_CAR_057]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=CAR	
			     String=ABS
			     String=Friendship
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BYZ	
			     String=CAR
			     String=Casus Belli
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=50
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=153
			     String=Monastery
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_CAR_057]
   		ParamEffectText=[IDS_HE_EFF2_CAR_057]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=CAR	
			     String=BYZ
			     String=Friendship
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=PAP	
			     String=CAR
			     String=Casus Belli
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent


;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; CAR_060 -  The Treaty of Verdun - 843 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;-------- General data ------------------------------------

	Tag=HE_CAR_060
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_060]
	Description=[IDS_HE_DESC_CAR_060]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=23/12/843
	DeadlineEnd=31/12/845
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=CAR_003
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=(NOT({1}) 	


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_060]
   		ParamEffectText=[IDS_HE_EFF_CAR_060]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_CountryCollapse
		   BeginStrings
			String=GRM,216,217,218,226,222,224,223,112,111,110,108,109 
			String=LOT,36,215,28,32,41,42,101,43,47,46,51,87,88,89,90,92,93,94
			String=SPO,95  
			String=BNV,97,98  
			String=PAP,96,91  
			String=CAR,34,29,33,37,38,39,30,35,40,45,44,48,49,50,53 
			String=VAS,53 
			String=ARG,52,56 
		   EndStrings
		   ParamEffectText=[IDS_HE_COLLAPSE]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=1
			EndStrings
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; CAR_061 -  The Treaty of Mersen - 855 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;-------- General data ------------------------------------

	Tag=HE_CAR_061
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_061]
	Description=[IDS_HE_DESC_CAR_061]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/851
	DeadlineEnd=31/12/859
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=LOT_002
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=(NOT({1}) 	


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_061]
   		ParamEffectText=[IDS_HE_EFF_CAR_061]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=215
				String=32
				String=41
				String=42
				String=101
				String=GRM
				String=CAR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=28
				String=43
				String=CAR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
			    String=89
			    String=47
			    String=46
			    String=51
			    String=87
			    String=88
			    String=90
			    String=92
			    String=93
			    String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_ITA_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;Consequence #5
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=1
			EndStrings
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; CAR_062 -  The Treaty of Ribemont - 880 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;-------- General data ------------------------------------

	Tag=HE_CAR_062
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_062]
	Description=[IDS_HE_DESC_CAR_062]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/04/880
	DeadlineEnd=31/12/929
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=GRM_003
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_062]
   		ParamEffectText=[IDS_HE_EFF_CAR_062]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=28
				String=GRM
				String=CAR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
			    String=42
			    String=43
			    String=46
			    String=51
			    String=47
			    String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_UBG_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; CAR_080 -  The Treaty of St Clair Sur Epte - 911 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_080
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_080]
	Description=[IDS_HE_DESC_CAR_080]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=25/03/910
	DeadlineEnd=31/12/920
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=CAR_013
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=30,CAR,0
		EndStrings
	EndHistoricalConditions		

	; Condition #3
	BeginHistoricalCondition
	  Type=HT_PresentIn
		BeginStrings
		    String=30
		    String=NWG 
	  	EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND ({2} OR {3}))


;-------- Choices & Consequences -------------------------------
	
	; Choice #1 - Grant
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_080]
   		ParamEffectText=[IDS_HE_EFF_CAR_080]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
		   Type=HC_Peace
		   BeginStrings
		     String=CAR
		     String=NWG
		   EndStrings
		   ParamEffectText=[IDS_HE_PEACE]
		 EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_NOR_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=30
				String=REV
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_CAR_080]
   		ParamEffectText=[IDS_HE_EFF2_CAR_080]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent


;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; CAR_301 - The end of the Carolingians - Aug 943 AD								;
;---------------------------------------------------------------------------------------------------------------;


BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_301
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_301]
	Description=[IDS_HE_DESC_CAR_301]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/943
	DeadlineEnd=31/12/943
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
			String=HE_CAR_109 
     		String=1
		EndStrings
	EndHistoricalCondition



;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_301]
   		ParamEffectText=[IDS_HE_EFF_CAR_301]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_CountryCollapse
			ParamEffectText=[IDS_HE_COLLAPSE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;
; RELIGIOUS EVENTS
;


;
;REVOLTS EVENTS
;


;---------------------------------------------------------------------------------------------------------------;
; CAR_101 -  Revolt in Septimania - Apr 849 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_101]
	Description=[IDS_HE_DESC_CAR_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/04/849
	DeadlineEnd=31/12/849
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=48,CAR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=48,CAR,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_101]
   		ParamEffectText=[IDS_HE_EFF_CAR_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=48
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=48
			    String=16,Yes,No,No
			    String=48
			    String=26,Yes,No,No
			    String=48
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=CAR_901
   				String=48
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAR_102 -  Rebellion of Pepin II -  Jun 857 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_102
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_102]
	Description=[IDS_HE_DESC_CAR_102]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/06/857
	DeadlineEnd=31/12/857
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=40,CAR,1
			String=39,CAR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=40,CAR,1
			String=39,CAR,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_102]
   		ParamEffectText=[IDS_HE_EFF_CAR_102]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=40
				String=39
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=40
				String=39
				String=REV
				String=CAR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=40
				String=39
				String=REV
				String=CAR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=40
			    String=16,Yes,No,No
		     	    String=40
			    String=22,Yes,Yes,Yes
			    String=40
			    String=26,Yes,Yes,Yes
			    String=40
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=CAR_902
   				String=40
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAR_103 -  Robert le Fort -  May 858 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_103
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_103]
	Description=[IDS_HE_DESC_CAR_103]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/05/858
	DeadlineEnd=31/12/858
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=35,CAR,1
			String=34,CAR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=35,CAR,1
			String=34,CAR,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_103]
   		ParamEffectText=[IDS_HE_EFF_CAR_103]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=35
				String=34
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=35
				String=34
				String=REV
				String=CAR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=35
				String=34
				String=REV
				String=CAR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=35
			    String=16,Yes,No,No
		     	    String=35
			    String=22,Yes,Yes,Yes
			    String=35
			    String=26,Yes,Yes,Yes
			    String=35
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=CAR_903
   				String=35
				String=CAR_904
   				String=34
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; CAR_104 -  Revolt in Narbo - May 877 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_104
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_104]
	Description=[IDS_HE_DESC_CAR_104]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/05/877
	DeadlineEnd=31/12/877
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=48,CAR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=48,CAR,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_104]
   		ParamEffectText=[IDS_HE_EFF_CAR_104]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=48
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=48
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=48
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=48
			    String=16,Yes,No,No
			    String=48
			    String=26,Yes,No,No
			    String=48
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=CAR_905
   				String=48
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------



;-----------------------------------------------------------------------------------------------------------------------;
; CAR_105 -  Revolt in Lotharingia  - May 879 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_105
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_105]
	Description=[IDS_HE_DESC_CAR_105]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/05/879
	DeadlineEnd=31/12/879
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=37,CAR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=37,CAR,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_105]
   		ParamEffectText=[IDS_HE_EFF_CAR_105]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=37
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=37
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,Yes,No
			    String=37
			    String=12,Yes,No,No
		     	    String=37
			    String=16,Yes,Yes,Yes
			    String=37
			    String=22,Yes,Yes,Yes
			    String=37
			    String=26,Yes,Yes,Yes
			    String=37
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=CAR_906
   				String=37
				String=CAR_907
   				String=37
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; CAR_106 -  Revolt in Auvergne - Jun 893 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_106
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_106]
	Description=[IDS_HE_DESC_CAR_106]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=04/06/893
	DeadlineEnd=31/12/893
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=44,CAR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=44,CAR,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_106]
   		ParamEffectText=[IDS_HE_EFF_CAR_106]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=44
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=44
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=44
			    String=16,Yes,No,No
			    String=44
			    String=26,Yes,No,No
			    String=44
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=CAR_908
   				String=44
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAR_107 -  Robert de Neustrie is crowned King -  Jun 922 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_107
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_107]
	Description=[IDS_HE_DESC_CAR_107]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/06/922
	DeadlineEnd=31/12/922
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=3
			String=34,CAR,1
			String=32,CAR,1
			String=35,CAR,1
			String=37,CAR,1
			String=33,CAR,1
			String=29,CAR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=3
			String=34,CAR,1
			String=35,CAR,1
			String=37,CAR,1
			String=33,CAR,1
			String=29,CAR,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
		     String=CAR_135 
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2}) AND {3}


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_103]
   		ParamEffectText=[IDS_HE_EFF_CAR_103]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=34
				String=35
				String=37
				String=33
				String=29
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=34
				String=35
				String=37
				String=33
				String=29
				String=REV
				String=CAR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=34
				String=35
				String=37
				String=33
				String=29
				String=REV
				String=CAR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=34
			    String=16,Yes,No,No
		     	    String=34
			    String=22,Yes,Yes,Yes
			    String=34
			    String=26,Yes,Yes,Yes
			    String=34
			    String=12,Yes,Yes,No
			    String=35
			    String=16,Yes,No,No
		     	    String=35
			    String=22,Yes,Yes,Yes
			    String=35
			    String=26,Yes,Yes,Yes
			    String=35
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=CAR_909
   				String=34
				String=CAR_910
   				String=34
				String=CAR_911
   				String=35
				String=CAR_912
   				String=35
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=32
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence
		
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAR_108 -  Revolt in Vermandois -  Apr 931 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_108
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_108]
	Description=[IDS_HE_DESC_CAR_108]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=06/04/931
	DeadlineEnd=31/12/931
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=29,CAR,1
			String=33,CAR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=29,CAR,1
			String=33,CAR,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
		     String=CAR_140 
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2}) AND {3}


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_108]
   		ParamEffectText=[IDS_HE_EFF_CAR_108]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=29
				String=33
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=29
				String=33
				String=REV
				String=CAR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=29
				String=33
				String=REV
				String=CAR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=29
			    String=16,Yes,No,No
		     	    String=29
			    String=22,Yes,Yes,Yes
			    String=29
			    String=26,Yes,Yes,Yes
			    String=29
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=CAR_913
   				String=29
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAR_109 -  Hughes le Grand -  Aug 937 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_109
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_109]
	Description=[IDS_HE_DESC_CAR_109]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=08/08/937
	DeadlineEnd=31/12/937
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=3
			String=37,CAR,1
			String=34,CAR,1
			String=29,CAR,1
			String=33,CAR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=34,CAR,1
			String=29,CAR,1
			String=33,CAR,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
		     String=CAR_142 
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2}) AND {3}


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_109]
   		ParamEffectText=[IDS_HE_EFF_CAR_109]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=34
				String=29
				String=33
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=34
				String=29
				String=33
				String=REV
				String=CAR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=34
				String=29
				String=33
				String=REV
				String=CAR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=34
			    String=16,Yes,No,No
		     	    String=34
			    String=22,Yes,Yes,Yes
			    String=34
			    String=26,Yes,Yes,Yes
			    String=34
			    String=12,Yes,Yes,No
			    String=29
			    String=16,Yes,No,No
		     	    String=29
			    String=26,Yes,Yes,Yes
			    String=29
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=CAR_914
   				String=34
				String=CAR_915
   				String=29
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=37
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAR_110 - The Return of Hughes le Grand -  Jan 946 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_110
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAR_110]
	Description=[IDS_HE_DESC_CAR_110]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=05/01/946
	DeadlineEnd=31/12/946
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=3
			String=37,CAR,1
			String=34,CAR,1
			String=29,CAR,1
			String=33,CAR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=34,CAR,1
			String=29,CAR,1
			String=33,CAR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #3
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
		     String=CAR_142 
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2}) AND {3}


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAR_110]
   		ParamEffectText=[IDS_HE_EFF_CAR_110]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=34
				String=29
				String=33
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=34
				String=29
				String=33
				String=REV
				String=CAR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=34
				String=29
				String=33
				String=REV
				String=CAR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=34
			    String=16,Yes,No,No
		     	    String=34
			    String=22,Yes,Yes,Yes
			    String=34
			    String=26,Yes,Yes,Yes
			    String=34
			    String=12,Yes,Yes,No
			    String=29
			    String=16,Yes,No,No
		     	    String=29
			    String=26,Yes,Yes,Yes
			    String=29
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=CAR_916
   				String=34
				String=CAR_917
   				String=29
				String=CAR_918
   				String=34
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=37
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAR_111 -  Saxon Revolt (not disclosed, just to raise hell there!!) -  775 AD						;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_111
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=16/04/775
	DeadlineEnd=31/12/781
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=216,CAR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=216,CAR,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
		     String=SAX_013 
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2}) OR {3}


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=216
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=216
			    String=16,Yes,No,No
		     	    String=216
			    String=11,Yes,Yes,Yes
			    String=216
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=SAX_013
   				String=216
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAR_112 -  Saxon Revolt (not disclosed, just to raise hell there!!) -  782 AD						;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAR_111
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=26/05/782
	DeadlineEnd=31/12/785
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=216,CAR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=216,CAR,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
		     String=SAX_013 
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2}) OR {3}


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=216
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=216
			    String=16,Yes,No,No
		     	    String=216
			    String=11,Yes,Yes,Yes
			    String=216
			    String=12,Yes,Yes,Yes
			    String=216
			    String=16,Yes,No,No
		     	    String=216
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=SAX_013
   				String=216
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=216
				String=Rural
				String=[IDS_NORTH_GERMANIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=1000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------





