; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Catholic Church (CAT) Historical events - for Campaign Game starting AD350						;
;															;
; Prepared by Philippe Thibaut - 2005 - with Luis Miguel Nunes corujo							;	
; ----------------------------------------------------------------------------------------------------------------------;


;----------------------------------------------------------------------------------------------------------------------
; Edited: 16 March 2005
; 
; 18 March 2005: 
; LUIS:corrected dates on the Armenian Church and Caliphs helpin Paulicians
;	Edited Theodora supports
; PHILIPPE : added loss of VP to cAT when BYZ changes religion, but change of faith points too (later we can add a choice)
;            offered a choice in Julianus Eclanus
;            NB : 003 unused for the moment
; 2/5 April 2005:
; LUIS: Added CAT_003 and CAT_020 in wihich BYZ refuses return to CAT faith (PHILIPPE : corrected consequence and triggers)
;	Changed Condition on CAT_015
;
; 4/5 May 2005 : added Synod events
; 15 / 24 May 2005 : added more heresies and other picturesque events
;
;-----------------------------------------------------------------------------------------------------------------------	


;
;HERESY EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; CAT_001 Pelagianism - 411 AD	- First Stage										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_001
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_001]
	Description=[IDS_HE_DESC_CAT_001]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/411
	DeadlineEnd=31/12/420
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_PLG_001
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_001]
   		ParamEffectText=[IDS_HE_EFF_CAT_001]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NoEffect
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_002  - Julianus Eclanus - 418 AD	(Pelagianism)									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_002
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_002]
	Description=[IDS_HE_DESC_CAT_002]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/418
	DeadlineEnd=31/12/445
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_PLG_002
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_002]
   		ParamEffectText=[IDS_HE_EFF_CAT_002]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=[IDS_PELAGIANISM]
				String=91,50
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewFaithPoints
			BeginStrings
				String=[IDS_PELAGIANISM]
				String=20
			EndStrings
			ParamEffectText=[IDS_HE_NEWFAITHPOINTS]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_CAT_002]
   		ParamEffectText=[IDS_HE_EFF2_CAT_002]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_KillLeader
			BeginStrings
			     String=PLG_002
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYLEADER]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-20
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewFaithPoints
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=20
			EndStrings
			ParamEffectText=[IDS_HE_NEWFAITHPOINTS]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_003 - Byzantium refuses return to true faith - 783								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_003
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_003]
	Description=[IDS_HE_DESC_CAT_003]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/783
	DeadlineEnd=31/12/783
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_BYZ_507
		String=2
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_003]
   		ParamEffectText=[IDS_HE_EFF_CAT_003]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence



	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_004 - Nestorianism - 428 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_004
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_004]
	Description=[IDS_HE_DESC_CAT_004]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/428
	DeadlineEnd=31/12/431
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_NST_001
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_004]
   		ParamEffectText=[IDS_HE_EFF_CAT_004]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NoEffect
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_005 - Monophysitism - 428 AD								    			;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_005
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_005]
	Description=[IDS_HE_DESC_CAT_005]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/428
	DeadlineEnd=31/12/444
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_MPH_001
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_005]
   		ParamEffectText=[IDS_HE_EFF_CAT_005]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NoEffect
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_006 - Coptic Church - 451 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_006
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_006]
	Description=[IDS_HE_DESC_CAT_006]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/03/451
	DeadlineEnd=31/12/455
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_MPH_002
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_006]
   		ParamEffectText=[IDS_HE_EFF_CAT_006]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NoEffect
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_007 - Theodora Support - 527-565AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

; --------- General data ------------------------------------

	Tag=HE_CAT_007
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_007]
	Description=[IDS_HE_DESC_CAT_007]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/08/527
	DeadlineEnd=31/12/565
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

 	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_MPH_003
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_007]
  		ParamEffectText=[IDS_HE_EFF_CAT_007]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NoEffect
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_008 - Church of Armenia - 452 AD (CAT)										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_008
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_008]
	Description=[IDS_HE_DESC_CAT_008]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/08/452
	DeadlineEnd=31/12/457
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ARM_001
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_008]
   		ParamEffectText=[IDS_HE_EFF_CAT_008]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NoEffect
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_009 - Acacianism - 484-518 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_009
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_009]
	Description=[IDS_HE_DESC_CAT_009]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/484
	DeadlineEnd=31/12/518
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ACA_001
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_009]
   		ParamEffectText=[IDS_HE_EFF_CAT_009]

		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_NoEffect
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_010 - MONOTHELETISM - 622-688 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_010
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_010]
	Description=[IDS_HE_DESC_CAT_010]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/622
	DeadlineEnd=31/12/688
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------
	 
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_MNT_001
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_010]
   		ParamEffectText=[IDS_HE_EFF_CAT_010]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-20
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewFaithPoints
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=5
			EndStrings
			ParamEffectText=[IDS_HE_NEWFAITHPOINTS]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_011 - BYZ returns to CATHOLICISM - 622-688 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_011
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_011]
	Description=[IDS_HE_DESC_CAT_011]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/681
	DeadlineStart=31/12/688
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------
	 
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_BYZ_502
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_011]
   		ParamEffectText=[IDS_HE_EFF_CAT_011]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewFaithPoints
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=20
			EndStrings
			ParamEffectText=[IDS_HE_NEWFAITHPOINTS]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_012 - PAULICIANISM - 657 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_012
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_012]
	Description=[IDS_HE_DESC_CAT_012]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/657
	DeadlineEnd=31/12/690
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------
	 
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_PAU_001
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_012]
   		ParamEffectText=[IDS_HE_EFF_CAT_012]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NoEffect
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_013 - Calif supports Paulicians against Byzantium - 811-886 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_013
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_013]
	Description=[IDS_HE_DESC_CAT_013]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/08/811
	DeadlineEnd=31/12/886
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_PAU_002
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_013]
   		ParamEffectText=[IDS_HE_EFF_CAT_013]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NoEffect
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_014 - John I Tzemiskes deports 100,000 Paulicians to Thracia (and Moesia) - 969 AD				;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_014
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_014]
	Description=[IDS_HE_DESC_CAT_014]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/08/969
	DeadlineEnd=31/12/976
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_PAU_003
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_014]
   		ParamEffectText=[IDS_HE_EFF_CAT_014]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NoEffect
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_015 - ICONOCLASM - 730 AD  (First Wave)										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_015
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_015]
	Description=[IDS_HE_DESC_CAT_015]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/730
	DeadlineEnd=31/12/783
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------
	 
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_BYZ_506
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_015]
   		ParamEffectText=[IDS_HE_EFF_CAT_015]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewFaithPoints
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWFAITHPOINTS]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_016 - ICONOCLASM - 813 AD  (Second Wave)										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_016
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_016]
	Description=[IDS_HE_DESC_CAT_016]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/08/813
	DeadlineEnd=31/12/843
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ICO_002
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_016]
   		ParamEffectText=[IDS_HE_EFF_CAT_016]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-20
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewFaithPoints
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=5
			EndStrings
			ParamEffectText=[IDS_HE_NEWFAITHPOINTS]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_017 - ORTHODOX Church - 863 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_017
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_017]
	Description=[IDS_HE_DESC_CAT_017]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/08/863
	DeadlineEnd=31/12/867
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ORT_001
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_017]
   		ParamEffectText=[IDS_HE_EFF_CAT_017]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewFaithPoints
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWFAITHPOINTS]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_018 -  BYZ Oficial Religious Doctrine is no more ICONOLASM - 783 AD						;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_018
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_018]
	Description=[IDS_HE_DESC_CAT_018]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/783
	DeadlineStart=11/08/783
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_BYZ_507
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_018]
   		ParamEffectText=[IDS_HE_EFF_CAT_018]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewFaithPoints
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=20
			EndStrings
			ParamEffectText=[IDS_HE_NEWFAITHPOINTS]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------



;-----------------------------------------------------------------------------------------------------------------------;
; CAT_019 - BYZ Oficial Religious Doctrine is no more ICONOLASM - 843 AD						;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_019
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_019]
	Description=[IDS_HE_DESC_CAT_019]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/03/843
	DeadlineStart=11/08/843
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_BYZ_509
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_019]
   		ParamEffectText=[IDS_HE_EFF_CAT_019]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewFaithPoints
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=20
			EndStrings
			ParamEffectText=[IDS_HE_NEWFAITHPOINTS]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_020 - Byzantium refuses return to true faith - 843								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_020
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_CAT_020]
	Description=[IDS_HE_DESC_CAT_020]
	Active=No
	Days=0
	DeadlineStart=02/01/843
	DeadlineEnd=31/12/843
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_BYZ_509
		String=2
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_020]
   		ParamEffectText=[IDS_HE_EFF_CAT_020]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-20
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_021  -  The Tropici - 362 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_021
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/10/362
	DeadlineEnd=31/12/365
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4012
			String=[IDS_CATHOLIC_CHRISTIANITY]	
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewReligion
			BeginStrings
				String=[IDS_HERETIC]
				String=Christianism
				String=No
				String=Yes
				String=No
				String=No
				String=No
				String=No
				String=
				String=200,200,170
				String=18
				String=1 
				String=20 
				String=128
				String=C,1
			EndStrings
			ParamEffectText=[IDS_HE_NEWRELIGION]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_022 - Priscillianism - 375 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_022
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_022]
	Description=[IDS_HE_DESC_CAT_022]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/379
	DeadlineEnd=31/12/450
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_PRS_001
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_022]
   		ParamEffectText=[IDS_HE_EFF_CAT_022]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NoEffect
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------



;-----------------------------------------------------------------------------------------------------------------------;
; CAT_023 - Justinian bans Paganism - 528-530 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_022
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_022]
	Description=[IDS_HE_DESC_CAT_022]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=18/03/528
	DeadlineEnd=31/12/550
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_BYZ_516
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_023]
   		ParamEffectText=[IDS_HE_EFF_CAT_023]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_029 - Lombards destroy Monte Cassino - 580 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_029
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_029]
	Description=[IDS_HE_DESC_CAT_029]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/03/580
	DeadlineEnd=31/12/640
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_LOM_022
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_029]
   		ParamEffectText=[IDS_HE_EFF_CAT_029]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-10
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;
;SYNOD EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; CAT_030 - The First Synod of Constantinople - AD 381											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_030
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_CAT_030]
	Description=[IDS_HE_DESC_CAT_030]
	Active=No
	Days=0
	DeadlineStart=31/12/380
	DeadlineEnd=31/12/385
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
			String=HE_BYZ_520 
     		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_030]
   		ParamEffectText=[IDS_HE_EFF_CAT_030]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=20
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		 BeginHistoricalConsequence
		   	Type=HC_ReligiousZeal
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
			EndStrings
		   ParamEffectText=[IDS_HE_RELZEAL]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_ARIANISM] 
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=4014,50
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_031 - The Third African Synod of Carthage - AD 397											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_031
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_CAT_031]
	Description=[IDS_HE_DESC_CAT_031]
	Active=No
	Days=0
	DeadlineStart=31/12/396
	DeadlineEnd=31/12/420
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
			String=HE_ROM_501 
     		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_031]
   		ParamEffectText=[IDS_HE_EFF_CAT_031]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		 BeginHistoricalConsequence
		   	Type=HC_ReligiousZeal
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
			EndStrings
		   ParamEffectText=[IDS_HE_RELZEAL]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_DONATISM] 
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=4011,50
				String=4010,30
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_032 - The Third Synod of Ephesus - AD 431											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_032
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_CAT_032]
	Description=[IDS_HE_DESC_CAT_032]
	Active=No
	Days=0
	DeadlineStart=31/12/430
	DeadlineEnd=31/12/451
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
			String=HE_BYZ_521 
     		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_032]
   		ParamEffectText=[IDS_HE_EFF_CAT_032]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=20
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		 BeginHistoricalConsequence
		   	Type=HC_ReligiousZeal
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
			EndStrings
		   ParamEffectText=[IDS_HE_RELZEAL]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_NESTORIANISM] 
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=4009,50
				String=4010,50
				String=4011,50
				String=4012,50
				String=4013,50
				String=4014,75
				String=4015,75
				String=4016,75
				String=4017,75
				String=4018,75
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_033 - The Fourth Synod of Calchedon - AD 451											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_033
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_CAT_033]
	Description=[IDS_HE_DESC_CAT_033]
	Active=No
	Days=0
	DeadlineStart=31/12/450
	DeadlineEnd=31/12/471
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
			String=HE_BYZ_522 
     		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_033]
   		ParamEffectText=[IDS_HE_EFF_CAT_033]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		 BeginHistoricalConsequence
		   	Type=HC_ReligiousZeal
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
			EndStrings
		   ParamEffectText=[IDS_HE_RELZEAL]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_MONOPHYSITISM] 
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=4009,100
				String=4010,100
				String=4011,100
				String=4013,100
				String=4014,75
				String=4015,25
				String=4016,25
				String=4017,25
				String=4018,25
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_034 - The Fifth Synod of Constantinople - AD 533									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_033
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_CAT_033]
	Description=[IDS_HE_DESC_CAT_033]
	Active=No
	Days=0
	DeadlineStart=31/12/532
	DeadlineEnd=31/12/550
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
			String=HE_BYZ_523 
     		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_034]
   		ParamEffectText=[IDS_HE_EFF_CAT_034]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_035 - The Sixth Synod of Constantinople - AD 879									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_035
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_CAT_035]
	Description=[IDS_HE_DESC_CAT_035]
	Active=No
	Days=0
	DeadlineStart=31/12/878
	DeadlineEnd=31/12/950
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
			String=HE_BYZ_524 
     		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_035]
   		ParamEffectText=[IDS_HE_EFF_CAT_035]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-200
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		 BeginHistoricalConsequence
		   	Type=HC_ReligiousZeal
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
			EndStrings
		   ParamEffectText=[IDS_HE_RELZEAL]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_ORTHODOX_CHRISTIANITY] 
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=4009,50
				String=4028,100
				String=4029,75
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_036 - Aquileism - 548 AD												;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_036
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_036]
	Description=[IDS_HE_DESC_CAT_036]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/03/548
	DeadlineEnd=31/12/690
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_AQL_001
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_036]
   		ParamEffectText=[IDS_HE_EFF_CAT_036]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NoEffect
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_037 - Adoptionism - 775 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_037
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_037]
	Description=[IDS_HE_DESC_CAT_037]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/774
	DeadlineEnd=31/12/800
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ADO_001
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_037]
   		ParamEffectText=[IDS_HE_EFF_CAT_037]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NoEffect
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_038 - Origenism - 386 AD												;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_038
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_038]
	Description=[IDS_HE_DESC_CAT_038]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/385
	DeadlineEnd=31/12/390
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ORI_001
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_038]
   		ParamEffectText=[IDS_HE_EFF_CAT_038]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NoEffect
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_039 - Bogomilism - 795 AD												;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_039
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_039]
	Description=[IDS_HE_DESC_CAT_039]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/926
	DeadlineEnd=31/12/1000
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_BOG_001
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_039]
   		ParamEffectText=[IDS_HE_EFF_CAT_039]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NoEffect
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;
; OTHER EVENTS (Missionaries, Monasteries, Great Characters, Politics, etc...)
;


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_040 - St Martin de Tours - 371 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_040
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_CAT_040]
	Description=[IDS_HE_DESC_CAT_040]
	Active=No
	Days=0
	DeadlineStart=31/03/360
	DeadlineEnd=31/12/372
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; none

;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_040]
   		ParamEffectText=[IDS_HE_EFF_CAT_040]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=40
			     String=Monastery
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=CAT_228
   				String=40
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=40,20
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_041 - Monastery founded by St Honoratus - 410 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_041
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_CAT_041]
	Description=[IDS_HE_DESC_CAT_041]
	Active=No
	Days=0
	DeadlineStart=31/03/410
	DeadlineEnd=31/12/415
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; none

;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_041]
   		ParamEffectText=[IDS_HE_EFF_CAT_041]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=51
			     String=Monastery
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=CAT_229
   				String=51
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=51,20
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_042 - Fulda Monastery - 744 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_042
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_CAT_041]
	Description=[IDS_HE_DESC_CAT_041]
	Active=No
	Days=0
	DeadlineStart=31/03/744
	DeadlineEnd=31/12/744
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; none

;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_042]
   		ParamEffectText=[IDS_HE_EFF_CAT_042]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=222
			     String=Monastery
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=CAT_216
   				String=222
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=222,20
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_050 - St Patrick in Ireland - 440											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_050
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_CAT_050]
	Description=[IDS_HE_DESC_CAT_050]
	Active=No
	Days=0
	DeadlineStart=31/12/429
	DeadlineEnd=31/12/440
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; none

;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_050]
   		ParamEffectText=[IDS_HE_EFF_CAT_050]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=1
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=CAT_203
   				String=1
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=1,20
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_051 - The City of God - 440											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_051
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_CAT_051]
	Description=[IDS_HE_DESC_CAT_051]
	Active=No
	Days=0
	DeadlineStart=31/12/399
	DeadlineEnd=31/12/430
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=CAT_503
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4011
			String=[IDS_CATHOLIC_CHRISTIANITY]	
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2}) 	


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_051]
   		ParamEffectText=[IDS_HE_EFF_CAT_051]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=80
			     String=11
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=4010,15
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=4011,20
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=4009,25
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=4008,25
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=4007,25
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=4006,25
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_052 - Monte Cassino Monastery - 529 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_052
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_CAT_052]
	Description=[IDS_HE_DESC_CAT_052]
	Active=No
	Days=0
	DeadlineStart=31/10/529
	DeadlineEnd=31/12/540
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=CAT_205
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_052]
   		ParamEffectText=[IDS_HE_EFF_CAT_052]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=98
			     String=Monastery
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_053 - St Columban Irish monasteries - 546										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_053
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_CAT_053]
	Description=[IDS_HE_DESC_CAT_053]
	Active=No
	Days=0
	DeadlineStart=31/12/545
	DeadlineEnd=31/12/550
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; none

;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_053]
   		ParamEffectText=[IDS_HE_EFF_CAT_053]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=4
			     String=Monastery
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=CAT_207
   				String=4
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=4,20
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_054 - St Columbanus Ionia monastery - 563										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_054
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_CAT_054]
	Description=[IDS_HE_DESC_CAT_054]
	Active=No
	Days=0
	DeadlineStart=31/12/562
	DeadlineEnd=31/12/565
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; none

;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_054]
   		ParamEffectText=[IDS_HE_EFF_CAT_054]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=6
			     String=Monastery
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=CAT_208
   				String=6
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=6,20
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_055 - St Augustine mission to England - 596-601									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_055
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_CAT_055]
	Description=[IDS_HE_DESC_CAT_055]
	Active=No
	Days=0
	DeadlineStart=31/12/595
	DeadlineEnd=31/12/602
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_CityExist
		BeginStrings
		     String=Canterbury
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_055]
   		ParamEffectText=[IDS_HE_EFF_CAT_055]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=17
			     String=Monastery
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=17
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=17
			     String=11
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=CAT_209
   				String=17
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=17,50
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_056 - Saint Isidorus of Hispalis - 580 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_056
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_CAT_056]
	Description=[IDS_HE_DESC_CAT_056]
	Active=No
	Days=0
	DeadlineStart=31/12/557
	DeadlineEnd=31/12/640
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4008
			String=[IDS_CATHOLIC_CHRISTIANITY]	
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_056]
   		ParamEffectText=[IDS_HE_EFF_CAT_056]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=69
			     String=11
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_ARIANISM] 
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=4008,25
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_ARIANISM] 
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=4007,20
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=CAT_513
   				String=69
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_060 - Yazgard halts chrisitian persecutions - 399 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_060
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_CAT_060]
	Description=[IDS_HE_DESC_CAT_060]
	Active=No
	Days=0
	DeadlineStart=31/07/399
	DeadlineEnd=31/12/425
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_PER_005 
     		     String=2
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_060]
   		ParamEffectText=[IDS_HE_EFF_CAT_060]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=168
			     String=11
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_MAZDEISM] 
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=167,25
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_MAZDEISM] 
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=171,15
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=169
			     String=Monastery
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_075 - Romans calls the Franks for help - 584 AD	- If the FRA nation exists					;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_075
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_CAT_075]
	Description=[IDS_HE_DESC_CAT_075]
	Active=No
	Days=0
	DeadlineStart=31/12/583
	DeadlineEnd=31/12/771
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4009
			String=LOM 
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=96
			String=LOM 
		EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
		Type=HT_NationExist
		BeginStrings
		     String=FRA
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2}) AND {3} 


;-------- Choices & Consequences -------------------------------

	; Choice #1 - Call the Franks
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_075]
   		ParamEffectText=[IDS_HE_EFF_CAT_075]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_FRA_022
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2 - Do nothing
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_CAT_075]
   		ParamEffectText=[IDS_HE_EFF2_CAT_075]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_076 - Romans calls the Franks for help - 584 AD	- If the AUS (and not FRA) nation exists			;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_076
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_CAT_075]
	Description=[IDS_HE_DESC_CAT_075]
	Active=No
	Days=0
	DeadlineStart=31/12/583
	DeadlineEnd=31/12/771
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

; Note: the texts of this event are the same as of 075 above, so that is why the title and desc are unchanged

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4009
			String=LOM 
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=96
			String=LOM 
		EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
		Type=HT_NationExist
		BeginStrings
		     String=AUS
		EndStrings
	EndHistoricalCondition

	; Condition #4
	BeginHistoricalCondition
		Type=HT_NationExist
		BeginStrings
		     String=FRA
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2}) AND {3} AND (NOT{4})


;-------- Choices & Consequences -------------------------------

	; Choice #1 - Call the Franks
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_075]
   		ParamEffectText=[IDS_HE_EFF_CAT_075]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_AUS_022
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2 - Do nothing
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_CAT_075]
   		ParamEffectText=[IDS_HE_EFF2_CAT_075]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_LOM_021
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; CAT_077 -  The Donation of Pepin - 754 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_077
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_077]
	Description=[IDS_HE_DESC_CAT_077]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=25/03/751
	DeadlineEnd=31/12/771
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_CAR_050 
     		     String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------
	
	; Choice #1 - Grant
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_077]
   		ParamEffectText=[IDS_HE_EFF_CAT_077]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent


;------------------------------  end of event  -----------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_080 - Lindisfarne sacked - 793 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_080
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_080]
	Description=[IDS_HE_DESC_CAT_080]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=08/06/793
	DeadlineEnd=31/12/819
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_NWG_020
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_080]
   		ParamEffectText=[IDS_HE_EFF_CAT_080]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_081 - Iona monastery destroyed - 806 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_081
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_081]
	Description=[IDS_HE_DESC_CAT_081]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=04/05/806
	DeadlineEnd=31/12/819
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_NWG_021
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_081]
   		ParamEffectText=[IDS_HE_EFF_CAT_081]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; CAT_082 - Normandy torched by Danish vikings - 841 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CAT_082
	Event=-1,Historical
	Title=[IDS_HE_TITLE_CAT_082]
	Description=[IDS_HE_DESC_CAT_082]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=04/03/841
	DeadlineEnd=31/12/859
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_DAN_020
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_CAT_082]
   		ParamEffectText=[IDS_HE_EFF_CAT_082]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------










