; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Emirate of Cordoba (COR) Historical events - for Campaign Game starting AD350						;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 25 March 2005
; Edited : 24 May 2005
;
;----------------------------------------------------------------------------------------------------------------------	

;
; GENERAL EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; COR_001 - CREATION OF THE EMIRATE - following the Abassids taking over the Omayads -  750 AD				;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_COR_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/749
	DeadlineEnd=31/12/755
	Default=0

	BeginTargets
		Target=COR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_OMY_137
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=4007 
			String=4008
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,No
		     		String=65
		    		String=12,Yes,Yes,No
		     		String=65
		    		String=22,Yes,No,No
		     		String=65
		    		String=16,Yes,Yes,No
		     		String=65
		    		String=23,Yes,Yes,Yes
		     		String=65
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; COR_002 - Abd Al-Rahman - 756-788 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_COR_002
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/05/760
	DeadlineEnd=31/12/770
	Default=0

	BeginTargets
		Target=COR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=COR_001
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=250
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
 
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=43
			     Attribute=49
			     Attribute=27
			     Attribute=28
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

		;Consequence #6
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=-1
			EndStrings
		EndHistoricalConsequence

			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; COR_006 -  The great Mosque in Cordoba - 785 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_COR_006
	Event=-1,Historical
	Title=[IDS_HE_TITLE_COR_006]
	Description=[IDS_HE_DESC_COR_006]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/07/785
	DeadlineEnd=31/12/995
	Default=0

	BeginTargets
		Target=COR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=65,COR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=65,COR,1
		EndStrings
	EndHistoricalConditions	

	ConditionsFormula=({1} AND {2})

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_COR_006]
   		ParamEffectText=[IDS_HE_EFF_COR_006]

		; Consequence #1 - Cathedral
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=65
			     String=11 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2 - later
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_COR_006]
   		ParamEffectText=[IDS_HE_EFF2_COR_006]

		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; COR_020 - The Capture of Crete - 827 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent
;--------- General data ------------------------------------

	Tag=HE_COR_020
	Event=-1,Historical
	Title=[IDS_HE_TITLE_COR_020]
	Description=[IDS_HE_DESC_COR_020]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/05/827
	DeadlineEnd=31/12/900
	Default=0

	BeginTargets
		Target=COR
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=119,COR,0
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_COR_020]
   		ParamEffectText=[IDS_HE_EFF_COR_020]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=119
				String=COR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #2		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=119
				String=COR
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,No
		     		String=119
		    		String=12,Yes,Yes,No
		     		String=119
		    		String=16,Yes,No,No
		     		String=119
		    		String=38,Yes,Yes,No
		     		String=119
		    		String=38,Yes,Yes,Yes
		     		String=119
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=119
			     String=1
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=119
			     String=2
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=119
			     String=4
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=119
			     String=5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=119
			     String=11
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #10
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=119
				String=Urban 
				String=ALL 
				String=ALL
				String=3000
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #10
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=119
				String=Rural 
				String=ALL 
				String=ALL
				String=5000
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #11
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=19
			     Attribute=19				
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

		; Consequence #13
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=100 
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #14
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=100 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; COR_090 -  The Taifas - 1013 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;-------- General data ------------------------------------

	Tag=HE_COR_090
	Event=-1,Historical
	Title=[IDS_HE_TITLE_COR_090]
	Description=[IDS_HE_DESC_COR_090]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/1012
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=COR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_COR_115
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_COR_090]
   		ParamEffectText=[IDS_HE_EFF_COR_090]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_CountryCollapse
		   BeginStrings
			String=TOL,62 
			String=SVL,69,70
			String=BDJ,63,61,67  
			String=VAL,58,57  
			String=GRE,68,64  
			String=SRG,56,59,52
			String=COR,65 
		   EndStrings
		   ParamEffectText=[IDS_HE_COLLAPSE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;
;
;REVOLTS EVENTS
;
;

;-----------------------------------------------------------------------------------------------------------------------;
; COR_101 -  Abbasids supporters rebel in Cordoba - Sep 760 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_COR_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_COR_101]
	Description=[IDS_HE_DESC_COR_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/09/760
	DeadlineEnd=31/12/761
	Default=0

	BeginTargets
		Target=COR
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1			
			String=67,COR,1
			String=69,COR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1			
			String=67,COR,1
			String=69,COR,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_COR_101]
   		ParamEffectText=[IDS_HE_EFF_COR_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=67
				String=69
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=67
				String=69
				String=REV
				String=COR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=67
			    String=12,Yes,Yes,Yes
			    String=67
			    String=16,Yes,Yes,Yes
			    String=67
			    String=22,Yes,Yes,Yes
			    String=67
			    String=22,Yes,Yes,No
		     	    String=67
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=COR_901
   				String=67
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; COR_102 -  Revolt in Castilla - Sep 763 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_COR_102
	Event=-1,Historical
	Title=[IDS_HE_TITLE_COR_102]
	Description=[IDS_HE_DESC_COR_102]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/09/763
	DeadlineEnd=31/12/7634
	Default=0

	BeginTargets
		Target=COR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=62,COR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=62,COR,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_COR_102]
   		ParamEffectText=[IDS_HE_EFF_COR_102]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=62
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=62
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=62
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=62
			    String=12,Yes,No,No
			    String=62
			    String=16,Yes,No,No
			    String=62
			    String=22,Yes,No,No
			    String=62
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=COR_902
   				String=62
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; COR_103 -  Revolt in Andalucia - Mar 766 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_COR_103
	Event=-1,Historical
	Title=[IDS_HE_TITLE_COR_103]
	Description=[IDS_HE_DESC_COR_103]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=09/03/766
	DeadlineEnd=31/12/767
	Default=0

	BeginTargets
		Target=COR
	EndTargets

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=69,COR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=69,COR,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_COR_103]
   		ParamEffectText=[IDS_HE_EFF_COR_103]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=69
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=69
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=69
			    String=16,Yes,No,No
			    String=69
			    String=22,Yes,No,No
			    String=69
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=COR_903
   				String=69
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; COR_104 -  Shankya uprising - Jun 768 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_COR_104
	Event=-1,Historical
	Title=[IDS_HE_TITLE_COR_104]
	Description=[IDS_HE_DESC_COR_104]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=23/06/768
	DeadlineEnd=31/12/770
	Default=0

	BeginTargets
		Target=COR
	EndTargets

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=63,COR,1
			String=62,COR,1
			String=66,COR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=63,COR,1
			String=62,COR,1
			String=66,COR,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_COR_104]
   		ParamEffectText=[IDS_HE_EFF_COR_104]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=63
 				String=62 
 				String=66
			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=63
 				String=62
				String=66
				String=REV
				String=COR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=63
			    String=16,Yes,No,No
			    String=63
			    String=21,Yes,No,No
			    String=63
			    String=21,Yes,No,No
			    String=63
			    String=22,Yes,No,No
			    String=63
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=COR_904
   				String=63
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; COR_105 -  Revolt in Sevilla - Jun 771 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_COR_105
	Event=-1,Historical
	Title=[IDS_HE_TITLE_COR_105]
	Description=[IDS_HE_DESC_COR_105]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/06/771
	DeadlineEnd=31/12/772
	Default=0

	BeginTargets
		Target=COR
	EndTargets

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=68,COR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=68,COR,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_COR_105]
   		ParamEffectText=[IDS_HE_EFF_COR_105]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=68
  			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=68
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=68
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,No,No
			    String=68
			    String=12,Yes,No,No
			    String=68
			    String=16,Yes,No,No
			    String=68
			    String=22,Yes,No,No
			    String=68
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=COR_905
   				String=68
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; COR_106 -  Trouble in Alta Castilla - Jun 803 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_COR_106
	Event=-1,Historical
	Title=[IDS_HE_TITLE_COR_106]
	Description=[IDS_HE_DESC_COR_106]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/06/803
	DeadlineEnd=31/12/805
	Default=0

	BeginTargets
		Target=COR
	EndTargets

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=59,COR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=59,COR,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_COR_106]
   		ParamEffectText=[IDS_HE_EFF_COR_106]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=59
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=59
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=59
			    String=16,Yes,No,No
			    String=59
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=COR_906
   				String=59
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; COR_107 -  Tumlus Rebellion - Sep 808 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_COR_107
	Event=-1,Historical
	Title=[IDS_HE_TITLE_COR_107]
	Description=[IDS_HE_DESC_COR_107]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/09/808
	DeadlineEnd=31/12/809
	Default=0

	BeginTargets
		Target=COR
	EndTargets

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=61,COR,1
			String=67,COR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=61,COR,1
			String=67,COR,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2}) 


;-------- Choices & Consequences -----------------------------------



	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_COR_107]
   		ParamEffectText=[IDS_HE_EFF_COR_107]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=61
				String=67
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=61
				String=67
				String=REV
				String=COR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=61
				String=67
				String=REV
				String=COR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,No,No
			    String=61
			    String=12,Yes,No,No
			    String=61
			    String=12,Yes,No,No
			    String=61
			    String=16,Yes,No,No
			    String=61
			    String=22,Yes,Yes,No
			    String=61
			    String=11,Yes,No,No
			    String=67
			    String=12,Yes,No,No
			    String=67
			    String=12,Yes,No,No
			    String=67
			    String=16,Yes,No,No
			    String=67
			    String=22,Yes,Yes,No
			    String=67
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=COR_907
   				String=61
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; COR_108 -  Christian Mozarab Revolt - Apr 850 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_COR_108
	Event=-1,Historical
	Title=[IDS_HE_TITLE_COR_108]
	Description=[IDS_HE_DESC_COR_108]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=05/04/850
	DeadlineEnd=31/12/852
	Default=0

	BeginTargets
		Target=COR
	EndTargets

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=62,COR,1
			String=63,COR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=62,COR,1
			String=63,COR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #3
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=62
			String=[IDS_CATHOLIC_CHRISTIANITY]	
		EndStrings
	EndHistoricalCondition

	; Condition #4
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=63
			String=[IDS_CATHOLIC_CHRISTIANITY]	
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2}) AND ({3} OR {4} )	


;-------- Choices & Consequences -----------------------------------



	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_COR_108]
   		ParamEffectText=[IDS_HE_EFF_COR_108]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=62
				String=63
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=62
				String=63
				String=REV
				String=COR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,No,No
			    String=62
			    String=12,Yes,No,No
			    String=62
			    String=12,Yes,No,No
			    String=62
			    String=16,Yes,No,No
			    String=62
			    String=22,Yes,Yes,No
			    String=62
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=COR_908
   				String=62
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_SUNNI_MUSLIM] 
				String=[IDS_CATHOLIC_CHRISTIANITY]
				String=62,30
				String=63,30
				String=64,10
				String=65,10
				String=66,10
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent
;------------------------------  end of event  -------------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; COR_109 -  Toledo revolts - Mar 854 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_COR_109
	Event=-1,Historical
	Title=[IDS_HE_TITLE_COR_109]
	Description=[IDS_HE_DESC_COR_109]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=08/03/854
	DeadlineEnd=31/12/856
	Default=0

	BeginTargets
		Target=COR
	EndTargets

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=62,COR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=62,COR,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2}) 


;-------- Choices & Consequences -----------------------------------



	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_COR_108]
   		ParamEffectText=[IDS_HE_EFF_COR_108]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=62
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=62
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=62
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=62
			    String=12,Yes,No,No
			    String=62
			    String=16,Yes,No,No
			    String=62
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=COR_909
   				String=62
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent
;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; COR_110 -  Pro-Christian Rebellion - Apr 880 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_COR_110
	Event=-1,Historical
	Title=[IDS_HE_TITLE_COR_110]
	Description=[IDS_HE_DESC_COR_110]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/04/880
	DeadlineEnd=31/12/885
	Default=0

	BeginTargets
		Target=COR
	EndTargets

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=68,COR,1
			String=58,COR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=68,COR,1
			String=58,COR,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=68
			String=[IDS_CATHOLIC_CHRISTIANITY]	
		EndStrings
	EndHistoricalCondition

	; Condition #4
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=58
			String=[IDS_CATHOLIC_CHRISTIANITY]	
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2}) AND ({3} OR {4} )	




;-------- Choices & Consequences -----------------------------------



	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_COR_110]
   		ParamEffectText=[IDS_HE_EFF_COR_110]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=68
				String=58
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=58
				String=68
				String=REV
				String=COR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=68
				String=58
				String=REV
				String=COR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,No,No
			    String=68
			    String=12,Yes,No,No
			    String=68
			    String=12,Yes,No,No
			    String=68
			    String=16,Yes,No,No
			    String=68
			    String=22,Yes,Yes,No
			    String=68
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=COR_910
   				String=68
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_SUNNI_MUSLIM] 
				String=[IDS_CATHOLIC_CHRISTIANITY]
				String=68,30
				String=58,30
				String=64,10
				String=65,15
				String=66,10
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent
;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; COR_111 -  The Son of Tumlus - Jun 974 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_COR_111
	Event=-1,Historical
	Title=[IDS_HE_TITLE_COR_111]
	Description=[IDS_HE_DESC_COR_111]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=09/06/974
	DeadlineEnd=31/12/976
	Default=0

	BeginTargets
		Target=COR
	EndTargets

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=69,COR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=69,COR,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_COR_111]
   		ParamEffectText=[IDS_HE_EFF_COR_111]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=69
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=69
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=69
			    String=22,Yes,No,No
			    String=69
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=COR_911
   				String=69
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; COR_112 -  Ghalib rebellion - Mar 981 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_COR_112
	Event=-1,Historical
	Title=[IDS_HE_TITLE_COR_112]
	Description=[IDS_HE_DESC_COR_112]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/03/981
	DeadlineEnd=31/12/985
	Default=0

	BeginTargets
		Target=COR
	EndTargets

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=59,COR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=59,COR,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_COR_112]
   		ParamEffectText=[IDS_HE_EFF_COR_112]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=59
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=59
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=59
			    String=16,Yes,No,No
			    String=59
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=COR_912
   				String=59
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; COR_113 -  Rival challenges the Caliph - Jan 1009 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_COR_113
	Event=-1,Historical
	Title=[IDS_HE_TITLE_COR_113]
	Description=[IDS_HE_DESC_COR_113]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/01/1009
	DeadlineEnd=31/05/1009
	Default=0

	BeginTargets
		Target=COR
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_COR_113]
   		ParamEffectText=[IDS_HE_EFF_COR_113]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=65
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=65
				String=REV
				String=COR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,No,No
			    String=65
			    String=12,Yes,No,No
			    String=65
			    String=12,Yes,No,No
			    String=65
			    String=16,Yes,No,No
			    String=65
			    String=22,Yes,Yes,No
			    String=65
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=COR_913
   				String=65
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; COR_114 -  Rival challenges the Caliph - Aug 1009 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_COR_114
	Event=-1,Historical
	Title=[IDS_HE_TITLE_COR_114]
	Description=[IDS_HE_DESC_COR_114]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/08/1009
	DeadlineEnd=31/12/1009
	Default=0

	BeginTargets
		Target=COR
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_COR_114]
   		ParamEffectText=[IDS_HE_EFF_COR_114]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=62
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=62
				String=REV
				String=COR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,No,No
			    String=62
			    String=12,Yes,No,No
			    String=62
			    String=12,Yes,No,No
			    String=62
			    String=16,Yes,No,No
			    String=62
			    String=22,Yes,Yes,No
			    String=62
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=COR_914
   				String=62
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; COR_115 -  Rival challenges the Caliph - May 1010 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_COR_115
	Event=-1,Historical
	Title=[IDS_HE_TITLE_COR_115]
	Description=[IDS_HE_DESC_COR_115]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=17/05/1010
	DeadlineEnd=31/12/1010
	Default=0

	BeginTargets
		Target=COR
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_COR_115]
   		ParamEffectText=[IDS_HE_EFF_COR_115]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=65
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=65
				String=REV
				String=COR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,No,No
			    String=65
			    String=12,Yes,No,No
			    String=65
			    String=12,Yes,No,No
			    String=65
			    String=16,Yes,No,No
			    String=65
			    String=22,Yes,Yes,No
			    String=65
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=COR_915
   				String=65
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; COR_116 -  Rival challenges the Caliph - May 1021 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_COR_116
	Event=-1,Historical
	Title=[IDS_HE_TITLE_COR_116]
	Description=[IDS_HE_DESC_COR_116]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=24/05/1021
	DeadlineEnd=31/12/1021
	Default=0

	BeginTargets
		Target=COR
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_COR_116]
   		ParamEffectText=[IDS_HE_EFF_COR_116]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=65
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=65
				String=REV
				String=COR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=65
			    String=16,Yes,No,No
			    String=65
			    String=22,Yes,Yes,No
			    String=65
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=COR_916
   				String=65
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; COR_117 -  Rival challenges the Caliph - Jun 1025 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_COR_117
	Event=-1,Historical
	Title=[IDS_HE_TITLE_COR_117]
	Description=[IDS_HE_DESC_COR_117]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=13/06/1025
	DeadlineEnd=31/12/1025
	Default=0

	BeginTargets
		Target=COR
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_COR_117]
   		ParamEffectText=[IDS_HE_EFF_COR_117]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=65
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=65
				String=REV
				String=COR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,No,No
			    String=65
			    String=12,Yes,No,No
			    String=65
			    String=12,Yes,No,No
			    String=65
			    String=16,Yes,No,No
			    String=65
			    String=22,Yes,Yes,No
			    String=65
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=COR_917
   				String=65
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------









