; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Kingdom of England (ENG) Historical events - for Campaign Game starting AD350					;
;														;
; Prepared by Philippe Thibaut - March 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: March 2005
;
; Edited: 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
;
;GENERAL EVENTS
; 

;---------------------------------------------------------------------------------------------------------------;
; ENG_001 - Creation of England - 829 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ENG_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/829
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=ENG
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_WES_010
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_CountryReunited
		   BeginStrings
			String=ENG,18,2,5 
			String=WES 
			String=MER
			String=NHU  
			String=KNT
			String=ESS
		 	String=EAG
		   EndStrings
		   ParamEffectText=[IDS_HE_REUNIFICATION]
		EndHistoricalConsequence

 		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=150
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #4 - Alliance with Britons 
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=ENG	
			     String=BRI
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #5 - Palace		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=18
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #6 - Court		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=183
			     String=6
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #7 - Gards (Housecarls)
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=18
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
;ENG_010 - Alfred the Great - 875 AD 										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ENG_010
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ENG_010]
	Description=[IDS_HE_DESC_ENG_010]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=24/03/875
	DeadlineEnd=31/12/900
	Default=0

	BeginTargets
		Target=ENG
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=ENG_006
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ENG_010]
   		ParamEffectText=[IDS_HE_EFF_ENG_010]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=15
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=150
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_ENG_011
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
 			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ENG_011 - Alfred the Great - 875 AD (Burgal Hiddage = limes there)						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ENG_011
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=25/03/875
	DeadlineEnd=31/12/900
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ENG_010
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1 - Limes
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=18
			     String=9 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2 - Limes
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=13
			     String=9 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3 - Limes
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=17
			     String=9 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4 - Limes
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=16
			     String=9 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=18
		    		String=12,Yes,Yes,No
		     		String=18
		    		String=12,Yes,Yes,No
		     		String=13
		    		String=12,Yes,Yes,No
		     		String=17
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
;ENG_015 - Edward the Confessor - 1042 AD 									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ENG_015
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ENG_015]
	Description=[IDS_HE_DESC_ENG_015]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=25/05/1042
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=ENG
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=ENG_017
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ENG_015]
   		ParamEffectText=[IDS_HE_EFF_ENG_015]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=15
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;
;
;REVOLTS EVENTS
;
;

;---------------------------------------------------------------------------------------------------------------;
; ENG_101 -  Aethelwald Rebellion - Jun 900 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ENG_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ENG_101]
	Description=[IDS_HE_DESC_ENG_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/06/900
	DeadlineEnd=31/12/9001
	Default=0

	BeginTargets
		Target=ENG
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=18,ENG,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=18,ENG,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ENG_101]
   		ParamEffectText=[IDS_HE_EFF_ENG_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=18
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=18
				String=REV
				String=ENG
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,Yes,No
			    String=18
			    String=15,Yes,No,No
		     	    String=18
			    String=16,Yes,Yes,Yes
			    String=18
			    String=22,Yes,Yes,No
		     	    String=18
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ENG_901
   				String=18
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


