; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Franks (FRA) Historical events - for Campaign Game starting AD350						;
;														;
; Prepared by Philippe Thibaut - January 2005									;
; --------------------------------------------------------------------------------------------------------------;



;---------------------------------------------------------------------------------------------------------------
; Created: 14 April 2005
;
; Edited: 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
; GENERAL EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; FRA_001 -  Franks granted Foedus by Rome in Northern Gaul -  Jun 380 AD					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FRA_001
	Event=-1,Historical
	Title=[IDS_HE_TITLE_FRA_001]
	Description=[IDS_HE_DESC_FRA_001]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/06/380
	DeadlineEnd=31/12/405
	Default=0

	BeginTargets
		Target=FRA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_ROM_001 
     		     String=2
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Accept
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_FRA_001]
   		ParamEffectText=[IDS_HE_EFF_FRA_001]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=28
				String=FRA
				String=ROM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=28
				String=FRA
				String=ROM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_Peace
		   BeginStrings
		     String=ROM
		     String=FRA
		   EndStrings
		   ParamEffectText=[IDS_HE_PEACE]
		 EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=ROM	
			     String=FRA
			     String=Foedus
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice


	; Choice #2 - Refuse
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_FRA_001]
   		ParamEffectText=[IDS_HE_EFF2_FRA_001]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=23,Yes,Yes,Yes
		     		String=28
		    		String=11,Yes,Yes,Yes
		     		String=28
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FRA_004 - Merovech mercenaries return to the Franks - Scaldis - 450						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FRA_005
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/08/450
	DeadlineEnd=31/12/451
	Default=0

	BeginTargets
		Target=FRA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=28
			String=FRA
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=28
		    		String=19,Yes,Yes,Yes
		     		String=28
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=50
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
 
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FRA_005 - Syagrius mercenaries defect to Franks - Neustria - 484						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FRA_005
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/484
	DeadlineEnd=31/12/490
	Default=0

	BeginTargets
		Target=FRA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=34
			String=FRA
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=34
		    		String=19,Yes,Yes,Yes
		     		String=34
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FRA_008 - Clovis - 481-511 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FRA_008
	Event=-1,Historical
	Title=[IDS_HE_TITLE_FRA_008]
	Description=[IDS_HE_DESC_FRA_008]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/09/482
	DeadlineEnd=31/12/511
	Default=0

	BeginTargets
		Target=FRA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=FRA_009
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_FRA_008]
   		ParamEffectText=[IDS_HE_EFF_FRA_008]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-75 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=250
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
 
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=28
		    		String=19,Yes,Yes,Yes
		     		String=28
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence
	
		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=32
			     Attribute=38
			     Attribute=46
			     Attribute=39
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence
		
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; FRA_009 - Syagrius is delivered by Alarich II - his kingdom falls to the Franks - 486					;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FRA_009
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/480
	DeadlineEnd=31/12/495
	Default=0

	BeginTargets
		Target=FRA
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=34
			String=FRA
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=FRA_009
		EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=WIS_011
		EndStrings
	EndHistoricalCondition

	; Condition #4
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=GAL_003
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2} AND {3} AND (NOT{4}))


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=19,Yes,Yes,Yes
		     		String=34
		    		String=19,Yes,Yes,Yes
		     		String=34
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
				String=GAL
				String=FRA
			EndStrings
			ParamEffectText=None 
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FRA_010 -  Charles Martel Heavy Cavalry and guard - Jan 720 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FRA_010
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/01/720
	DeadlineEnd=31/12/734
	Default=0

	BeginTargets
		Target=FRA
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=FRA_116
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=34,FRA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=23,Yes,Yes,Yes
		     		String=34
		    		String=11,Yes,Yes,Yes
		     		String=34
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-15 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;
; POLITICAL EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; FRA_022 -  Franks inrtervene in Italy on behalf of the Pope -  584 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FRA_022
	Event=-1,Historical
	Title=[IDS_HE_TITLE_FRA_022]
	Description=[IDS_HE_DESC_FRA_022]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=14/02/584
	DeadlineEnd=31/12/588
	Default=0

	BeginTargets
		Target=FRA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_CAT_075 
     		     String=1
		EndStrings
	EndHistoricalCondition

; This event is there in case AUS does not exist (it was the concerned nation historically)

;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Accept
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_FRA_022]
   		ParamEffectText=[IDS_HE_EFF_FRA_022]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=41
				String=42
				String=FRA
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=41
				String=42
				String=FRA
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
			     String=LOM
			     String=FRA 
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=42
		    		String=11,Yes,Yes,Yes
		     		String=42
		    		String=19,Yes,Yes,Yes
		     		String=42
		    		String=19,Yes,Yes,Yes
		     		String=42
		    		String=12,Yes,Yes,Yes
		     		String=42
		    		String=12,Yes,Yes,Yes
		     		String=42
		    		String=22,Yes,Yes,Yes
		     		String=42
		    		String=16,Yes,Yes,No
		     		String=42
		    		String=13,Yes,No,No
		     		String=42
		    		String=42,Yes,No,No
		     		String=42
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=FRA_124
   				String=42
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=13
			     Attribute=10				
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

	EndHistoricalChoice


	; Choice #2 - Refuse
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_FRA_022]
   		ParamEffectText=[IDS_HE_EFF2_FRA_022]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FRA_030 -  Frankish capital established in Soissons - 460 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FRA_030
	Event=-1,Historical
	Title=[IDS_HE_TITLE_FRA_030]
	Description=[IDS_HE_DESC_FRA_030]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/04/460
	DeadlineEnd=31/12/497
	Default=0

	BeginTargets
		Target=FRA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=33,FRA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #4
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=33,FRA,1
		EndStrings
	EndHistoricalConditions		

	ConditionsFormula=({1} AND {2})

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_FRA_030]
   		ParamEffectText=[IDS_HE_EFF_FRA_030]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=33
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence

		; Consequence #2 - Palace		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=33
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #3 - Court		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=33
			     String=6
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=19,Yes,Yes,Yes
		     		String=33
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FRA_050 -  Clovis and Franks convert to Catholicism -  Dec 496 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FRA_050
	Event=-1,Historical
	Title=[IDS_HE_TITLE_FRA_050]
	Description=[IDS_HE_DESC_FRA_050]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=25/12/496
	DeadlineEnd=31/12/505
	Default=0

	BeginTargets
		Target=FRA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=FRA_009
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4005
			String=[IDS_CATHOLIC_CHRISTIANITY]	
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2}) 	


;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Now
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_FRA_050]
   		ParamEffectText=[IDS_HE_EFF_FRA_050]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_LeaderConversion
		   	BeginStrings
			    String=FRA_009
				String=[IDS_CATHOLIC_CHRISTIANITY] 
			EndStrings
			ParamEffectText=[IDS_HE_LEADERCONVERT]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_LeaderConversion
		   	BeginStrings
			    String=FRA_103
				String=[IDS_CATHOLIC_CHRISTIANITY] 
			EndStrings
			ParamEffectText=[IDS_HE_LEADERCONVERT]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_LeaderConversion
		   	BeginStrings
			    String=FRA_104
				String=[IDS_CATHOLIC_CHRISTIANITY] 
			EndStrings
			ParamEffectText=[IDS_HE_LEADERCONVERT]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
		  Type=HC_CountryConversion
			BeginStrings
  				String=[IDS_CATHOLIC_CHRISTIANITY] 
			EndStrings
			ParamEffectText=[IDS_HE_NATIONCONVERT]
		EndHistoricalConsequence

		;Consequence #5
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-15 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=4005 
			String=4006
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4005 
			     String=Rural
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4005 
			     String=Rural
			     String=ALL
			     String=[IDS_FRANKISH_ETHNIC]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #9
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4005 
			     String=Urban
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #10
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4005 
			     String=Urban
			     String=ALL
			     String=[IDS_FRANKISH_ETHNIC]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #11
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=FRA	
			     String=WIS
			     String=Casus Belli
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #12
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=FRA	
			     String=BGD
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2 - Later
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_FRA_050]
   		ParamEffectText=[IDS_HE_EFF2_FRA_050]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
			     String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=19,Yes,Yes,Yes
		     		String=34
		    		String=19,Yes,Yes,Yes
		     		String=34
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FRA_051 - Change of Ethnics to Frankish in Southern Gaul - After 520 AD					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FRA_051
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/525
	DeadlineEnd=31/12/675
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; Note : the target is CAT to make sure those changes will happen

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4006 
			     String=Urban
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4006 
			     String=Urban
			     String=ALL
			     String=[IDS_FRANKISH_ETHNIC]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4006 
			     String=Rural
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4006 
			     String=Rural
			     String=ALL
			     String=[IDS_FRANKISH_ETHNIC]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FRA_052 - Change of Ethnics to Frankish in Southern Gaul / Northern Spain - After 720 AD			;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FRA_052
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/719
	DeadlineEnd=31/12/775
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; Note : the target is CAT to make sure those changes will happen

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4006 
			     String=Urban
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4006 
			     String=Urban
			     String=ALL
			     String=[IDS_FRANKISH_ETHNIC]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4006 
			     String=Rural
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4006 
			     String=Rural
			     String=ALL
			     String=[IDS_FRANKISH_ETHNIC]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4007 
			     String=Urban
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4007 
			     String=Urban
			     String=ALL
			     String=[IDS_FRANKISH_ETHNIC]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4007 
			     String=Rural
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4007 
			     String=Rural
			     String=ALL
			     String=[IDS_FRANKISH_ETHNIC]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FRA_055 -  The Death of Clovis and the Partition of the Franks in 4 Kingdoms (KSO/KPA/KRE/KOR ) - 511 AD	;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;-------- General data ------------------------------------

	Tag=HE_FRA_055
	Event=-1,Historical
	Title=[IDS_HE_TITLE_FRA_055]
	Description=[IDS_HE_DESC_FRA_055]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/511
	DeadlineEnd=31/12/515
	Default=0

	BeginTargets
		Target=FRA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=FRA_009
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4006
			String=FRA	
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=(NOT({1}) AND {2}) 	


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_FRA_055]
   		ParamEffectText=[IDS_HE_EFF_FRA_055]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=34
		    		String=19,Yes,Yes,Yes
		     		String=34
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=33
		    		String=19,Yes,Yes,Yes
		     		String=33
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=37
		    		String=19,Yes,Yes,Yes
		     		String=37
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=19,Yes,Yes,Yes
		     		String=39
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
		   Type=HC_CountryCollapse
		   BeginStrings
			String=KSO,33,32,28,40,45,46,47,49 
			String=KPA,34,29,30,35,50
			String=KRE,37,36,220,221,222,41,44  
			String=KOR,39,43,42 
		   EndStrings
		   ParamEffectText=[IDS_HE_COLLAPSE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FRA_056 -  The reunification of the Franks under Clotaire II -  613 AD					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;-------- General data ------------------------------------

	Tag=HE_FRA_056
	Event=-1,Historical
	Title=[IDS_HE_TITLE_FRA_056]
	Description=[IDS_HE_DESC_FRA_056]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/612
	DeadlineEnd=31/12/639
	Default=0

	BeginTargets
		Target=FRA
		Target=KSO
		Target=KRE
		Target=KPA
		Target=KOR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_KSO_010 
     		     String=1
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_KPA_010 
     		     String=1
		EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_KRE_010 
     		     String=1
		EndStrings
	EndHistoricalCondition

	; Condition #4
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_KOR_010 
     		     String=1
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2} OR {3} OR {4}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_FRA_056]
   		ParamEffectText=[IDS_HE_EFF_FRA_056]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_CountryReunited
		   BeginStrings
			String=FRA,34,2,3 
			String=KSO 
			String=KPA
			String=KRE  
			String=KOR 
		   EndStrings
		   ParamEffectText=[IDS_HE_REUNIFICATION]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=34
		    		String=19,Yes,Yes,Yes
		     		String=34
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FRA_057 -  The Death of Dagobert and the Partition of the Franks in 2 Kingdoms (NEU/AUS) - 639 AD		;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;-------- General data ------------------------------------

	Tag=HE_FRA_057
	Event=-1,Historical
	Title=[IDS_HE_TITLE_FRA_057]
	Description=[IDS_HE_DESC_FRA_057]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/639
	DeadlineEnd=31/12/649
	Default=0

	BeginTargets
		Target=FRA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=FRA_011
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4006
			String=4007
			String=FRA	
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=(NOT({1}) AND {2}) 	


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_FRA_057]
   		ParamEffectText=[IDS_HE_EFF_FRA_057]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=32
		    		String=19,Yes,Yes,Yes
		     		String=32
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=34
		    		String=19,Yes,Yes,Yes
		     		String=34
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_CountryCollapse
		   BeginStrings
			String=AUS,32,33,28,40,45,46,47,49,37,36,220,221,222,41,44,51
			String=NEU,34,29,30,35,50,39,43,42,48
		   EndStrings
		   ParamEffectText=[IDS_HE_COLLAPSE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FRA_058 -  Austrasia is reunified to the Franks under Chilperic III (in fact Charles Martel) - Jan 721 AD	;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;-------- General data ------------------------------------

	Tag=HE_FRA_058
	Event=-1,Historical
	Title=[IDS_HE_TITLE_FRA_058]
	Description=[IDS_HE_DESC_FRA_058]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/03/747
	DeadlineEnd=31/12/751
	Default=0

	BeginTargets
		Target=AUS
		Target=NEU
		Target=FRA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_AUS_012 
     		     String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_FRA_058]
   		ParamEffectText=[IDS_HE_EFF_FRA_058]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_CountryReunited
		   BeginStrings
			String=FRA,32,2,7 
			String=AUS 
		   EndStrings
		   ParamEffectText=[IDS_HE_REUNIFICATION]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=32
		    		String=19,Yes,Yes,Yes
		     		String=32
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FRA_060 -  The Carolingian takeover - 751 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;-------- General data ------------------------------------

	Tag=HE_FRA_060
	Event=-1,Historical
	Title=[IDS_HE_TITLE_FRA_060]
	Description=[IDS_HE_DESC_FRA_060]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/03/751
	DeadlineEnd=31/12/771
	Default=0

	BeginTargets
		Target=FRA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_AUS_012 
     		     String=1
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_NEU_011 
     		     String=1
		EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=FRA_120
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2} OR {3}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_FRA_060]
   		ParamEffectText=[IDS_HE_EFF_FRA_060]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_CountryCollapse
			ParamEffectText=[IDS_HE_COLLAPSE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------
