; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Fatimids (FTM) Historical events - for Campaign Game starting AD350							;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 25 March 2005
; Edited : 27 April 2005
;
;----------------------------------------------------------------------------------------------------------------------	


; GENERAL EVENTS



;-----------------------------------------------------------------------------------------------------------------------;
; FTM_001 - Creation of the FATIMIDS - following Aghlabid revolt leading to their creation (AGH_101) - 901 AD		;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FTM_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/10/901
	DeadlineEnd=31/12/925
	Default=0

	BeginTargets
		Target=FTM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_AGH_101
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=FTM
				    String=1
				    String=1
				    String=1
				    String=250
				    String=5
				    String=15
				    String=15
				    String=100.0
  				    String=1.0
				    String=20
				    String=0
				    String=[IDS_SHIITE_MUSLIM]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_ARABIC_ETHNIC]
				    String=2
				    String=79
				    String=78
			            String=80
				    String=83
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #2
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=79 
			String=80
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=79
				String=FTM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence


		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=27,Yes,Yes,No
		     		String=79
		    		String=27,Yes,Yes,No
		     		String=79
		    		String=27,Yes,No,No
		     		String=79
		    		String=16,Yes,Yes,No
		     		String=79
		    		String=30,Yes,Yes,Yes
		     		String=79
		    		String=30,Yes,Yes,Yes
		     		String=79
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FTM_002 - Capital established in Mahdia - May 909 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FTM_002
	Event=-1,Historical
	Title=[IDS_HE_TITLE_FTM_002]
	Description=[IDS_HE_DESC_FTM_002]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/05/909
	DeadlineEnd=31/12/911
	Default=0

	BeginTargets
		Target=FTM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=81,FTM,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences ------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_FTM_002]
   		ParamEffectText=[IDS_HE_EFF_FTM_002]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=81
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Mahdia
				String=81
			EndStrings
   		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=81 
			     String=Urban
			     String=ALL
			     String=[IDS_SHIITE_MUSLIM]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=81 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FTM_003 - Capital moved to Egypt - May 969 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FTM_003
	Event=-1,Historical
	Title=[IDS_HE_TITLE_FTM_003]
	Description=[IDS_HE_DESC_FTM_003]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/05/909
	DeadlineEnd=31/12/911
	Default=0

	BeginTargets
		Target=FTM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=129,FTM,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences ------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_FTM_003]
   		ParamEffectText=[IDS_HE_EFF_FTM_003]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=129
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Al-Qayrah
				String=129
			EndStrings
   		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=129 
			     String=Urban
			     String=ALL
			     String=[IDS_SHIITE_MUSLIM]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=129 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Tunis
				String=81
			EndStrings
   		EndHistoricalConsequence

		; Consequence #6 - Barracks
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=129
			     String=7 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #7 - Court
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=129
			     String=10 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #8 - Barracks
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=129
			     String=11 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;
;
;REVOLTS EVENTS
;
;

;---------------------------------------------------------------------------------------------------------------;
; FTM_101 -  Al-Quarash rebellion - Jan 912 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FTM_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_FTM_101]
	Description=[IDS_HE_DESC_FTM_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/01/912
	DeadlineEnd=31/12/912
	Default=0

	BeginTargets
		Target=FTM
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1			
			String=79,FTM,1
			String=81,FTM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1			
			String=79,FTM,1
			String=81,FTM,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_FTM_101]
   		ParamEffectText=[IDS_HE_EFF_FTM_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=79
				String=81
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=79
				String=81
				String=REV
				String=FTM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=27,Yes,Yes,No
			    String=79
			    String=16,Yes,No,No
		     	    String=79
			    String=16,Yes,Yes,Yes
			    String=79
			    String=22,Yes,Yes,No
		     	    String=79
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=FTM_901
   				String=79
				String=FTM_902
   				String=79
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FTM_102 -  Kharijites revolt - Sep 944 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FTM_102
	Event=-1,Historical
	Title=[IDS_HE_TITLE_FTM_102]
	Description=[IDS_HE_DESC_FTM_102]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/09/944
	DeadlineEnd=31/12/944
	Default=0

	BeginTargets
		Target=FTM
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4010
			String=[IDS_KHARIJISM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4011
			String=[IDS_KHARIJISM]
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_FTM_102]
   		ParamEffectText=[IDS_HE_EFF_FTM_102]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=75
 				String=73 
				String=74 
				String=77
 				String=78
 				String=79
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=75
 				String=73 
				String=74 
				String=77
 				String=78
 				String=79
				String=REV
				String=FTM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=75
				String=73
				String=74
				String=77
				String=78
				String=79
				String=REV
				String=FTM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=75
			    String=12,Yes,No,No
			    String=78
			    String=16,Yes,No,No
			    String=75
			    String=22,Yes,No,No
			    String=78
			    String=12,Yes,No,No
			    String=78
			    String=12,Yes,No,No
			    String=75
			    String=16,Yes,No,No
			    String=75
			    String=30,Yes,Yes,No
			    String=75
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=FTM_903
   				String=75
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_SHIITE_MUSLIM] 
				String=[IDS_KHARIJISM]
				String=75,30
				String=77,30
				String=78,30
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FTM_103 -  Revolt in Mauritania - Jan 948 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FTM_103
	Event=-1,Historical
	Title=[IDS_HE_TITLE_FTM_103]
	Description=[IDS_HE_DESC_FTM_103]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=09/01/948
	DeadlineEnd=31/12/948
	Default=0

	BeginTargets
		Target=FTM
	EndTargets

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=73,FTM,1
			String=75,FTM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=73,FTM,1
			String=75,FTM,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
	   Type=HT_ReligionExist
	   BeginStrings
	     String=[IDS_KHARIJISM]
	   EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2}) AND {3}


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_FTM_103]
   		ParamEffectText=[IDS_HE_EFF_FTM_103]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=73
 				String=75 
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=73
 				String=75 
				String=REV
				String=FTM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=73
				String=75
				String=REV
				String=FTM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=73
			    String=16,Yes,No,No
			    String=73
			    String=22,Yes,No,No
			    String=73
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=FTM_904
   				String=73
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_KHARIJISM]
				String=[IDS_SUNNI_MUSLIM]
				String=73,50
				String=75,50
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FTM_104 -  Berber uprising - Sep 957 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FTM_104
	Event=-1,Historical
	Title=[IDS_HE_TITLE_FTM_104]
	Description=[IDS_HE_DESC_FTM_104]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=29/09/957
	DeadlineEnd=31/12/962
	Default=0

	BeginTargets
		Target=FTM
	EndTargets

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=73,FTM,1
			String=75,FTM,1
			String=74,FTM,1
			String=77,FTM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=73,FTM,1
			String=75,FTM,1
			String=74,FTM,1
			String=77,FTM,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_FTM_104]
   		ParamEffectText=[IDS_HE_EFF_FTM_104]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=73
 				String=75 
 				String=74
 				String=77 
			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=73
 				String=75
				String=74
 				String=77 
				String=REV
				String=FTM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=73
				String=75
				String=74
 				String=77 
				String=REV
				String=FTM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=73
			    String=16,Yes,No,No
			    String=73
			    String=21,Yes,No,No
			    String=73
			    String=21,Yes,No,No
			    String=73
			    String=22,Yes,No,No
			    String=73
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=FTM_905
   				String=73
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FTM_105 -  Revolt in Syria - Jan 977 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FTM_105
	Event=-1,Historical
	Title=[IDS_HE_TITLE_FTM_105]
	Description=[IDS_HE_DESC_FTM_105]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/01/977
	DeadlineEnd=31/12/982
	Default=0

	BeginTargets
		Target=FTM
	EndTargets

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=154,FTM,1
			String=153,FTM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=154,FTM,1
			String=153,FTM,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_FTM_105]
   		ParamEffectText=[IDS_HE_EFF_FTM_105]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=154
 				String=153 
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=154
 				String=153
				String=REV
				String=FTM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=154
				String=REV
				String=FTM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,No,No
			    String=154
			    String=12,Yes,No,No
			    String=154
			    String=16,Yes,No,No
			    String=154
			    String=22,Yes,No,No
			    String=154
			    String=22,Yes,No,No
			    String=154
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=FTM_906
   				String=154
				String=FTM_907
   				String=154
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

;---------------------------------------------------------------------------------------------------------------;
; FTM_106 -  Revolt in Tyre - Jan 996 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FTM_106
	Event=-1,Historical
	Title=[IDS_HE_TITLE_FTM_106]
	Description=[IDS_HE_DESC_FTM_106]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/01/996
	DeadlineEnd=31/12/999
	Default=0

	BeginTargets
		Target=FTM
	EndTargets

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=151,FTM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=151,FTM,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_FTM_106]
   		ParamEffectText=[IDS_HE_EFF_FTM_106]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=151
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=151
				String=REV
				String=FTM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=151
				String=REV
				String=FTM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,No,No
			    String=151
			    String=12,Yes,No,No
			    String=151
			    String=16,Yes,No,No
			    String=151
			    String=38,Yes,No,No
			    String=151
			    String=38,Yes,No,No
			    String=151
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=FTM_908
   				String=151
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FTM_107 -  Revolt in Damascus - Jul 998 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FTM_107
	Event=-1,Historical
	Title=[IDS_HE_TITLE_FTM_107]
	Description=[IDS_HE_DESC_FTM_107]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/07/998
	DeadlineEnd=31/12/999
	Default=0

	BeginTargets
		Target=FTM
	EndTargets

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=154,FTM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=154,FTM,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_FTM_107]
   		ParamEffectText=[IDS_HE_EFF_FTM_107]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=154
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=154
				String=REV
				String=FTM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=154
				String=REV
				String=FTM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,No,No
			    String=154
			    String=12,Yes,No,No
			    String=154
			    String=22,Yes,No,No
			    String=154
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=FTM_909
   				String=154
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;---------------------------------------------------------------------------------------------------------------;
; FTM_108 -  Revolt in Cyrenaica - Sep 1004 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FTM_108
	Event=-1,Historical
	Title=[IDS_HE_TITLE_FTM_108]
	Description=[IDS_HE_DESC_FTM_108]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=03/09/1004
	DeadlineEnd=31/12/1020
	Default=0

	BeginTargets
		Target=FTM
	EndTargets

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=86,FTM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=86,FTM,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_FTM_108]
   		ParamEffectText=[IDS_HE_EFF_FTM_108]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=86
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=86
				String=REV
				String=FTM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=86
			    String=27,Yes,No,No
			    String=86
			    String=22,Yes,No,No
			    String=86
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=FTM_910
   				String=86
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FTM_109 -  Judean Revolt - Oct 1004 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FTM_109
	Event=-1,Historical
	Title=[IDS_HE_TITLE_FTM_109]
	Description=[IDS_HE_DESC_FTM_109]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=07/10/1004
	DeadlineEnd=31/12/1020
	Default=0

	BeginTargets
		Target=FTM
	EndTargets

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=153,FTM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=153,FTM,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_FTM_109]
   		ParamEffectText=[IDS_HE_EFF_FTM_109]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=153
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=153
				String=REV
				String=FTM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=153
			    String=11,Yes,No,No
			    String=153
			    String=22,Yes,No,No
			    String=153
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=FTM_911
   				String=153
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;---------------------------------------------------------------------------------------------------------------;
; FTM_110 -  Revolt in Cairo - May 1020 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FTM_110
	Event=-1,Historical
	Title=[IDS_HE_TITLE_FTM_110]
	Description=[IDS_HE_DESC_FTM_110]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=05/05/1020
	DeadlineEnd=31/12/1020
	Default=0

	BeginTargets
		Target=FTM
	EndTargets

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=129,FTM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=129,FTM,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_FTM_108]
   		ParamEffectText=[IDS_HE_EFF_FTM_108]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=129
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=129
				String=REV
				String=FTM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=129
			    String=12,Yes,No,No
			    String=129
			    String=12,Yes,No,No
			    String=129
			    String=27,Yes,No,No
			    String=129
			    String=22,Yes,No,No
			    String=129
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=FTM_912
   				String=129
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------
