; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Gepides (GEP) Historical events - for Campaign Game starting AD350							;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 25 March 2005
; Edited : 24 May 2005
;
;----------------------------------------------------------------------------------------------------------------------	

;
; GENERAL EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; GEP_005 - Anti-Huns coalition - Oct 454 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_GEP_005
	Event=-1,Historical
	Title=[IDS_HE_TITLE_GEP_005]
	Description=[IDS_HE_DESC_GEP_005]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/03/454
	DeadlineEnd=31/12/457
	Default=0

	BeginTargets
		Target=GEP
	EndTargets


;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_HUN_076 
     		     String=1
		EndStrings
	EndHistoricalCondition
	

;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Accept
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_GEP_005]
   		ParamEffectText=[IDS_HE_EFF_GEP_005]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=237
				String=231
				String=234
				String=GEP
				String=HUN
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=237
				String=231
				String=234
				String=GEP
				String=HUN
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
			     String=HUN
			     String=GEP 
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=234
		    		String=22,Yes,Yes,Yes
		     		String=237
		    		String=23,Yes,Yes,Yes
		     		String=234
		    		String=11,Yes,Yes,Yes
		     		String=234
		    		String=12,Yes,Yes,Yes
		     		String=234
		    		String=12,Yes,Yes,Yes
		     		String=234
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #5 - Alliance with other anti-Huns
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=OST	
			     String=GEP
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #6
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=GEP_101
   				String=234
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice


	; Choice #2 - Refuse
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_GEP_005]
   		ParamEffectText=[IDS_HE_EFF2_GEP_005]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;
;
;APPEARANCE EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; GEP_999 - The Gepides appear as barbarians - 01 January 379 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_GEP_999
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/378
	DeadlineEnd=31/12/379
	Default=0

	BeginTargets
		Target=GEP
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=231
			String=GEP
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=231
		    		String=12,Yes,Yes,Yes
		     		String=231
		    		String=30,Yes,Yes,Yes
		     		String=231
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=HUN	
			     String=GEP
			     String=Vassalisation
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice
 
EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------



