; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Kingdom of Germany (GRM) Historical events - for Campaign Game starting AD350					;
;														;
; Prepared by Philippe Thibaut - March 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: March 2005
; Edited : 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
;
;GENERAL EVENTS
; 

;---------------------------------------------------------------------------------------------------------------;
; GRM_007 -  Otto the Great - January 936 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_GRM_007
	Event=-1,Historical
	Title=[IDS_HE_TITLE_GRM_007]
	Description=[IDS_HE_DESC_GRM_007]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/01/936
	DeadlineEnd=31/12/940
	Default=0

	BeginTargets
		Target=GRM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=GRM_008
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_GRM_007]
   		ParamEffectText=[IDS_HE_EFF_GRM_007]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-75 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=250
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
 
		; Consequence #5 - Vassalisation card
		BeginHistoricalConsequence
			Type=HC_NewEmbassyDraw
			BeginStrings
				String=GRM
				String=106
			EndStrings
		ParamEffectText=[IDS_HE_NEWEMBASSY]
		EndHistoricalConsequence

		; Consequence #6 - Alliance card
		BeginHistoricalConsequence
			Type=HC_NewEmbassyDraw
			BeginStrings
				String=GRM
				String=104
			EndStrings
		ParamEffectText=[IDS_HE_NEWEMBASSY]
		EndHistoricalConsequence
		
		; Consequence #7 - Friendship card
		BeginHistoricalConsequence
			Type=HC_NewEmbassyDraw
			BeginStrings
				String=GRM
				String=100
			EndStrings
		ParamEffectText=[IDS_HE_NEWEMBASSY]
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=26,Yes,Yes,Yes
		     		String=216
		    		String=26,Yes,Yes,Yes
		     		String=216
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; GRM_040 -  The Annexation of Italy - 774 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_GRM_040
	Event=-1,Historical
	Title=[IDS_HE_TITLE_GRM_040]
	Description=[IDS_HE_DESC_GRM_040]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/03/951
	DeadlineEnd=31/12/999
	Default=0

	BeginTargets
		Target=GRM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=GRM_008
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------
	
	; Choice #1 - Annex them
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_GRM_040]
   		ParamEffectText=[IDS_HE_EFF_GRM_040]

		; Consequence #1
  		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
				String=ITA
				String=GRM
			EndStrings
			ParamEffectText=None 
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=26,Yes,Yes,No
		     		String=89
		    		String=11,Yes,Yes,No
		     		String=89
		    		String=12,Yes,Yes,No
		     		String=89
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=250
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=GRM	
			     String=BNV
			     String=Vassalisation
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=GRM	
			     String=SPO
			     String=Vassalisation
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #6
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=GRM	
			     String=CRO
			     String=Vassalisation
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent


;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; GRM_050 -  The Holy Roman Empire - 962 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_GRM_050
	Event=-1,Historical
	Title=[IDS_HE_TITLE_GRM_050]
	Description=[IDS_HE_DESC_GRM_050]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/03/962
	DeadlineEnd=31/12/999
	Default=0

	BeginTargets
		Target=GRM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=GRM_008
		EndStrings
	EndHistoricalCondition

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
			String=HE_GRM_040 
     		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------
	
	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_GRM_050]
   		ParamEffectText=[IDS_HE_EFF_GRM_050]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=GRM	
			     String=PAP
			     String=Vassalisation
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BYZ	
			     String=GRM
			     String=Casus Belli
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=150
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=GRM	
			     String=DSW
			     String=Vassalisation
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #6
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=GRM	
			     String=DBV
			     String=Vassalisation
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #7
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=GRM	
			     String=DSX
			     String=Vassalisation
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=GRM	
			     String=FRC
			     String=Vassalisation
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent


;------------------------------  end of event  -----------------------------------------------------------------

;
;
;REVOLTS EVENTS
;
;

;---------------------------------------------------------------------------------------------------------------;
; GRM_101 -  Rebellion in Milano - Feb 1037 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_GRM_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_GRM_101]
	Description=[IDS_HE_DESC_GRM_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/02/1037
	DeadlineEnd=31/12/1037
	Default=0

	BeginTargets
		Target=GRM
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=89,GRM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=89,GRM,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_GRM_101]
   		ParamEffectText=[IDS_HE_EFF_GRM_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=89
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=89
			    String=12,Yes,No,No
			    String=89
			    String=16,Yes,No,No
			    String=89
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=GRM_904
   				String=89
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; GRM_102 - Wends Revolt - Mar 983 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_GRM_102
	Event=-1,Historical
	Title=[IDS_HE_TITLE_GRM_102]
	Description=[IDS_HE_DESC_GRM_102]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/03/983
	DeadlineEnd=31/12/990
	Default=0

	BeginTargets
		Target=GRM
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=218,GRM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=218,GRM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #3
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4028
			String=WSL
		EndStrings
	EndHistoricalCondition
	
	ConditionsFormula=(({1} OR {2}) AND {3})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_GRM_102]
   		ParamEffectText=[IDS_HE_EFF_GRM_102]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=218
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=218
			    String=16,Yes,No,No
			    String=218
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
			     String=GRM
			     String=WSL 
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; GRM_103 - Gottshchalk Revolt - 1042 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_GRM_103
	Event=-1,Historical
	Title=[IDS_HE_TITLE_GRM_103]
	Description=[IDS_HE_DESC_GRM_103]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/04/1042
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=GRM
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=219,GRM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=219,GRM,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_GRM_103]
   		ParamEffectText=[IDS_HE_EFF_GRM_103]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=219
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=219
			    String=16,Yes,No,No
			    String=219
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=GRM_905
   				String=219
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------
