; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Hamdanids (HAD) Historical events - for Campaign Game starting AD350						;
;														;
; Prepared by Philippe Thibaut - March 2005									;
; --------------------------------------------------------------------------------------------------------------;


;---------------------------------------------------------------------------------------------------------------
; Created: 24 March 2005
;
; Edited: 23 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
;
;GENERAL EVENTS
; 

;-----------------------------------------------------------------------------------------------------------------------;
; HAD_001 - CREATION OF Hamdanids - 905 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_HAD_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=30/12/904
	DeadlineEnd=31/12/925
	Default=0

	BeginTargets
		Target=HAD
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ABS_162
		String=1
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4018
			String=[IDS_ALAWISM]
		EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=152,ABS,1
			String=166,ABS,1
			String=173,ABS,1
			String=165,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2} ) AND {3}


;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=HAD
				    String=1
				    String=1
				    String=1
				    String=250
				    String=5
				    String=15
				    String=15
				    String=100.0
  				    String=1.0
				    String=20
				    String=0
				    String=[IDS_ALAWISM]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_ARABIC_ETHNIC]
				    String=1
				    String=152
				    String=151
				    String=141
				    String=166
				    String=165
				    String=173			
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #2
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=152
			String=151
			String=141
			String=166 
			String=165
			String=173 
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=152
				String=166
				String=173
				String=HAD
				String=ABS
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,No,No
		     		String=152
		    		String=16,Yes,Yes,No
		     		String=152
		    		String=13,Yes,No,No
		     		String=152
		    		String=22,Yes,Yes,No
		     		String=152
		    		String=30,Yes,Yes,Yes
		     		String=152
		    		String=30,Yes,Yes,Yes
		     		String=152
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=HAD_001
   				String=152
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;
;REVOLTS EVENTS
;


;---------------------------------------------------------------------------------------------------------------;
; HAD_101 -  Kurds rebels - Aug 906 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_HAD_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_HAD_101]
	Description=[IDS_HE_DESC_HAD_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/08/906
	DeadlineEnd=31/12/906
	Default=0

	BeginTargets
		Target=HAD
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=165,HAD,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=165,HAD,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_HAD_101]
   		ParamEffectText=[IDS_HE_EFF_HAD_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=165
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=165
			    String=12,Yes,No,No
			    String=165
			    String=16,Yes,No,No
			    String=165
			    String=22,Yes,No,No
			    String=165
			    String=30,Yes,No,No
			    String=165
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=HAD_901
   				String=165
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


