; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Herules (HRL) Historical events - for Campaign Game starting AD350							;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 25 March 2005
; Edited : 24 May 2005
;
;----------------------------------------------------------------------------------------------------------------------	

;
; GENERAL EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; HRL_005 - Anti-Huns coalition - Oct 454 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_HRL_005
	Event=-1,Historical
	Title=[IDS_HE_TITLE_HRL_005]
	Description=[IDS_HE_DESC_HRL_005]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/03/454
	DeadlineEnd=31/12/457
	Default=0

	BeginTargets
		Target=HRL
	EndTargets


;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_HUN_076 
     		     String=1
		EndStrings
	EndHistoricalCondition
	

;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Accept
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_HRL_005]
   		ParamEffectText=[IDS_HE_EFF_HRL_005]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=111
				String=HRL
				String=HUN
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=111
				String=HRL
				String=HUN
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
			     String=HUN
			     String=HRL 
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=111
		    		String=22,Yes,Yes,Yes
		     		String=111
		    		String=23,Yes,Yes,Yes
		     		String=111
		    		String=11,Yes,Yes,Yes
		     		String=111
		    		String=12,Yes,Yes,Yes
		     		String=111
		    		String=12,Yes,Yes,Yes
		     		String=111
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #5 - Alliance with other anti-Huns
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=OST	
			     String=HRL
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice


	; Choice #2 - Refuse
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_HRL_005]
   		ParamEffectText=[IDS_HE_EFF2_HRL_005]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; HRL_010 - Odoacer ends the Western Roman Empire - 25 Aug 476 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_HRL_010
	Event=-1,Historical
	Title=[IDS_HE_TITLE_HRL_010]
	Description=[IDS_HE_DESC_HRL_010]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=25/08/476
	DeadlineEnd=31/12/476
	Default=0

	BeginTargets
		Target=HRL
	EndTargets
;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ROM_124
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------


	; Choice #1 - Set up our Kingdom there
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_HRL_010]
   		ParamEffectText=[IDS_HE_EFF_HRL_010]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=88
				String=89
				String=90
				String=91
				String=92
				String=95
				String=96
				String=HRL
				String=ROM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=88
				String=89
				String=90
				String=91
				String=92
				String=95
				String=96
				String=HRL
				String=ROM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

 		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=88
				String=89
				String=90
				String=91
				String=92
				String=95
				String=96
				String=HRL
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #3
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=4009 
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=91
		    		String=22,Yes,Yes,Yes
		     		String=91
		    		String=11,Yes,Yes,Yes
		     		String=91
		    		String=12,Yes,Yes,Yes
		     		String=91
		    		String=16,Yes,Yes,Yes
		     		String=91
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=HRL_002
   				String=91
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2 - Refuse
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_HRL_010]
   		ParamEffectText=[IDS_HE_EFF2_HRL_010]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BYZ	
			     String=HRL
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=91
		    		String=22,Yes,Yes,Yes
		     		String=91
		    		String=11,Yes,Yes,Yes
		     		String=91
		    		String=12,Yes,Yes,Yes
		     		String=91
		    		String=16,Yes,Yes,Yes
		     		String=91
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice


EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;
;
;APPEARANCE EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; HRL_999 - The Herules appear as barbarians - 01 January 454 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_HRL_999
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/453
	DeadlineEnd=31/12/454
	Default=0

	BeginTargets
		Target=HRL
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=112
			String=HRL
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=112
		    		String=12,Yes,Yes,Yes
		     		String=112
		    		String=30,Yes,Yes,Yes
		     		String=112
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=HRL	
			     String=RUG
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=HRL	
			     String=ALM
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=HUN	
			     String=HRL
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		;Consequence #6
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=112
			     String=9
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------



