; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; ICONOCLASTIC (ICO) Historical events - for Campaign Game starting AD350						;
;															;
; Prepared by Philippe Thibaut - 2005 - with Luis Miguel Nunes corujo							;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Edited: 20MARCH2005
; LUIS: Added leaders
; PHILIPPE: Taurinus moved to BYZ territory (Apulia)
;
; 2APRIL2005
; LUIS: Added new condition in ICO_002
;	transfered Consequence#2 in ICO_001 to BYZ_506
;	transfered Consequence#2 in ICO_002 to BYZ_508
;
; 5APRIL2005
; PHILIPPE: changed the triggers of leaders to depend on the existence of the religion as BYZ state religion 
; (from BYZ_506)
;  24 May 2005
;----------------------------------------------------------------------------------------------------------------------	

;
;HERESY EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; ICONOCLASM - 730 AD  (First Wave)											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ICO_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/730
	DeadlineEnd=31/12/783
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------
	 
	 ; Condition #1 
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_BYZ_506
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewReligion
			BeginStrings
				String=[IDS_ICONOCLASM]
				String=Christianism
				String=No
				String=Yes
				String=No
				String=No
				String=No
				String=No
				String=
				String=190,55,125
				String=24
				String=5 
				String=45 
				String=113,202,132,133,134,135,136,137,138,139,140,142,119,120,121,118,117,116,115,114,94,98,99,100
				String=C,1
			EndStrings
			ParamEffectText=[IDS_HE_NEWRELIGION]
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=ICO_001
     				String=113
     				String=ICO_101
     				String=113
     				String=ICO_102
     				String=113
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; ICONOCLASM - 813 AD  (Second Wave)											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ICO_002
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/08/813
	DeadlineEnd=31/12/843
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ICO_001
		String=1
		EndStrings
	EndHistoricalCondition

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_BYZ_508
		String=1
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=[IDS_ICONOCLASM]
				String=4014,35
				String=4016,35
				String=115,35
				String=4017,35
				String=202,35
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION] 
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=ICO_005
     				String=113
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Theodosius Ephisenus and Pastilias Perginus - 750 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ICO_003
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/750
	DeadlineEnd=31/06/766
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	 ; Condition #1 
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ICO_001
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=ICO_002
     				String=113
     				String=ICO_103
     				String=113
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------

;---------------------------------------------------------------------------------------------------------------;
; Nicetas - 766 AD												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ICO_004
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/766
	DeadlineEnd=31/06/780
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	 ; Condition #1 
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ICO_001
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=ICO_003
     				String=113
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Paulus - 780 AD												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ICO_005
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/780
	DeadlineEnd=31/06/784
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	 ; Condition #1 
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ICO_001
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=ICO_004
     				String=113
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Claudius Taurinus - 820 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ICO_006
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/820
	DeadlineEnd=31/06/830
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	 ; Condition #1 
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ICO_001
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=ICO_104
     				String=99
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Antonius Cassimatas - 821 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ICO_007
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/821
	DeadlineEnd=31/06/832
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	 ; Condition #1 
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ICO_001
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=ICO_006
     				String=113
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Johannes Morocharzanius - 832 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ICO_008
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/832
	DeadlineEnd=31/06/842
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	 ; Condition #1 
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ICO_001
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=ICO_007
     				String=113
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------