; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Kingdom of Italy (ITA) Historical events - for Campaign Game starting AD350					;
;														;
; Prepared by Philippe Thibaut - March 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: March 2005
;
; Edited: 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
;
;GENERAL EVENTS
;
 
;---------------------------------------------------------------------------------------------------------------;
; ITA_001 - CREATION OF KINGDOM OF ITALY - following the Treaty of Mersen - 855 AD				;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ITA_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/854
	DeadlineEnd=31/12/900
	Default=0

	BeginTargets
		Target=ITA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_CAR_061
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=ITA
				    String=1
				    String=1
				    String=1
				    String=350
				    String=15
				    String=15
				    String=15
				    String=100.0
  				    String=1.0
				    String=20
				    String=10
				    String=[IDS_CATHOLIC_CHRISTIANITY]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_FRANKISH_ETHNIC]
				    String=1
				    String=89
				    String=47
				    String=46
				    String=51
				    String=87
				    String=88
				    String=90
				    String=92
				    String=93
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
			    String=89
			    String=47
			    String=46
			    String=51
			    String=87
			    String=88
			    String=90
			    String=92
			    String=93
			    String=ITA
			    String=CAR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
			    String=89
			    String=47
			    String=46
			    String=51
			    String=87
			    String=88
			    String=90
			    String=92
			    String=93
			    String=ITA
			    String=CAR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=GRM	
			     String=ITA
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=ITA	
			     String=CAR
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #6
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=89
			String=47
			String=46
			String=51
			String=87
			String=88
			String=90
			String=92
			String=93
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence
			    
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------


;
;
;REVOLTS EVENTS
;
;

;---------------------------------------------------------------------------------------------------------------;
; ITA_101 -  Rebellion in Verona - Feb 923 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ITA_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ITA_101]
	Description=[IDS_HE_DESC_ITA_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=05/02/923
	DeadlineEnd=31/12/923
	Default=0

	BeginTargets
		Target=ITA
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=89,ITA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=89,ITA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ITA_101]
   		ParamEffectText=[IDS_HE_EFF_ITA_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=89
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=89
			    String=16,Yes,No,No
			    String=89
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ITA_901
   				String=89
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


