; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Jutes events (JUT) Historical events - for Campaign Game starting AD350						;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 25 March 2005
; Edited : 24 May 2005
;
;----------------------------------------------------------------------------------------------------------------------	

; GENERAL EVENTS


;-----------------------------------------------------------------------------------------------------------------------;
; JUT_001 - Britons call Jutes mercenaries - Mar 420 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_JUT_001
	Event=-1,Historical
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/03/420
	DeadlineEnd=31/12/450
	Default=0

	BeginTargets
		Target=JUT
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BRI_002 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences ------------------------------

	; Choice #1 - Britons call mercenaries
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=15 
			     String=Rural
			     String=ALL
			     String=[IDS_ANGLO_SAXON_ETHNIC]
			     String=5
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=17 
			     String=Rural
			     String=ALL
			     String=[IDS_ANGLO_SAXON_ETHNIC]
			     String=5
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,Yes
		     		String=26
		    		String=12,Yes,Yes,Yes
		     		String=26
		    		String=12,Yes,Yes,Yes
		     		String=26
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=50
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; JUT_002 - Jutes mercenaries rebel in Kent - Jan 441 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_JUT_002
	Event=-1,Historical
	Title=[IDS_HE_TITLE_JUT_002]
	Description=[IDS_HE_DESC_JUT_002]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/440
	DeadlineEnd=31/12/450
	Default=0

	BeginTargets
		Target=JUT
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BRI_002 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_JUT_002]
   		ParamEffectText=[IDS_HE_EFF_JUT_002]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=17
				String=Rural
				String=[IDS_ANGLO_SAXON_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=5000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=17
		    		String=12,Yes,Yes,Yes
		     		String=17
		    		String=16,Yes,Yes,Yes
		     		String=17
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=JUT_101
   				String=17
				String=JUT_102
   				String=17
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
				String=BRI
				String=JUT
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		;Consequence #5
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_BRI_101
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6 - Alliance with other Invaders
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=SAX	
			     String=JUT
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; JUT_003 - Anglo-Saxons kingdoms in Britania (Kent) - 486 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_JUT_003
	Event=-1,Historical
	Title=[IDS_HE_TITLE_JUT_003]
	Description=[IDS_HE_DESC_JUT_003]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/550
	DeadlineEnd=31/12/650
	Default=0

	BeginTargets
		Target=JUT
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=17,JUT,1
			String=19,JUT,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=17,JUT,1
			String=19,JUT,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_JUT_003]
   		ParamEffectText=[IDS_HE_EFF_JUT_003]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_CountryCollapse
		   BeginStrings
			String=KNT,17 
		   EndStrings
		   ParamEffectText=[IDS_HE_COLLAPSE]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=17
		    		String=12,Yes,Yes,Yes
		     		String=17
		    		String=16,Yes,Yes,Yes
		     		String=17
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_KNT_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=15
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;
;APPEARANCE EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; JUT_999 - The Jutes appear as barbarians - 01 January 385 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_JUT_999
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/384
	DeadlineEnd=31/12/385
	Default=0

	BeginTargets
		Target=JUT
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=26
			String=JUT
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=26
		    		String=12,Yes,Yes,Yes
		     		String=26
		    		String=34,Yes,Yes,Yes
		     		String=26
		    		String=36,Yes,Yes,No
		     		String=26
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=JUT	
			     String=ANG
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


