; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Khazars (KHZ) Historical events - for Campaign Game starting AD350							;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 12 May 2005
; Edited : 24 May 2005
;
;----------------------------------------------------------------------------------------------------------------------	

;
; GENERAL
;

;
; RELIGION
;

;---------------------------------------------------------------------------------------------------------------;
; KHZ_050 -  Khazar kings convert to Judaism -  760 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_KHZ_050
	Event=-1,Historical
	Title=[IDS_HE_TITLE_KHZ_050]
	Description=[IDS_HE_DESC_KHZ_050]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/05/759
	DeadlineEnd=31/12/875
	Default=0

	BeginTargets
		Target=KHZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=KHZ_010
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=KHZ_011
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2}) 	


;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Accept
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_KHZ_050]
   		ParamEffectText=[IDS_HE_EFF_KHZ_050]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_LeaderConversion
		   	BeginStrings
			    String=KHZ_010
				String=[IDS_JUDAISM] 
			EndStrings
			ParamEffectText=[IDS_HE_LEADERCONVERT]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-15 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #3
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=4022 
			String=4004
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		;Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2 - No need
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_KHZ_050]
   		ParamEffectText=[IDS_HE_EFF2_KHZ_050]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
			     String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,No
		     		String=185
		    		String=30,Yes,Yes,No
		     		String=185
		    		String=30,Yes,Yes,No
		     		String=185
		    		String=30,Yes,Yes,No
		     		String=185
		    		String=29,Yes,Yes,Yes
		     		String=185
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;
;APPEARANCE EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; KHZ_999 - The Khazars appear as barbarians - 01 January 529 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_KHZ_999
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/528
	DeadlineEnd=31/12/532
	Default=0

	BeginTargets
		Target=KHZ
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=187
			String=KHZ
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=187
		    		String=12,Yes,Yes,Yes
		     		String=187
		    		String=30,Yes,Yes,Yes
		     		String=187
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=KHZ	
			     String=AVA
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=186
		    		String=30,Yes,Yes,Yes
		     		String=186
		    		String=29,Yes,Yes,Yes
		     		String=186
		    		String=29,Yes,Yes,Yes
		     		String=186
		    		String=29,Yes,Yes,No
		     		String=186
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=KHZ_001
   				String=186
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
				String=ALN
				String=KHZ
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
				String=HUN
				String=KHZ
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=KHZ	
			     String=BYZ
			     String=Friendship
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #9
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=KHZ	
			     String=TUR
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------



