; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Kievan (KIE) Historical events - for Campaign Game starting AD350						;
;														;
; Prepared by Philippe Thibaut - March 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: March 2005
; Edited : 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
;
;GENERAL EVENTS
; 

;---------------------------------------------------------------------------------------------------------------;
; KIE_009 -  The Building of Hagia Sophia - 1037 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_KIE_009
	Event=-1,Historical
	Title=[IDS_HE_TITLE_KIE_009]
	Description=[IDS_HE_DESC_KIE_009]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/01/1037
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=KIE
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=198,KIE,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=198,KIE,1
		EndStrings
	EndHistoricalConditions	

	; Condition #3
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_KIE_050 
     		     String=1
		EndStrings
	EndHistoricalCondition	
	
	ConditionsFormula=({1} AND {2} AND {3})

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_KIE_009]
   		ParamEffectText=[IDS_HE_EFF_KIE_009]

		; Consequence #1 - Cathedral
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=198
			     String=11 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_KIE_009]
   		ParamEffectText=[IDS_HE_EFF2_KIE_009]

		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=200
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; KIE_050 -  Kiev converts to Orthodoxy -  989 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_KIE_050
	Event=-1,Historical
	Title=[IDS_HE_TITLE_KIE_050]
	Description=[IDS_HE_DESC_KIE_050]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/989
	DeadlineEnd=31/12/997
	Default=0

	BeginTargets
		Target=KIE
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4026
			String=[IDS_ORTHODOX_CHRISTIANITY]	
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_KIE_050]
   		ParamEffectText=[IDS_HE_EFF_KIE_050]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_LeaderConversion
		   	BeginStrings
			    String=KIE_007
				String=[IDS_ORTHODOX_CHRISTIANITY] 
			EndStrings
			ParamEffectText=[IDS_HE_LEADERCONVERT]
		EndHistoricalConsequence
	
		; Consequence #2
		BeginHistoricalConsequence
		  Type=HC_CountryConversion
			BeginStrings
  				String=[IDS_ORTHODOX_CHRISTIANITY] 
			EndStrings
			ParamEffectText=[IDS_HE_NATIONCONVERT]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-15 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4026 
			     String=Urban
			     String=ALL
			     String=[IDS_ORTHODOX_CHRISTIANITY]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4026 
			     String=Rural
			     String=ALL
			     String=[IDS_ORTHODOX_CHRISTIANITY]
			     String=10
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;
;REVOLTS EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; KIE_101 -  Oleg Rebellion - May 972 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_KIE_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_KIE_101]
	Description=[IDS_HE_DESC_KIE_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/05/972
	DeadlineEnd=31/12/972
	Default=0

	BeginTargets
		Target=KIE
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=232,KIE,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=232,KIE,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_KIE_101]
   		ParamEffectText=[IDS_HE_EFF_KIE_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=232
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=232
				String=REV
				String=KIE
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,Yes,No
			    String=232
			    String=12,Yes,No,No
		     	    String=232
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=KIE_901
   				String=232
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; KIE_102 -  A pretender from Azow - Jun 1024 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_KIE_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_KIE_102]
	Description=[IDS_HE_DESC_KIE_102]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=27/06/1024
	DeadlineEnd=31/12/1024
	Default=0

	BeginTargets
		Target=KIE
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=150,KIE,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=150,KIE,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_KIE_102]
   		ParamEffectText=[IDS_HE_EFF_KIE_102]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=150
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=150
				String=REV
				String=KIE
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=23,Yes,Yes,No
			    String=150
			    String=22,Yes,Yes,No
			    String=150
			    String=11,Yes,Yes,No
			    String=150
			    String=15,Yes,No,No
		     	    String=150
			    String=16,Yes,Yes,Yes
			    String=150
			    String=33,Yes,Yes,No
		     	    String=150
			    String=33,Yes,Yes,No
		     	    String=150
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=KIE_902
   				String=150
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

