; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Lombards (LOM) Historical events - for Campaign Game starting AD350						;
;														;
; Prepared by Philippe Thibaut - March 2005									;
; --------------------------------------------------------------------------------------------------------------;


;---------------------------------------------------------------------------------------------------------------
; Created: January 2005
;
; Edited: 24 May 2005
;---------------------------------------------------------------------------------------------------------------	


;
;MIGRATION EVENTS
; 

;---------------------------------------------------------------------------------------------------------------;
; LOM_001 -  Trek to Pannonia - 520 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_LOM_001
	Event=-1,Historical
	Title=[IDS_HE_TITLE_LOM_001]
	Description=[IDS_HE_DESC_LOM_001]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/03/520
	DeadlineEnd=31/12/640
	Default=0

	BeginTargets
		Target=LOM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	  Type=HT_PresentIn
		  BeginStrings
		    String=4029
		    String=HUN 
		  EndStrings
	EndHistoricalCondition

	ConditionsFormula=(NOT{1})

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_LOM_001]
   		ParamEffectText=[IDS_HE_EFF_LOM_001]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_NewHorde
		   BeginStrings
		     String=110
		     String=15000
  		   EndStrings
		   ParamEffectText=[IDS_HE_NEWHORDE]
		 EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,No
		     		String=110
		    		String=12,Yes,Yes,No
		     		String=110
		    		String=22,Yes,No,No
		     		String=110
		    		String=16,Yes,Yes,No
		     		String=110
		    		String=29,Yes,Yes,Yes
		     		String=110
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=110
				String=111
				String=LOM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #6 - In case the rugians have survived till then (they will be on the way)
 		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
				String=RUG
				String=LOM
			EndStrings
			ParamEffectText=None 
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; LOM_020 - Lombards invade Italy for Byzantium - 540 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_LOM_020
	Event=-1,Historical
	Title=[IDS_HE_TITLE_LOM_020]
	Description=[IDS_HE_DESC_LOM_020]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/545
	DeadlineEnd=31/12/690
	Default=0

	BeginTargets
		Target=LOM
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_018 
     		     String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1 - Accept
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_LOM_020]
   		ParamEffectText=[IDS_HE_EFF_LOM_020]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=110
				String=111
				String=88
				String=89
				String=LOM
				String=OST
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=110
				String=111
				String=LOM
				String=OST
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
			     String=OST
			     String=LOM 
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=111
		    		String=22,Yes,Yes,Yes
		     		String=111
		    		String=22,Yes,Yes,Yes
		     		String=111
		    		String=23,Yes,Yes,Yes
		     		String=111
		    		String=11,Yes,Yes,Yes
		     		String=111
		    		String=12,Yes,Yes,Yes
		     		String=111
		    		String=12,Yes,Yes,Yes
		     		String=111
		    		String=16,Yes,Yes,Yes
		     		String=111
		    		String=13,Yes,No,No
		     		String=111
		    		String=42,Yes,No,No
		     		String=111
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=LOM_113
   				String=111
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BYZ	
			     String=LOM
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=13
			     Attribute=10				
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

		; Consequence #8
 		BeginHistoricalConsequence
			Type=HC_Invasion
			ParamEffectText=[IDS_HE_INVASION]
		EndHistoricalConsequence

	EndHistoricalChoice


	; Choice #2 - Refuse
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_LOM_020]
   		ParamEffectText=[IDS_HE_EFF2_LOM_020]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; LOM_021 - No Frankish intervention for the Pope -  584 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_LOM_021
	Event=-1,Historical
	Title=[IDS_HE_TITLE_LOM_021]
	Description=[IDS_HE_DESC_LOM_021]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=17/11/584
	DeadlineEnd=31/12/596
	Default=0

	BeginTargets
		Target=LOM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_FRA_022 
     		     String=2
		EndStrings
	EndHistoricalCondition	

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_AUS_022 
     		     String=2
		EndStrings
	EndHistoricalCondition	

	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences -----------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_LOM_021]
   		ParamEffectText=[IDS_HE_EFF_LOM_021]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=91
				String=96
				String=LOM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=89
		    		String=11,Yes,Yes,Yes
		     		String=89
		    		String=12,Yes,Yes,Yes
		     		String=89
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=FRA	
			     String=LOM
			     String=Casus Belli
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=AUS	
			     String=LOM
			     String=Casus Belli
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BYZ	
			     String=LOM
			     String=Casus Belli
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; LOM_022 -  Monte Cassino destroyed - 580 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_LOM_022
	Event=-1,Historical
	Title=[IDS_HE_TITLE_LOM_022]
	Description=[IDS_HE_DESC_LOM_022]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/03/580
	DeadlineEnd=31/12/640
	Default=0

	BeginTargets
		Target=LOM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	  Type=HT_PresentIn
		  BeginStrings
		    String=98
		    String=LOM 
		  EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_LOM_022]
   		ParamEffectText=[IDS_HE_EFF_LOM_022]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=98
			     String=Monastery
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_CAT_029
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;
;POLITICAL AND DOMESTIC EVENTS
;
;


;---------------------------------------------------------------------------------------------------------------;
; LOM_030 -  Lombard captial moved to Pavia - 576 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_LOM_030
	Event=-1,Historical
	Title=[IDS_HE_TITLE_LOM_030]
	Description=[IDS_HE_DESC_LOM_030]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/03/576
	DeadlineEnd=31/12/657
	Default=0

	BeginTargets
		Target=LOM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	  Type=HT_PresentIn
		BeginStrings
		    String=4009
		    String=LOM 
	  	EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=89,LOM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=89,LOM,1
		EndStrings
	EndHistoricalConditions		


	ConditionsFormula=({1} AND {2}) AND ({3})

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_LOM_030]
   		ParamEffectText=[IDS_HE_EFF_LOM_030]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=89
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; LOM_050 -  The Codex Rauthari - 643 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_LOM_050
	Event=-1,Historical
	Title=[IDS_HE_TITLE_LOM_050]
	Description=[IDS_HE_DESC_LOM_050]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/05/643
	DeadlineEnd=31/12/698
	Default=0

	BeginTargets
		Target=LOM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=LOM_019
		EndStrings
	EndHistoricalCondition
	

;-------- Choices & Consequences ------------------------------

	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_LOM_050]
   		ParamEffectText=[IDS_HE_EFF_LOM_050]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;
; RELIGION
;

;---------------------------------------------------------------------------------------------------------------;
; LOM_075 -  Conversion to Catholicism - 652 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_LOM_075
	Event=-1,Historical
	Title=[IDS_HE_TITLE_LOM_075]
	Description=[IDS_HE_DESC_LOM_075]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/652
	DeadlineEnd=31/12/788
	Default=0

	BeginTargets
		Target=LOM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=LOM_019
		EndStrings
	EndHistoricalCondition
	

;-------- Choices & Consequences ------------------------------

	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_LOM_075]
   		ParamEffectText=[IDS_HE_EFF_LOM_075]

		; Consequence #1
 		BeginHistoricalConsequence
		  Type=HC_CountryConversion
			BeginStrings
  				String=[IDS_CATHOLIC_CHRISTIANITY] 
			EndStrings
			ParamEffectText=[IDS_HE_NATIONCONVERT]
		EndHistoricalConsequence

		;Consequence #5
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_LOM_075]
   		ParamEffectText=[IDS_HE_EFF2_LOM_075]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
			     String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice


EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;
;
;REVOLTS EVENTS
;
;

;---------------------------------------------------------------------------------------------------------------;
; LOM_101 -  Independance of Spoletum - 570 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_LOM_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_LOM_101]
	Description=[IDS_HE_DESC_LOM_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/07/569
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=LOM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=95,LOM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=95,LOM,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_LOM_101]
   		ParamEffectText=[IDS_HE_EFF_LOM_101]

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=SPO
				    String=1
				    String=1
				    String=1
				    String=200
				    String=5
				    String=5
				    String=5
				    String=100.0
  				    String=1.0
				    String=20
				    String=0
				    String=[IDS_CATHOLIC_CHRISTIANITY]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_FRANKISH_ETHNIC]
				    String=2
				    String=95
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #2
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=95 
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=95
				String=SPO
				String=LOM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,No
		     		String=95
		    		String=12,Yes,Yes,No
		     		String=95
		    		String=12,Yes,No,No
		     		String=95
		    		String=16,Yes,Yes,No
		     		String=95
		    		String=22,Yes,Yes,Yes
		     		String=95
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; LOM_102 -  Independance of Beneventum - 590 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_LOM_102
	Event=-1,Historical
	Title=[IDS_HE_TITLE_LOM_102]
	Description=[IDS_HE_DESC_LOM_102]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/589
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=LOM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=97,LOM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=97,LOM,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_LOM_102]
   		ParamEffectText=[IDS_HE_EFF_LOM_102]

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=BNV
				    String=1
				    String=1
				    String=1
				    String=200
				    String=5
				    String=5
				    String=5
				    String=100.0
  				    String=1.0
				    String=20
				    String=0
				    String=[IDS_CATHOLIC_CHRISTIANITY]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_FRANKISH_ETHNIC]
				    String=2
				    String=97
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #2
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=97 
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=97
				String=BNV
				String=LOM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,No
		     		String=97
		    		String=12,Yes,Yes,No
		     		String=97
		    		String=12,Yes,No,No
		     		String=97
		    		String=16,Yes,Yes,No
		     		String=97
		    		String=22,Yes,Yes,Yes
		     		String=97
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; LOM_103 -  Independance of the Papal States - May 756 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_LOM_103
	Event=-1,Historical
	Title=[IDS_HE_TITLE_LOM_103]
	Description=[IDS_HE_DESC_LOM_103]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=07/05/756
	DeadlineEnd=31/12/770
	Default=0

	BeginTargets
		Target=LOM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=91,LOM,1
			String=96,LOM,1
			String=92,LOM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=91,LOM,1
			String=96,LOM,1
			String=92,LOM,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_LOM_103]
   		ParamEffectText=[IDS_HE_EFF_LOM_103]

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=PAP
				    String=1
				    String=1
				    String=1
				    String=100
				    String=5
				    String=5
				    String=5
				    String=100.0
  				    String=1.0
				    String=20
				    String=0
				    String=[IDS_CATHOLIC_CHRISTIANITY]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_ITALIAN_ETHNIC]
				    String=2
				    String=96
				    String=91
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #2
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=96 
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=96
				String=91
				String=PAP
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,No
		     		String=96
		    		String=12,Yes,Yes,No
		     		String=96
		    		String=12,Yes,No,No
		     		String=96
		    		String=16,Yes,Yes,No
		     		String=96
		    		String=22,Yes,Yes,Yes
		     		String=96
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------


;
; APPEARANCE EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; LOM_999 - The Lombards appear as barbarians - 01 January 485 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BGD_999
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/484
	DeadlineEnd=31/12/520
	Default=0

	BeginTargets
		Target=LOM
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=225
			String=LOM
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=225
		    		String=12,Yes,Yes,Yes
		     		String=225
		    		String=30,Yes,Yes,Yes
		     		String=225
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=LOM	
			     String=RUG
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------




