; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Magyars (MAG) Historical events - for Campaign Game starting AD350						;
;														;
; Prepared by Philippe Thibaut - January 2005 - with Kiss Tamas							;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: 14 April 2005
;
; Edited: 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
; GENERAL EVENTS
;


;
; POLITICAL EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; MAG_050 -  Magyars convert to Catholicism -  before Mar 997 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MAG_050
	Event=-1,Historical
	Title=[IDS_HE_TITLE_MAG_050]
	Description=[IDS_HE_DESC_MAG_050]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/997
	DeadlineEnd=31/12/997
	Default=0

	BeginTargets
		Target=MAG
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=110,MAG,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=110,MAG,1
		EndStrings
	EndHistoricalConditions		

	; Condition #3
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4029
			String=[IDS_CATHOLIC_CHRISTIANITY]	
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2}) AND {3}

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_MAG_050]
   		ParamEffectText=[IDS_HE_EFF_MAG_050]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_LeaderConversion
		   	BeginStrings
			    String=MAG_017
				String=[IDS_CATHOLIC_CHRISTIANITY] 
			EndStrings
			ParamEffectText=[IDS_HE_LEADERCONVERT]
		EndHistoricalConsequence
	
		; Consequence #2
		BeginHistoricalConsequence
		  Type=HC_CountryConversion
			BeginStrings
  				String=[IDS_CATHOLIC_CHRISTIANITY] 
			EndStrings
			ParamEffectText=[IDS_HE_NATIONCONVERT]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=110
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;
;REVOLTS EVENTS
;


;---------------------------------------------------------------------------------------------------------------;
; MAG_101 -  Pagan's reaction to the new faith - Mar 997 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MAG_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_MAG_101]
	Description=[IDS_HE_DESC_MAG_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/03/997
	DeadlineEnd=31/12/997
	Default=0

	BeginTargets
		Target=MAG
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=110,MAG,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=110,MAG,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_MAG_050 
     		     String=1
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2}) AND {3}


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_MAG_101]
   		ParamEffectText=[IDS_HE_EFF_MAG_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=110
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=110
				String=REV
				String=MAG
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=110
			    String=16,Yes,No,No
		     	    String=110
			    String=22,Yes,No,No
			    String=110
			    String=30,Yes,No,No
		     	    String=110
			    String=29,Yes,Yes,Yes
			    String=110
			    String=29,Yes,Yes,Yes
			    String=110
			    String=30,Yes,Yes,Yes
			    String=110
			    String=30,Yes,Yes,Yes
			    String=110
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=MAG_901
   				String=110
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=[IDS_NOMADIC_CHAMANISM]
				String=110,30
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; MAG_102 -  Pagan's reaction to the new faith - May 1036 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MAG_102
	Event=-1,Historical
	Title=[IDS_HE_TITLE_MAG_102]
	Description=[IDS_HE_DESC_MAG_102]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=07/05/1036
	DeadlineEnd=31/12/1036
	Default=0

	BeginTargets
		Target=MAG
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=233,MAG,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=233,MAG,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_MAG_050 
     		     String=1
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2}) AND {3}


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_MAG_102]
   		ParamEffectText=[IDS_HE_EFF_MAG_102]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=233
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=233
				String=REV
				String=MAG
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=233
			    String=16,Yes,No,No
		     	    String=233
			    String=22,Yes,No,No
			    String=233
			    String=30,Yes,No,No
		     	    String=233
			    String=29,Yes,Yes,Yes
			    String=233
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=MAG_902
   				String=233
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=[IDS_NOMADIC_CHAMANISM]
				String=233,30
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; MAG_103 -  Dynastic struggle in Hungary - Nov 1040 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MAG_103
	Event=-1,Historical
	Title=[IDS_HE_TITLE_MAG_103]
	Description=[IDS_HE_DESC_MAG_103]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/11/1040
	DeadlineEnd=31/12/1041
	Default=0

	BeginTargets
		Target=MAG
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=110,MAG,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=110,MAG,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 



;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_MAG_103]
   		ParamEffectText=[IDS_HE_EFF_MAG_103]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=110
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=110
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=110
			    String=16,Yes,No,No
		     	    String=110
			    String=22,Yes,No,No
			    String=110
			    String=30,Yes,No,No
		     	    String=110
			    String=29,Yes,Yes,Yes
			    String=110
			    String=29,Yes,Yes,Yes
			    String=110
			    String=30,Yes,Yes,Yes
			    String=110
			    String=30,Yes,Yes,Yes
			    String=110
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=MAG_903
   				String=110
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------




;---------------------------------------------------------------------------------------------------------------;
; MAG_104 -  Dynastic struggle in Hungary - Sep 1060 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MAG_104
	Event=-1,Historical
	Title=[IDS_HE_TITLE_MAG_104]
	Description=[IDS_HE_DESC_MAG_104]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/09/1060
	DeadlineEnd=31/12/1061
	Default=0

	BeginTargets
		Target=MAG
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=110,MAG,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=110,MAG,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 



;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_MAG_104]
   		ParamEffectText=[IDS_HE_EFF_MAG_104]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=110
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=110
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=110
			    String=16,Yes,No,No
		     	    String=110
			    String=22,Yes,No,No
			    String=110
			    String=30,Yes,No,No
		     	    String=110
			    String=29,Yes,Yes,Yes
			    String=110
			    String=29,Yes,Yes,Yes
			    String=110
			    String=30,Yes,Yes,Yes
			    String=110
			    String=30,Yes,Yes,Yes
			    String=110
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=MAG_904
   				String=110
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------




;---------------------------------------------------------------------------------------------------------------;
; MAG_105 -  Dynastic struggle in Hungary - May 1062 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MAG_105
	Event=-1,Historical
	Title=[IDS_HE_TITLE_MAG_105]
	Description=[IDS_HE_DESC_MAG_105]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=04/05/1062
	DeadlineEnd=31/12/1063
	Default=0

	BeginTargets
		Target=MAG
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=110,MAG,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=110,MAG,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 



;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_MAG_105]
   		ParamEffectText=[IDS_HE_EFF_MAG_105]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=110
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=110
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=110
			    String=16,Yes,No,No
		     	    String=110
			    String=22,Yes,No,No
			    String=110
			    String=30,Yes,No,No
		     	    String=110
			    String=29,Yes,Yes,Yes
			    String=110
			    String=29,Yes,Yes,Yes
			    String=110
			    String=30,Yes,Yes,Yes
			    String=110
			    String=30,Yes,Yes,Yes
			    String=110
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=MAG_905
   				String=110
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


; --- Provisions for Rebels victory in Dynastic struggles ------------------------------------------------------

	;-----------------------------------------------------------------------------------------------------
	; From Philippe :  the idea is that if both the legal king and the pretender are the same, I assume the
	; 		   pretender has won, thus the rebels become loyal again, on historical date
	;-----------------------------------------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; MAG_201 -  End of Dynastic struggle in Hungary (Aba) - 1041 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MAG_201
	Event=-1,Historical
	Title=[IDS_HE_TITLE_MAG_201]
	Description=[IDS_HE_DESC_MAG_201]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/05/1041
	DeadlineEnd=31/12/1041
	Default=0

	BeginTargets
		Target=MAG
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=MAG_019
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=MAG_903
		EndStrings
	EndHistoricalCondition
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_MAG_201]
   		ParamEffectText=[IDS_HE_EFF_MAG_201]

		; Consequence #1
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=110 
			String=233
			String=236
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=110
				String=MAG
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; MAG_202 -  End of Dynastic struggle in Hungary (Bela) - 1061 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MAG_202
	Event=-1,Historical
	Title=[IDS_HE_TITLE_MAG_202]
	Description=[IDS_HE_DESC_MAG_202]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/05/1061
	DeadlineEnd=31/12/1061
	Default=0

	BeginTargets
		Target=MAG
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=MAG_022
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=MAG_905
		EndStrings
	EndHistoricalCondition
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_MAG_202]
   		ParamEffectText=[IDS_HE_EFF_MAG_202]

		; Consequence #1
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=110 
			String=233
			String=236
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=110
				String=MAG
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; MAG_203 -  End of Dynastic struggle in Hungary (Solomon) - 1063 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MAG_203
	Event=-1,Historical
	Title=[IDS_HE_TITLE_MAG_203]
	Description=[IDS_HE_DESC_MAG_203]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/05/1061
	DeadlineEnd=31/12/1061
	Default=0

	BeginTargets
		Target=MAG
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=MAG_023
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=MAG_906
		EndStrings
	EndHistoricalCondition
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_MAG_203]
   		ParamEffectText=[IDS_HE_EFF_MAG_203]

		; Consequence #1
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=110 
			String=233
			String=236
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=110
				String=MAG
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;
;APPEARANCE EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; MAG_998 - The Magyars appear as barbarians - 01 January 750 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MAG_998
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/749
	DeadlineEnd=31/12/755
	Default=0

	BeginTargets
		Target=MAG
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=187
			String=MAG
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=187
		    		String=12,Yes,Yes,Yes
		     		String=187
		    		String=16,Yes,Yes,Yes
		     		String=187
		    		String=29,Yes,Yes,Yes
		     		String=187
		    		String=30,Yes,Yes,Yes
		     		String=187
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=MAG	
			     String=EBU
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=MAG	
			     String=KHZ
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------



;-----------------------------------------------------------------------------------------------------------------------;
; MAG_999 - Arpad leads the Magyars through the Carpathes - 01 January 890 AD						;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MAG_999
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/889
	DeadlineEnd=31/12/955
	Default=0

	BeginTargets
		Target=MAG
	EndTargets

;-------- Conditions ----------------------------------------


;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=231
		    		String=12,Yes,Yes,Yes
		     		String=231
		    		String=16,Yes,Yes,Yes
		     		String=231
		    		String=29,Yes,Yes,Yes
		     		String=231
		    		String=29,Yes,Yes,Yes
		     		String=231
		    		String=30,Yes,Yes,Yes
		     		String=231
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=MAG_011
   				String=231
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
		   Type=HC_NewHorde
		   BeginStrings
		     String=231
		     String=19000
  		   EndStrings
		   ParamEffectText=[IDS_HE_NEWHORDE]
		 EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=MAG	
			     String=KIE
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=MAG	
			     String=BUL
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=MAG	
			     String=SLA
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
				String=AVA
				String=MAG
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #9
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=231
				String=233
				String=236
				String=MAG
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #10
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=187
				String=SLA
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------














