; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Duchy of Normandy (NOR) Historical events - for Campaign Game starting AD350					;
;														;
; Prepared by Philippe Thibaut - March 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: 24 March 2005
;
; Edited: 24 May 2005
;---------------------------------------------------------------------------------------------------------------	


;
;GENERAL EVENTS
; 

;---------------------------------------------------------------------------------------------------------------;
; NOR_001 - CREATION OF DUCHY OF NORMANDY - following Treaty of St Clair sur Epte accepted - 911 AD		;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_NOR_001
	Event=-1,Historical
	Title=[IDS_HE_TITLE_NOR_001]
	Description=[IDS_HE_DESC_NOR_001]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/625
	DeadlineEnd=31/12/655
	Default=0

	BeginTargets
		Target=NOR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_CAR_080
		String=1
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=30,CAR,0
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_NOR_001]
   		ParamEffectText=[IDS_HE_EFF_NOR_001]

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=NOR
				    String=1
				    String=1
				    String=1
				    String=250
				    String=5
				    String=15
				    String=25
				    String=100.0
  				    String=1.0
				    String=10
				    String=10
				    String=[IDS_CATHOLIC_CHRISTIANITY]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_SCANDINAVIAN_ETHNIC]
				    String=1
				    String=30
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #2
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=30
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=30
				String=NOR
				String=CAR
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=30
			     String=Harbour
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=33,Yes,Yes,Yes
		     		String=30
		    		String=33,Yes,Yes,Yes
		     		String=30
		    		String=15,Yes,Yes,Yes
		     		String=30
		    		String=26,Yes,Yes,Yes
		     		String=30
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=30 
			     String=Urban
			     String=ALL
			     String=[IDS_SCANDINAVIAN_ETHNIC]
			     String=15
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=30 
			     String=Rural
			     String=ALL
			     String=[IDS_SCANDINAVIAN_ETHNIC]
			     String=25
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #8 - Vassalisation  
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=CAR
			     String=NOR
			     String=Vassalisation
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
;NOR_010 - William the Bastard - 1036 AD 									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_NOR_010
	Event=-1,Historical
	Title=[IDS_HE_TITLE_NOR_010]
	Description=[IDS_HE_DESC_NOR_010]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=14/03/1036
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=NOR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=NOR_007
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_NOR_010]
   		ParamEffectText=[IDS_HE_EFF_NOR_010]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=15
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=175
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=26,Yes,Yes,Yes
		     		String=30
		    		String=26,Yes,Yes,Yes
		     		String=30
		    		String=11,Yes,Yes,Yes
		     		String=30
		    		String=12,Yes,Yes,Yes
		     		String=30
		    		String=33,Yes,Yes,Yes
		     		String=30
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence
 			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
;NOR_015 - The Throne of England - 1066 AD 									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_NOR_015
	Event=-1,Historical
	Title=[IDS_HE_TITLE_NOR_015]
	Description=[IDS_HE_DESC_NOR_015]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=14/03/1065
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=NOR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=ENG_017
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=NOR_007
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=((NOT{1}) AND {2})

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_NOR_015]
   		ParamEffectText=[IDS_HE_EFF_NOR_015]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
			     String=ENG
			     String=NOR 
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		;Consequence #2
	 	BeginHistoricalConsequence
		   Type=HC_NewLogisticalPoints
			BeginStrings
				String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWLP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=250
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=16,Yes,Yes,Yes
		     		String=30
		    		String=16,Yes,Yes,Yes
		     		String=30
		    		String=11,Yes,Yes,Yes
		     		String=30
		    		String=12,Yes,Yes,Yes
		     		String=30
		    		String=33,Yes,Yes,Yes
		     		String=30
		    		String=36,Yes,Yes,Yes
		     		String=30
		    		String=36,Yes,Yes,Yes
		     		String=30
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence
 			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
;NOR_017 - The Conqueror - 1066 AD 										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_NOR_017
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=14/03/1066
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=NOR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_NOR_015
		String=1
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=NOR_007
		EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=ENG_018
		EndStrings
	EndHistoricalCondition

	; Condition #4
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=16,NOR,1
		EndStrings
	EndHistoricalConditions	

	ConditionsFormula=({1}) AND {2}) AND ((NOT{3}) AND {4})


;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
				String=ENG
				String=NOR
			EndStrings
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=350
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=150
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;
;REVOLTS EVENTS
;
;

;---------------------------------------------------------------------------------------------------------------;
; NOR_101 -  De Brionne Rebellion - Oct 1041 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_NOR_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_NOR_101]
	Description=[IDS_HE_DESC_NOR_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/10/1041
	DeadlineEnd=31/12/1041
	Default=0

	BeginTargets
		Target=NOR
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=30,NOR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=30,NOR,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_NOR_101]
   		ParamEffectText=[IDS_HE_EFF_NOR_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=30
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=30
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,Yes,No
			    String=30
			    String=15,Yes,No,No
		     	    String=30
			    String=16,Yes,Yes,Yes
			    String=30
			    String=22,Yes,Yes,No
		     	    String=30
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=NOR_901
   				String=30
				String=NOR_902
   				String=30
				String=NOR_903
   				String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


