; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Novgorod (NVG) Historical events - for Campaign Game starting AD350						;
;														;
; Prepared by Philippe Thibaut - March 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: March 2005
; Edited : 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
;GENERAL EVENTS
; 

;---------------------------------------------------------------------------------------------------------------;
; NVG_050 -  Novgorod converts to Orthodoxy -  999 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_NVG_050
	Event=-1,Historical
	Title=[IDS_HE_TITLE_NVG_050]
	Description=[IDS_HE_DESC_NVG_050]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/999
	DeadlineEnd=31/12/1020
	Default=0

	BeginTargets
		Target=NVG
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4025
			String=[IDS_ORTHODOX_CHRISTIANITY]	
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_NVG_050]
   		ParamEffectText=[IDS_HE_EFF_NVG_050]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_LeaderConversion
		   	BeginStrings
			    String=NVG_005
				String=[IDS_ORTHODOX_CHRISTIANITY] 
			EndStrings
			ParamEffectText=[IDS_HE_LEADERCONVERT]
		EndHistoricalConsequence
	
		; Consequence #2
		BeginHistoricalConsequence
		  Type=HC_CountryConversion
			BeginStrings
  				String=[IDS_ORTHODOX_CHRISTIANITY] 
			EndStrings
			ParamEffectText=[IDS_HE_NATIONCONVERT]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4025 
			     String=Urban
			     String=ALL
			     String=[IDS_ORTHODOX_CHRISTIANITY]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4025 
			     String=Rural
			     String=ALL
			     String=[IDS_ORTHODOX_CHRISTIANITY]
			     String=10
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;
;
;REVOLTS EVENTS
;
;

;---------------------------------------------------------------------------------------------------------------;
; NVG_101 -  Pagan Revolt in Novgorod - Jun 990 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_NVG_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_NVG_101]
	Description=[IDS_HE_DESC_NVG_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/06/990
	DeadlineEnd=31/12/990
	Default=0

	BeginTargets
		Target=NVG
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=208,NVG,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=208,NVG,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_NVG_101]
   		ParamEffectText=[IDS_HE_EFF_NVG_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NativesUprising
			BeginStrings
			     	String=208
			EndStrings
			ParamEffectText=[IDS_HE_NATIVERISING]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=208
			    String=12,Yes,No,No
			    String=208
			    String=16,Yes,No,No
			    String=208
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=NVG_901
   				String=208
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


