; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Norwegian (NWG) Historical events - for Campaign Game starting AD350						;
;														;
; Prepared by Philippe Thibaut - March 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: March 2005
;
; Edited: 24 May 2005
;--------------------------------------------------------------------------------------------------------------	

;
;
;GENERAL EVENTS
; 

;---------------------------------------------------------------------------------------------------------------;
; NWG_001 -  First Viking settlers in the Shetlands - 700 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_NWG_001
	Event=-1,Historical
	Title=[IDS_HE_TITLE_NWG_001]
	Description=[IDS_HE_DESC_NWG_001]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=24/08/700
	DeadlineEnd=31/12/725
	Default=0

	BeginTargets
		Target=NWG
	EndTargets

;-------- Conditions -----------------------------------------


;-------- Choices & Consequences -----------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_NWG_001]
   		ParamEffectText=[IDS_HE_EFF_NWG_001]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=5
				String=NWG
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=5
				String=NWG
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=5 
			     String=Rural
			     String=ALL
			     String=[IDS_SCANDINAVIAN_ETHNIC]
			     String=1000
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=33,Yes,Yes,No
		     		String=296
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; NWG_020 -  Lindisfrane sacked - 793 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_NWG_020
	Event=-1,Historical
	Title=[IDS_HE_TITLE_NWG_020]
	Description=[IDS_HE_DESC_NWG_020]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=08/06/793
	DeadlineEnd=31/12/819
	Default=0

	BeginTargets
		Target=NWG
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	  Type=HT_PresentIn
		  BeginStrings
		    String=9
		    String=NWG 
		  EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_NWG_020]
   		ParamEffectText=[IDS_HE_EFF_NWG_020]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=9
			     String=Monastery
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_CAT_080
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
	
		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=15,Yes,Yes,Yes
		     		String=9
		    		String=33,Yes,Yes,Yes
		     		String=299
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; NWG_021 -  Iona monastery destroyed - 806 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_NWG_021
	Event=-1,Historical
	Title=[IDS_HE_TITLE_NWG_021]
	Description=[IDS_HE_DESC_NWG_021]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=04/05/806
	DeadlineEnd=31/12/819
	Default=0

	BeginTargets
		Target=NWG
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	  Type=HT_PresentIn
		  BeginStrings
		    String=6
		    String=NWG 
		  EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_NWG_021]
   		ParamEffectText=[IDS_HE_EFF_NWG_021]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=6
			     String=Monastery
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_CAT_081
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; NWG_022 -  Iceland colonized - 870-930 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_NWG_022
	Event=-1,Historical
	Title=[IDS_HE_TITLE_NWG_022]
	Description=[IDS_HE_DESC_NWG_022]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/05/870
	DeadlineEnd=31/12/950
	Default=0

	BeginTargets
		Target=NWG
	EndTargets

;-------- Conditions -----------------------------------------


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_NWG_022]
   		ParamEffectText=[IDS_HE_EFF_NWG_022]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=33,Yes,Yes,No
		     		String=292
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; NWG_023 - Greenland discovered - 982 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_NWG_023
	Event=-1,Historical
	Title=[IDS_HE_TITLE_NWG_023]
	Description=[IDS_HE_DESC_NWG_023]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/05/870
	DeadlineEnd=31/12/950
	Default=0

	BeginTargets
		Target=NWG
	EndTargets

;-------- Conditions -----------------------------------------


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_NWG_023]
   		ParamEffectText=[IDS_HE_EFF_NWG_023]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=33,Yes,Yes,Yes
		     		String=292
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; NWG_030 - Rollo goes to Normandy - 911 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_NWG_030
	Event=-1,Historical
	Title=[IDS_HE_TITLE_NWG_030]
	Description=[IDS_HE_DESC_NWG_030]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/02/911
	DeadlineEnd=31/12/930
	Default=0

	BeginTargets
		Target=NWG
	EndTargets

;-------- Conditions -----------------------------------------


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_NWG_030]
   		ParamEffectText=[IDS_HE_EFF_NWG_030]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
				String=CAR
				String=NWG
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,No
		     		String=30
		    		String=15,Yes,Yes,No
		     		String=30
		    		String=16,Yes,Yes,No
		     		String=30
		    		String=15,Yes,Yes,No
		     		String=30
		    		String=11,Yes,Yes,No
		     		String=30
		    		String=33,Yes,Yes,Yes
		     		String=297
		    		String=33,Yes,Yes,Yes
		     		String=297
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=50
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=NWG_108
   				String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

;
;
;REVOLTS EVENTS
;
;

;---------------------------------------------------------------------------------------------------------------;
; NWG_101 -  Dynastic Struggle in Norway - Jun 995 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_NWG_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_NWG_101]
	Description=[IDS_HE_DESC_NWG_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/06/995
	DeadlineEnd=31/12/995
	Default=0

	BeginTargets
		Target=NWG
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=25,NWG,1
			String=21,NWG,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=25,NWG,1
			String=21,NWG,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_NWG_101]
   		ParamEffectText=[IDS_HE_EFF_NWG_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=21
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=21
				String=REV
				String=NWG
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=21
				String=REV
				String=NWG
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,Yes,No
			    String=21
			    String=15,Yes,No,No
		     	    String=21
			    String=16,Yes,Yes,Yes
			    String=21
			    String=33,Yes,Yes,No
		     	    String=21
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=NWG_901
   				String=21
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; NWG_102 -  Dynastic Struggle in Norway - Mar 1016 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_NWG_102
	Event=-1,Historical
	Title=[IDS_HE_TITLE_NWG_102]
	Description=[IDS_HE_DESC_NWG_102]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/03/1016
	DeadlineEnd=31/12/1016
	Default=0

	BeginTargets
		Target=NWG
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=25,NWG,1
			String=21,NWG,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=25,NWG,1
			String=21,NWG,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_NWG_102]
   		ParamEffectText=[IDS_HE_EFF_NWG_102]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=21
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=21
				String=REV
				String=NWG
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=21
				String=REV
				String=NWG
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,Yes,No
			    String=21
			    String=15,Yes,No,No
		     	    String=21
			    String=16,Yes,Yes,Yes
			    String=21
			    String=33,Yes,Yes,No
		     	    String=21
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=NWG_902
   				String=21
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; NWG_201 - Olaf Tryggvasson is King										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_NWG_201
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/09/995
	DeadlineEnd=31/12/996
	Default=0

	BeginTargets
		Target=NWG
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=NWG_901
		EndStrings
	EndHistoricalCondition

	; Condition #2
	 BeginHistoricalCondition
	   Type=HT_DateCheck
		   BeginStrings
		     String=31
		     String=12
		     String=995
		     String=Start
		   EndStrings
	 EndHistoricalCondition

	ConditionsFormula=(NOT({1}) OR {2})


;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=25 
			String=21
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #2		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=25
				String=21
				String=NWG
				String=REV
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; NWG_202 - Olaf Haraldsson is King										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_NWG_202
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/03/1016
	DeadlineEnd=31/12/1017
	Default=0

	BeginTargets
		Target=NWG
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=NWG_902
		EndStrings
	EndHistoricalCondition

	; Condition #2
	 BeginHistoricalCondition
	   Type=HT_DateCheck
		   BeginStrings
		     String=31
		     String=12
		     String=1016
		     String=Start
		   EndStrings
	 EndHistoricalCondition

	ConditionsFormula=(NOT({1}) OR {2})


;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=25 
			String=21
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #2		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=25
				String=21
				String=NWG
				String=REV
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;
;APPEARANCE EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; NWG_999 - The Norwegians appear as barbarians - 01 January 790 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_NWG_999
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/789
	DeadlineEnd=31/12/793
	Default=0

	BeginTargets
		Target=NWG
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4003
			String=NWG
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=25
		    		String=15,Yes,Yes,Yes
		     		String=25
		    		String=33,Yes,Yes,Yes
		     		String=25
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------






