; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Ommayads (OMY) Historical events - for Campaign Game starting AD350						;
;														;
; Prepared by Philippe Thibaut - January 2005									;
; --------------------------------------------------------------------------------------------------------------;



;---------------------------------------------------------------------------------------------------------------
; Created: April 2005
;
; Edited: 25 June 2005
;---------------------------------------------------------------------------------------------------------------	

;
; GENERAL EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; OMY_002 - Muawwya - 661-681 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_002
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/05/665
	DeadlineEnd=31/12/670
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=OMY_001
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=250
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
 
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=43
			     Attribute=49
			     Attribute=27
			     Attribute=28
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence
	
		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=154
		    		String=12,Yes,No,Yes
		     		String=154
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #7
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=4018 
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		;Consequence #8
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=-1
			EndStrings
		EndHistoricalConsequence

		
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_005 -  The Dome of the Rock in Jerusalem - 691 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_005
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_005]
	Description=[IDS_HE_DESC_OMY_005]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/05/691
	DeadlineEnd=31/12/695
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=153,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=153,OMY,1
		EndStrings
	EndHistoricalConditions	

	ConditionsFormula=({1} AND {2})

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_005]
   		ParamEffectText=[IDS_HE_EFF_OMY_005]

		; Consequence #1 - Cathedral
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=153
			     String=11 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		;Consequence #5
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=-1
			EndStrings
		EndHistoricalConsequence


	EndHistoricalChoice

	; Choice #2 - later
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_OMY_005]
   		ParamEffectText=[IDS_HE_EFF2_OMY_005]

		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=200
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_006 -  The great Mosque in Damascus - 705 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_006
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_006]
	Description=[IDS_HE_DESC_OMY_006]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/07/705
	DeadlineEnd=31/12/715
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=154,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=154,OMY,1
		EndStrings
	EndHistoricalConditions	

	ConditionsFormula=({1} AND {2})

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_006]
   		ParamEffectText=[IDS_HE_EFF_OMY_006]

		; Consequence #1 - Cathedral
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=154
			     String=11 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=20
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		;Consequence #5
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=-1
			EndStrings
		EndHistoricalConsequence


	EndHistoricalChoice

	; Choice #2 - later
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_OMY_006]
   		ParamEffectText=[IDS_HE_EFF2_OMY_006]

		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_007 - Abd al-Malik - 685-705 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_002
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/05/695
	DeadlineEnd=31/12/705
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=OMY_005
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-50 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=150
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
 
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=43
			     Attribute=49
			     Attribute=27
			     Attribute=28
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence
		
		; Consequence #6
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=4018 
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		;Consequence #7
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=-1
			EndStrings
		EndHistoricalConsequence

	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;
; POLITICAL EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; OMY_030 -  Ummayyad capital is Damascus - 660 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_030
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_030]
	Description=[IDS_HE_DESC_OMY_030]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/01/660
	DeadlineEnd=31/12/665
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=154,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=154,OMY,1
		EndStrings
	EndHistoricalConditions		


	ConditionsFormula=({1} AND {2}) 

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_030]
   		ParamEffectText=[IDS_HE_EFF_OMY_030]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=154
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence

		; Consequence #2 - Palace		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=154
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #3 - Court		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=154
			     String=6
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=22,Yes,Yes,Yes
		     		String=154
		    		String=12,No,No,Yes
		     		String=154
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_050 -  Arabic becomes the sole administrative language - 696 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_050
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_050]
	Description=[IDS_HE_DESC_OMY_050]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/05/696
	DeadlineEnd=31/12/699
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4018
			String=OMY
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4010
			String=OMY
		EndStrings
	EndHistoricalCondition

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4012
			String=OMY
		EndStrings
	EndHistoricalCondition

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4020
			String=OMY
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2} AND {3} AND {4} AND {5})

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_050]
   		ParamEffectText=[IDS_HE_EFF_OMY_050]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
		   BeginStrings
		     String=ALL
		     String=[IDS_ARABIC_ETHNIC]
		     String=4018,15 
		   EndStrings
		   ParamEffectText=[ IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
		   BeginStrings
		     String=ALL
		     String=[IDS_ARABIC_ETHNIC]
		     String=4012,15 
		   EndStrings
		   ParamEffectText=[ IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
		   BeginStrings
		     String=ALL
		     String=[IDS_ARABIC_ETHNIC]
		     String=4020,15 
		   EndStrings
		   ParamEffectText=[ IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
		   BeginStrings
		     String=ALL
		     String=[IDS_ARABIC_ETHNIC]
		     String=4010,15 
		   EndStrings
		   ParamEffectText=[ IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

		;Consequence #5
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=100
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

	EndHistoricalChoice


EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_051 -  A new currency for the Ummayyads : the Dinar - 696 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_051
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_051]
	Description=[IDS_HE_DESC_OMY_051]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/07/696
	DeadlineEnd=31/12/699
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

; none
;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_051]
   		ParamEffectText=[IDS_HE_EFF_OMY_051]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=500
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_TradeValueChange
			BeginStrings
				String=154 
				String=5
				String=162 
				String=5
				String=126 
				String=5
				String=129 
				String=5
				String=169 
				String=5
				String=177 
				String=5
				String=81 
				String=5
				String=159 
				String=5
				String=181 
				String=5
 			EndStrings
			ParamEffectText=[IDS_HE_TVCHANGE]
		EndHistoricalConsequence

		;Consequence #6
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=-1
			EndStrings
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_090 -  Fall of wisigothic Spain - 711 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_090
	Event=-1,Historical
	Title=[IDS_HE_TITLE_WIS_090]
	Description=[IDS_HE_DESC_WIS_090]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/05/711
	DeadlineEnd=31/12/720
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_WIS_090 
     		     String=1
		EndStrings
	EndHistoricalCondition

; Design note: the descripive text is the same as that of the Wisigoths, to save localization

;-------- Choices & Consequences ------------------------------

	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_WIS_090]
   		ParamEffectText=[IDS_HE_EFF_WIS_090]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=67
				String=68
				String=69
				String=66
				String=65
				String=64
				String=63
				String=62
				String=58
				String=56
				String=OMY
				String=WIS
 			EndStrings
   			ParamEffectText=None
		EndHistoricalConsequence

 		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=200
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=19
			     Attribute=19				
			EndAttributes
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=22,Yes,Yes,Yes
		     		String=65
		    		String=12,No,No,Yes
		     		String=65
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;
; DJIHAD EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; OMY_095 - Al-Mujahid Reinforcements received during Djihad - Tripolitania					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_095
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/660
	DeadlineEnd=31/12/698
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=83
			String=OMY
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=83
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=22,Yes,Yes,Yes
		     		String=83
		    		String=12,No,No,Yes
		     		String=83
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_096 - Al-Mujahid Reinforcements received during Djihad - Ifriqya						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_096
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/670
	DeadlineEnd=31/12/698
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=81
			String=OMY
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=81
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=22,Yes,Yes,Yes
		     		String=81
		    		String=21,Yes,No,Yes
		     		String=81
		    		String=12,No,No,Yes
		     		String=81
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; OMY_097 - Al-Mujahid Reinforcements received during Djihad - Djeddar						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_097
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/675
	DeadlineEnd=31/12/698
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=75
			String=OMY
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=75
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=21,Yes,Yes,Yes
		     		String=75
		    		String=12,No,No,Yes
		     		String=75
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_098 - Al-Mujahid Reinforcements received during Djihad - Tanjah						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_098
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/675
	DeadlineEnd=31/12/720
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=70
			String=OMY
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=70
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=22,Yes,Yes,Yes
		     		String=70
		    		String=21,Yes,No,Yes
		     		String=70
		    		String=12,No,No,Yes
		     		String=70
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; OMY_099 - Al-Mujahid Reinforcements received during Djihad - Djebel Al Tarik					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_099
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/710
	DeadlineEnd=31/12/725
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=68
			String=OMY
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=68
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,Yes
		     		String=68
		    		String=12,Yes,No,Yes
		     		String=68
		    		String=21,No,No,Yes
		     		String=68
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;
;REVOLTS EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; OMY_101 -  Abu Sufyan revolt - Aug 661 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_101]
	Description=[IDS_HE_DESC_OMY_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/08/661
	DeadlineEnd=31/12/661
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=4
			String=177,OMY,1
			String=179,OMY,1
			String=178,OMY,1
			String=170,OMY,1
			String=176,OMY,1
			String=180,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=4
			String=177,OMY,1
			String=179,OMY,1
			String=178,OMY,1
			String=170,OMY,1
			String=176,OMY,1
			String=180,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_101]
   		ParamEffectText=[IDS_HE_EFF_OMY_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=177
				String=179
				String=178
				String=170
				String=176
				String=180
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=177
				String=179
				String=178
				String=170
				String=176
				String=180
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=177
			    String=12,Yes,No,No
		     	    String=177
			    String=12,Yes,No,No
			    String=179
			    String=16,Yes,No,No
		     	    String=177
			    String=16,Yes,Yes,Yes
			    String=179
			    String=22,Yes,Yes,Yes
			    String=177
			    String=22,Yes,Yes,Yes
			    String=179
			    String=30,Yes,Yes,Yes
			    String=179
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_901
   				String=177
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; OMY_102 -  Kharijite revolt - Sep 663 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_102
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_102]
	Description=[IDS_HE_DESC_OMY_102]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/09/663
	DeadlineEnd=31/12/663
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=169
		        String=[IDS_KHARIJISM]
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_102]
   		ParamEffectText=[IDS_HE_EFF_OMY_102]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=169
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=169
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=22,Yes,No,No
			    String=169
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_902
   				String=169
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_SUNNI_MUSLIM] 
				String=[IDS_KHARIJISM]
				String=169,50
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_103 -  Al-Husayn revolt - Sep 680 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_103
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_103]
	Description=[IDS_HE_DESC_OMY_103]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/09/680
	DeadlineEnd=31/12/680
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=164,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=164,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_103]
   		ParamEffectText=[IDS_HE_EFF_OMY_103]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=164
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=164
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=164
			    String=12,Yes,No,No
		     	    String=164
			    String=16,Yes,Yes,Yes
			    String=164
			    String=22,Yes,Yes,Yes
			    String=164
			    String=22,Yes,Yes,Yes
			    String=164
			    String=30,Yes,Yes,Yes
			    String=164
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_903
   				String=164
				String=OMY_904
   				String=164
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_104 -  Al-Zubayr revolt - Jan 681 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_104
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_104]
	Description=[IDS_HE_DESC_OMY_104]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/01/681
	DeadlineEnd=31/12/681
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=162,OMY,1
			String=160,OMY,1
			String=161,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=162,OMY,1
			String=160,OMY,1
			String=161,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_104]
   		ParamEffectText=[IDS_HE_EFF_OMY_104]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=162
				String=160
				String=161
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=162
				String=160
				String=161
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=162
			    String=12,Yes,No,No
			    String=161
			    String=16,Yes,No,No
		     	    String=162
			    String=16,Yes,Yes,Yes
			    String=161
			    String=22,Yes,Yes,Yes
			    String=160
			    String=22,Yes,Yes,Yes
			    String=162
			    String=30,Yes,Yes,Yes
			    String=161
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=162
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_905
   				String=162
				String=OMY_906
   				String=161
				String=OMY_907
   				String=161
				String=OMY_908
   				String=162
				String=OMY_909
   				String=162
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_105 -  Al-Dahlak rebellion - Jan 684 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_105
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_105]
	Description=[IDS_HE_DESC_OMY_105]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/01/684
	DeadlineEnd=31/12/684
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=162,OMY,1
			String=160,OMY,1
			String=161,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=162,OMY,1
			String=160,OMY,1
			String=161,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_105]
   		ParamEffectText=[IDS_HE_EFF_OMY_105]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=162
				String=160
				String=161
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=162
				String=160
				String=161
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=162
			    String=16,Yes,No,No
		     	    String=162
			    String=22,Yes,Yes,Yes
			    String=162
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_910
   				String=162
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_106 -  Al-Muhallab rebellion - Jun 684 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_106
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_106]
	Description=[IDS_HE_DESC_OMY_106]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/06/684
	DeadlineEnd=31/12/684
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
			String=HE_OMY_105 
     		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_106]
   		ParamEffectText=[IDS_HE_EFF_OMY_106]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=162
				String=160
				String=161
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=162
				String=160
				String=161
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=162
			    String=22,Yes,Yes,Yes
			    String=162
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_911
   				String=162
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_107 -  Ashtar rebellion - Apr 687 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_107
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_107]
	Description=[IDS_HE_DESC_OMY_107]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=16/04/687
	DeadlineEnd=31/12/687
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
			String=HE_OMY_106 
     		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_107]
   		ParamEffectText=[IDS_HE_EFF_OMY_107]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=162
				String=160
				String=161
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=162
				String=160
				String=161
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=162
			    String=16,Yes,No,No
		     	    String=162
			    String=22,Yes,Yes,Yes
			    String=162
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_912
   				String=162
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_108 -  Kharijite revolt in Persia - Jan 684 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_108
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_108]
	Description=[IDS_HE_DESC_OMY_108]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/01/684
	DeadlineEnd=31/12/684
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4021
		        String=[IDS_KHARIJISM]
		EndStrings
	EndHistoricalCondition
	     

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_108]
   		ParamEffectText=[IDS_HE_EFF_OMY_108]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=177
				String=179
				String=178
				String=170
				String=176
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=177
				String=179
				String=178
				String=170
				String=176
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=177
				String=179
				String=178
				String=170
				String=176
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=177
			    String=12,Yes,No,No
			    String=177
			    String=16,Yes,No,No
			    String=177
			    String=22,Yes,No,No
			    String=177
			    String=22,Yes,No,No
			    String=177
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_913
   				String=177
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_SUNNI_MUSLIM] 
				String=[IDS_KHARIJISM]
				String=177,50
				String=179,30
				String=178,30
				String=170,20
				String=176,20
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_109 -  Kharijite revolt in Arabia - Jan 684 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_109
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_109]
	Description=[IDS_HE_DESC_OMY_109]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/01/684
	DeadlineEnd=31/12/684
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
			String=HE_OMY_108 
     		String=1
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=169
		        String=[IDS_KHARIJISM]
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_109]
   		ParamEffectText=[IDS_HE_EFF_OMY_109]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=159
				String=158
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=159
				String=158
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=27,Yes,No,No
			    String=158
			    String=16,Yes,No,No
			    String=158
			    String=27,Yes,No,No
			    String=159
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_914
   				String=158
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_SUNNI_MUSLIM] 
				String=[IDS_KHARIJISM]
				String=158,50
				String=159,30
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; OMY_110 -  Mukhtar ibn Ubayd rebellion - Oct 685 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_110
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_110]
	Description=[IDS_HE_DESC_OMY_110]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/10/685
	DeadlineEnd=31/12/685
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=164,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=164,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_110]
   		ParamEffectText=[IDS_HE_EFF_OMY_110]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=164
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=164
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=164
			    String=12,Yes,No,No
		     	    String=164
			    String=16,Yes,Yes,Yes
			    String=164
			    String=22,Yes,Yes,Yes
			    String=164
			    String=22,Yes,Yes,Yes
			    String=164
			    String=16,Yes,Yes,Yes
			    String=164
			    String=22,Yes,Yes,Yes
			    String=164
			    String=22,Yes,Yes,Yes
			    String=164
			    String=30,Yes,Yes,Yes
			    String=164
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_915
   				String=164
				String=OMY_916
   				String=164
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_111 -  Kharijite revolt in Persia - Mar 688 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_111
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_111]
	Description=[IDS_HE_DESC_OMY_111]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/03/688
	DeadlineEnd=31/12/688
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4021
		        String=[IDS_KHARIJISM]
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_111]
   		ParamEffectText=[IDS_HE_EFF_OMY_111]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=177
				String=179
				String=178
				String=170
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=177
				String=179
				String=178
				String=170
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=177
			    String=12,Yes,No,No
			    String=177
			    String=16,Yes,No,No
			    String=177
			    String=22,Yes,No,No
			    String=177
			    String=22,Yes,No,No
			    String=177
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_917
   				String=177
				String=OMY_918
   				String=177
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_SUNNI_MUSLIM] 
				String=[IDS_KHARIJISM]
				String=177,50
				String=179,30
				String=178,30
				String=170,20
				String=176,20
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_112 -  The Cousin of the Caliph - Sep 689 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_112
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_112]
	Description=[IDS_HE_DESC_OMY_112]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=27/09/689
	DeadlineEnd=31/12/689
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=154,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=154,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_112]
   		ParamEffectText=[IDS_HE_EFF_OMY_112]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=154
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=154
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=154
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=154
			    String=16,Yes,Yes,Yes
			    String=154
			    String=22,Yes,Yes,Yes
			    String=154
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_919
   				String=154
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_113 -  Kharijite revolt in the North - Jul 695 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_113
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_113]
	Description=[IDS_HE_DESC_OMY_113]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/07/695
	DeadlineEnd=31/12/695
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4020
		        String=[IDS_KHARIJISM]
		EndStrings
	EndHistoricalCondition



;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_113]
   		ParamEffectText=[IDS_HE_EFF_OMY_113]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=165
				String=173
				String=167
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=165
				String=173
				String=167
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=167
			    String=12,Yes,No,No
			    String=167
			    String=16,Yes,No,No
			    String=167
			    String=22,Yes,No,No
			    String=167
			    String=22,Yes,No,No
			    String=167
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_920
   				String=167
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_SUNNI_MUSLIM] 
				String=[IDS_KHARIJISM]
				String=165,50
				String=173,30
				String=167,30
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_114 -  Abd Al-Rahman revolt - Nov 699 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_114
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_114]
	Description=[IDS_HE_DESC_OMY_114]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=16/11/699
	DeadlineEnd=31/12/701
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=177,OMY,1
			String=178,OMY,1
			String=179,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=177,OMY,1
			String=178,OMY,1
			String=179,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_114]
   		ParamEffectText=[IDS_HE_EFF_OMY_114]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=177
				String=178
				String=179
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=177
				String=178
				String=179
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=177
				String=178
				String=179
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=177
			    String=16,Yes,No,No
		     	    String=177
			    String=22,Yes,Yes,Yes
			    String=177
			    String=22,Yes,Yes,No
			    String=177
			    String=30,Yes,No,No
		     	    String=177
			    String=30,Yes,Yes,Yes
			    String=177
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_921
   				String=177
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_115 -  Jewish sect revolt - May 701 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_115
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_115]
	Description=[IDS_HE_DESC_OMY_115]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=29/05/701
	DeadlineEnd=31/12/703
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
	   Type=HT_ReligionExist
	   BeginStrings
	     String=[IDS_ISAWISM]
	   EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=176,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_115]
   		ParamEffectText=[IDS_HE_EFF_OMY_115]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=176
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=176
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=176
			    String=16,Yes,No,No
			    String=176
			    String=22,Yes,No,No
			    String=176
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_922
   				String=176
				String=OMY_923
   				String=176
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL 
				String=[IDS_ISAWISM]
				String=176,30
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_116 -  Gurgan rebellion - Jan 716 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_116
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_116]
	Description=[IDS_HE_DESC_OMY_116]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=27/01/716
	DeadlineEnd=31/12/716
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=181,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=181,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_116]
   		ParamEffectText=[IDS_HE_EFF_OMY_116]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=181
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=181
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=181
			    String=16,Yes,Yes,Yes
			    String=181
			    String=22,Yes,Yes,Yes
			    String=181
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_924
   				String=181
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_117 -  Yazid rebellion - Jan 720 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_117
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_117]
	Description=[IDS_HE_DESC_OMY_117]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=17/01/720
	DeadlineEnd=31/12/720
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=169,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=169,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_117]
   		ParamEffectText=[IDS_HE_EFF_OMY_117]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=169
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=169
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=169
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=169
			    String=16,Yes,Yes,Yes
			    String=169
			    String=12,Yes,Yes,No
			    String=169
			    String=16,Yes,Yes,Yes
			    String=169
			    String=22,Yes,Yes,Yes
			    String=169
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_925
   				String=169
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_118 -  Berbers revolt - Mar 723 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_118
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_118]
	Description=[IDS_HE_DESC_OMY_118]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=09/03/723
	DeadlineEnd=31/12/723
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=4
			String=74,OMY,1
			String=70,OMY,1
			String=71,OMY,1
			String=73,OMY,1
			String=75,OMY,1
			String=77,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=4
			String=74,OMY,1
			String=70,OMY,1
			String=71,OMY,1
			String=73,OMY,1
			String=75,OMY,1
			String=77,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_118]
   		ParamEffectText=[IDS_HE_EFF_OMY_118]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=74
				String=70
				String=71
				String=73
				String=75
				String=77
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=74
				String=70
				String=71
				String=73
				String=75
				String=77
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=74
				String=70
				String=71
				String=73
				String=75
				String=77
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=74
			    String=12,Yes,No,No
		     	    String=71
			    String=12,Yes,No,No
			    String=73
			    String=16,Yes,No,No
		     	    String=77
			    String=16,Yes,Yes,Yes
			    String=75
			    String=22,Yes,Yes,Yes
			    String=70
			    String=22,Yes,Yes,Yes
			    String=74
			    String=30,Yes,Yes,Yes
			    String=74
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_926
   				String=74
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_119 -  Copts revolt - Sep 725 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_119
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_119]
	Description=[IDS_HE_DESC_OMY_119]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=07/09/725
	DeadlineEnd=31/12/725
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=126,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=126,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_119]
   		ParamEffectText=[IDS_HE_EFF_OMY_119]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=126
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=126
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=126
			    String=16,Yes,Yes,Yes
			    String=126
			    String=12,Yes,Yes,No
			    String=126
			    String=16,Yes,Yes,Yes
			    String=126
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_927
   				String=126
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL 
				String=[IDS_MONOPHYSITISM]
				String=126,30
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_120 -  Munuza revolt - Jun 729 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_120
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_120]
	Description=[IDS_HE_DESC_OMY_120]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=29/06/729
	DeadlineEnd=31/12/729
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=52,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=52,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_120]
   		ParamEffectText=[IDS_HE_EFF_OMY_120]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=52
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=52
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=52
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=52
			    String=12,Yes,No,No
		     	    String=52
			    String=16,Yes,No,No
		     	    String=52
			    String=16,Yes,Yes,Yes
			    String=52
			    String=22,Yes,Yes,Yes
			    String=52
			    String=30,Yes,Yes,Yes
			    String=52
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_928
   				String=52
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_121 -  Berbers revolt - Mar 734 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_121
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_121]
	Description=[IDS_HE_DESC_OMY_121]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=14/03/734
	DeadlineEnd=31/12/734
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=4
			String=74,OMY,1
			String=70,OMY,1
			String=71,OMY,1
			String=73,OMY,1
			String=75,OMY,1
			String=77,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=4
			String=74,OMY,1
			String=70,OMY,1
			String=71,OMY,1
			String=73,OMY,1
			String=75,OMY,1
			String=77,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_121]
   		ParamEffectText=[IDS_HE_EFF_OMY_121]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=74
				String=70
				String=71
				String=73
				String=75
				String=77
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=74
				String=70
				String=71
				String=73
				String=75
				String=77
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=74
				String=70
				String=71
				String=73
				String=75
				String=77
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=74
			    String=12,Yes,No,No
		     	    String=71
			    String=12,Yes,No,No
			    String=73
			    String=16,Yes,No,No
		     	    String=77
			    String=16,Yes,Yes,Yes
			    String=75
			    String=22,Yes,Yes,Yes
			    String=70
			    String=22,Yes,Yes,Yes
			    String=74
			    String=30,Yes,Yes,Yes
			    String=74
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_929
   				String=74
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_122 -  Kharijite revolt in Irak - Sep 734 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_122
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_122]
	Description=[IDS_HE_DESC_OMY_122]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=27/09/734
	DeadlineEnd=31/12/734
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=168
		        String=[IDS_KHARIJISM]
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_122]
   		ParamEffectText=[IDS_HE_EFF_OMY_122]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=168
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=168
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=22,Yes,No,No
			    String=168
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_930
   				String=168
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_SUNNI_MUSLIM] 
				String=[IDS_KHARIJISM]
				String=168,30
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; OMY_123 -  Berbers revolt - Mar 739 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_123
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_123]
	Description=[IDS_HE_DESC_OMY_123]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=24/03/739
	DeadlineEnd=31/12/739
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=4
			String=74,OMY,1
			String=70,OMY,1
			String=71,OMY,1
			String=73,OMY,1
			String=75,OMY,1
			String=77,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=4
			String=74,OMY,1
			String=70,OMY,1
			String=71,OMY,1
			String=73,OMY,1
			String=75,OMY,1
			String=77,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_123]
   		ParamEffectText=[IDS_HE_EFF_OMY_123]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=74
				String=70
				String=71
				String=73
				String=75
				String=77
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=74
				String=70
				String=71
				String=73
				String=75
				String=77
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=74
				String=70
				String=71
				String=73
				String=75
				String=77
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=74
			    String=12,Yes,No,No
		     	    String=71
			    String=12,Yes,No,No
			    String=73
			    String=16,Yes,No,No
		     	    String=77
			    String=16,Yes,Yes,Yes
			    String=75
			    String=22,Yes,Yes,Yes
			    String=70
			    String=22,Yes,Yes,Yes
			    String=74
			    String=30,Yes,Yes,Yes
			    String=74
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_931
   				String=74
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_124 -  Berbers revolt - Mar 740 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_124
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_124]
	Description=[IDS_HE_DESC_OMY_124]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=04/03/740
	DeadlineEnd=31/12/740
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=4
			String=74,OMY,1
			String=70,OMY,1
			String=71,OMY,1
			String=73,OMY,1
			String=75,OMY,1
			String=77,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=4
			String=74,OMY,1
			String=70,OMY,1
			String=71,OMY,1
			String=73,OMY,1
			String=75,OMY,1
			String=77,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_124]
   		ParamEffectText=[IDS_HE_EFF_OMY_124]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=74
				String=70
				String=71
				String=73
				String=75
				String=77
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=74
				String=70
				String=71
				String=73
				String=75
				String=77
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=74
				String=70
				String=71
				String=73
				String=75
				String=77
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=74
			    String=12,Yes,No,No
		     	    String=71
			    String=12,Yes,No,No
			    String=73
			    String=16,Yes,No,No
		     	    String=77
			    String=16,Yes,Yes,Yes
			    String=75
			    String=22,Yes,Yes,Yes
			    String=70
			    String=22,Yes,Yes,Yes
			    String=74
			    String=30,Yes,Yes,Yes
			    String=74
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_932
   				String=74
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_125 -  Zayd revolt - Jan 740 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_125
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_125]
	Description=[IDS_HE_DESC_OMY_125]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=07/01/740
	DeadlineEnd=31/12/740
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=164,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=164,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_125]
   		ParamEffectText=[IDS_HE_EFF_OMY_125]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=164
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=164
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=164
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_933
   				String=164
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_126 -  Tripoli rebels - Mar 741 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_126
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_126]
	Description=[IDS_HE_DESC_OMY_126]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/03/741
	DeadlineEnd=31/12/741
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=83,OMY,1
			String=85,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=83,OMY,1
			String=85,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_124]
   		ParamEffectText=[IDS_HE_EFF_OMY_124]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=83
				String=85
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=83
				String=85
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=83
				String=85
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=83
			    String=12,Yes,No,No
		     	    String=83
			    String=22,Yes,Yes,Yes
			    String=83
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_934
   				String=83
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_127 -  Yazid rebellion - Apr 744 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_127
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_127]
	Description=[IDS_HE_DESC_OMY_127]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=17/04/744
	DeadlineEnd=31/12/744
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=153,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=153,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_127]
   		ParamEffectText=[IDS_HE_EFF_OMY_127]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=153
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=153
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=153
			    String=12,Yes,No,No
		     	    String=153
			    String=12,Yes,No,No
			    String=153
			    String=16,Yes,No,No
		     	    String=153
			    String=16,Yes,Yes,Yes
			    String=153
			    String=22,Yes,Yes,Yes
			    String=153
			    String=22,Yes,Yes,Yes
			    String=153
			    String=30,Yes,Yes,Yes
			    String=153
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_935
   				String=153
				String=OMY_936
   				String=153
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;---------------------------------------------------------------------------------------------------------------;
; OMY_128 -  Anti-Yazid revolts - May 744 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_128
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_128]
	Description=[IDS_HE_DESC_OMY_128]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/05/744
	DeadlineEnd=31/12/744
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
			String=HE_OMY_127 
     			String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_128]
   		ParamEffectText=[IDS_HE_EFF_OMY_128]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=153
				String=154
				String=151
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=153
				String=154
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_937
   				String=153
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_129 -  Marwan rebellion - May 744 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_129
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_129]
	Description=[IDS_HE_DESC_OMY_129]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=29/05/744
	DeadlineEnd=31/12/744
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=4
			String=141,OMY,1
			String=152,OMY,1
			String=165,OMY,1
			String=166,OMY,1
			String=174,OMY,1
			String=146,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=4
			String=141,OMY,1
			String=152,OMY,1
			String=165,OMY,1
			String=166,OMY,1
			String=174,OMY,1
			String=146,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_129]
   		ParamEffectText=[IDS_HE_EFF_OMY_129]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=141
				String=152
				String=165
				String=166
				String=174
				String=146
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=141
				String=152
				String=165
				String=166
				String=174
				String=146
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=141
				String=152
				String=165
				String=166
				String=174
				String=146
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=141
			    String=12,Yes,No,No
		     	    String=141
			    String=12,Yes,No,No
			    String=141
			    String=16,Yes,No,No
		     	    String=141
			    String=16,Yes,Yes,Yes
			    String=141
			    String=22,Yes,Yes,Yes
			    String=141
			    String=22,Yes,Yes,Yes
			    String=141
			    String=30,Yes,Yes,Yes
			    String=141
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_938
   				String=141
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_130 -  Anti-Marwan revolts in Syria and Palestine - Nov 744 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_130
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_130]
	Description=[IDS_HE_DESC_OMY_130]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=29/11/744
	DeadlineEnd=31/12/745
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
			String=HE_OMY_129 
     			String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_130]
   		ParamEffectText=[IDS_HE_EFF_OMY_130]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=153
				String=154
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=153
				String=154
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=153
			    String=16,Yes,No,No
		     	    String=153
			    String=16,Yes,Yes,Yes
			    String=153
			    String=22,Yes,Yes,Yes
			    String=153
			    String=22,Yes,Yes,Yes
			    String=153
			    String=30,Yes,Yes,Yes
			    String=153
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_939
   				String=153
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_131 -  Anti-Marwan revolts in Irak - Dec 744 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_131
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_131]
	Description=[IDS_HE_DESC_OMY_131]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=24/12/744
	DeadlineEnd=31/12/745
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
			String=HE_OMY_129 
     			String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_131]
   		ParamEffectText=[IDS_HE_EFF_OMY_131]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=168
				String=169
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=168
				String=169
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=168
			    String=16,Yes,No,No
		     	    String=168
			    String=16,Yes,Yes,Yes
			    String=168
			    String=22,Yes,Yes,Yes
			    String=168
			    String=22,Yes,Yes,Yes
			    String=168
			    String=30,Yes,Yes,Yes
			    String=168
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_940
   				String=168
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;---------------------------------------------------------------------------------------------------------------;
; OMY_132 -  Anti-Marwan revolts in Syria - Jan 745 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_132
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_132]
	Description=[IDS_HE_DESC_OMY_132]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=7/01/745
	DeadlineEnd=31/12/745
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
			String=HE_OMY_129 
     			String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_132]
   		ParamEffectText=[IDS_HE_EFF_OMY_132]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=154
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=154
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=154
			    String=16,Yes,No,No
		     	    String=154
			    String=16,Yes,Yes,Yes
			    String=154
			    String=22,Yes,Yes,Yes
			    String=154
			    String=22,Yes,Yes,Yes
			    String=154
			    String=30,Yes,Yes,Yes
			    String=154
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_941
   				String=154
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_133 -  Kharijite revolt - Feb 745 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_133
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_133]
	Description=[IDS_HE_DESC_OMY_133]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=27/02/745
	DeadlineEnd=31/12/745
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4020
		        String=[IDS_KHARIJISM]
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_133]
   		ParamEffectText=[IDS_HE_EFF_OMY_133]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=167
 				String=163
 				String=173
 				String=165
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=167
 				String=163
 				String=173
 				String=165
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=22,Yes,No,No
			    String=167
			    String=12,Yes,Yes,No
			    String=167
			    String=16,Yes,No,No
		     	    String=167
			    String=16,Yes,Yes,Yes
			    String=163
			    String=22,Yes,Yes,Yes
			    String=163
			    String=22,Yes,Yes,Yes
			    String=163
			    String=30,Yes,Yes,Yes
			    String=167
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_942
   				String=167
				String=OMY_943
   				String=163
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL 
				String=[IDS_KHARIJISM]
				String=167,25
				String=163,20
				String=173,20
				String=165,20
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


---------------------------------------------------------------------------------------------------------------;
; OMY_134 -  Kharijite revolt - Aug 747 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_134
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_134]
	Description=[IDS_HE_DESC_OMY_134]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=17/08/747
	DeadlineEnd=31/12/747
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4019
		        String=[IDS_KHARIJISM]
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_134]
   		ParamEffectText=[IDS_HE_EFF_OMY_134]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=159
 				String=160
 				String=146
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=159
 				String=160
 				String=146
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=22,Yes,No,No
			    String=159
			    String=12,Yes,Yes,No
			    String=159
			    String=16,Yes,No,No
		     	    String=159
			    String=16,Yes,Yes,Yes
			    String=160
			    String=30,Yes,Yes,Yes
			    String=159
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_944
   				String=159
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL 
				String=[IDS_KHARIJISM]
				String=159,25
				String=160,20
				String=146,20
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_135 -  Abbassids rebels in Iran - Dec 747 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_135
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_135]
	Description=[IDS_HE_DESC_OMY_135]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/12/747
	DeadlineEnd=31/12/750
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=181,OMY,1
			String=180,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=181,OMY,1
			String=180,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_135]
   		ParamEffectText=[IDS_HE_EFF_OMY_135]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=181
				String=180
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=181
				String=180
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=181
				String=180
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=181
			    String=12,Yes,No,No
		     	    String=181
			    String=12,Yes,No,No
			    String=181
			    String=16,Yes,No,No
		     	    String=181
			    String=16,Yes,Yes,Yes
			    String=181
			    String=16,Yes,Yes,Yes
			    String=180
			    String=22,Yes,Yes,Yes
			    String=180
			    String=22,Yes,Yes,Yes
			    String=181
			    String=30,Yes,Yes,Yes
			    String=181
			    String=30,Yes,Yes,Yes
			    String=180
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_945
   				String=181
				String=OMY_946
   				String=181
				String=OMY_947
   				String=180
				String=OMY_948
   				String=180
				String=OMY_949
   				String=181
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_136 -  Abbassids rebels in Irak - Sep 749 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_136
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_136]
	Description=[IDS_HE_DESC_OMY_136]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/09/749
	DeadlineEnd=31/12/750
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
			String=HE_OMY_135 
     			String=1
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=181,OMY,0
			String=180,OMY,0
			String=164,OMY,0
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_136]
   		ParamEffectText=[IDS_HE_EFF_OMY_136]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=181
				String=180
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=181
				String=180
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=181
				String=180
				String=164
				String=REV
				String=OMY
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=181
			    String=12,Yes,No,No
		     	    String=181
			    String=12,Yes,No,No
			    String=181
			    String=16,Yes,No,No
		     	    String=181
			    String=16,Yes,Yes,Yes
			    String=181
			    String=16,Yes,Yes,Yes
			    String=180
			    String=22,Yes,Yes,Yes
			    String=180
			    String=22,Yes,Yes,Yes
			    String=181
			    String=30,Yes,Yes,Yes
			    String=181
			    String=30,Yes,Yes,Yes
			    String=180
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OMY_945
   				String=181
				String=OMY_946
   				String=181
				String=OMY_947
   				String=180
				String=OMY_948
   				String=180
				String=OMY_949
   				String=181
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_137 -  Abbassids takeover - End of the Ommeyads - Dec 749 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_137
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OMY_137]
	Description=[IDS_HE_DESC_OMY_137]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/12/749
	DeadlineEnd=31/12/750
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
			String=HE_OMY_136 
     			String=1
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=181,OMY,0
			String=180,OMY,0
			String=164,OMY,0
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OMY_137]
   		ParamEffectText=[IDS_HE_EFF_OMY_137]

		; Consequence #1
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=4007 
			String=4008
			String=4010
			String=4011
			String=4012
			String=4018 
			String=4019
			String=4020
			String=4021
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_CountryCollapse
			ParamEffectText=[IDS_HE_COLLAPSE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;
; Ummayyadc Expansion & Jihad - raising of new "volunteers" upon conquest and conversion of new lands !


; Africa

;---------------------------------------------------------------------------------------------------------------;
; OMY_301 -  Tripolitania											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_301
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/656
	DeadlineEnd=31/12/675
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=83
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=83,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=83
		    		String=22,No,No,Yes
		     		String=83
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=83,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_302 -  Tunisia												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_302
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/657
	DeadlineEnd=31/12/675
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=81
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=81,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=81
		    		String=12,No,No,Yes
		     		String=81
		    		String=21,Yes,No,Yes
		     		String=81
		    		String=22,No,No,Yes
		     		String=81
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=81,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_303 -  Anaba												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_303
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/657
	DeadlineEnd=31/12/675
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=80
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=80,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=80
		    		String=16,No,No,Yes
		     		String=80
		    		String=22,Yes,No,Yes
		     		String=80
		    		String=38,No,No,Yes
		     		String=80
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=80,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_304 -  Algeria												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_304
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/657
	DeadlineEnd=31/12/675
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=78
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=78,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=78
		    		String=22,No,No,Yes
		     		String=78
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=78,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_305 -  Orania												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_305
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/657
	DeadlineEnd=31/12/675
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=75
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=75,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=75
		    		String=21,No,No,Yes
		     		String=75
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=75,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_307 - Mauretania												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_307
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/657
	DeadlineEnd=31/12/675
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=73
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=73,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=73
		    		String=22,No,No,Yes
		     		String=73
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=73,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_308 -  Rif												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_308
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/657
	DeadlineEnd=31/12/675
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=70
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=70,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=70
		    		String=38,No,No,Yes
		     		String=70
		    		String=36,Yes,No,Yes
		     		String=70
		    		String=22,No,No,Yes
		     		String=70
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=70,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OMY_309 -  Morrocco												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OMY_309
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/657
	DeadlineEnd=31/12/675
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=71
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=71,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,No,No,Yes
		     		String=71
		    		String=12,No,No,Yes
		     		String=71
		    		String=22,Yes,No,Yes
		     		String=71
		    		String=22,No,No,Yes
		     		String=71
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=71,5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------
















