; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Orthodox Church (ORT) Historical events - for Campaign Game starting AD350						;
;															;
; Prepared by Philippe Thibaut - 2005 - with Luis Miguel Nunes corujo							;	
; ----------------------------------------------------------------------------------------------------------------------;

;-----------------------------------------------------------------------------------------------------------------------
; Edited: 16 March 2005 - renumbered the HE to fit with other BYZ events (001 + already used)
;		        added
;	  18 March 2005 - added question
;         23 March 2005 - added conversion ability
;
;	  5 May 2005 : added Synod VI effects / trigger on 001
;	  24 May 2005
;-----------------------------------------------------------------------------------------------------------------------	



;-----------------------------------------------------------------------------------------------------------------------;
; ORT_001 - ORTHODOX Church - 863 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ORT_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/08/863
	DeadlineEnd=31/12/867
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_BYZ_524
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences --------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewReligion
			BeginStrings
				String=[IDS_ORTHODOX_CHRISTIANITY]
				String=Christianism
				String=Yes
				String=Yes
				String=No
				String=No
				String=No
				String=No
				String=ORT
				String=215,5,160
				String=26
				String=6 
				String=70 
				String=113,134
				String=C,1
			EndStrings
			ParamEffectText=[IDS_HE_NEWRELIGION]
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=[IDS_ORTHODOX_CHRISTIANITY]
				String=102,100
				String=103,100
				String=105,100
				String=115,100
				String=114,100
				String=4014,100
				String=4016,100
				String=4017,100
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
			String=HE_CAT_017
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_BYZ_504
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=ORT_001
     				String=113
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

		; Consequence #6
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=150
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; ORT_002 - John I Tzemiskes deports 100,000 Paulicians to Thracia (and Moesia) - 969 AD				;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ORT_002
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ORT_002]
	Description=[IDS_HE_DESC_ORT_002]
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/08/863
	DeadlineEnd=31/12/867
	Default=0

	BeginTargets
		Target=ORT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_BYZ_505
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ORT_002]
   		ParamEffectText=[IDS_HE_EFF_ORT_002]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NoEffect
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; ORT_020 - Monastery of the Caves - 1051 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ORT_020
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_ORT_020]
	Description=[IDS_HE_DESC_ORT_020]
	Active=No
	Days=0
	DeadlineStart=30/04/1051
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=ORT
	EndTargets

;-------- Conditions -----------------------------------------

; none

;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ORT_020]
   		ParamEffectText=[IDS_HE_EFF_ORT_020]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=198
			     String=Monastery
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_ORTHODOX_CHRISTIANITY] 
				String=198,50
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ORT_050 -  Serbian king converts to Orthodoxy -  870 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SRB_050
	Event=-1,Historical
	Title=[IDS_HE_TITLE_SRB_050]
	Description=[IDS_HE_DESC_SRB_050]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/03/870
	DeadlineEnd=31/12/897
	Default=0

	BeginTargets
		Target=ORT
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_SRB_050
		String=1
		EndStrings
	EndHistoricalCondition

; Design Note: the text uses that of Serbian event (because the Serbs are minor controlled, saves localization)
 
;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_SRB_050]
   		ParamEffectText=[IDS_HE_EFF_SRB_050]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=104
			     String=Monastery
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_ORTHODOX_CHRISTIANITY] 
				String=104,50
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; ORT_055 - Cyril and Method mission to the Slavs - 863-865 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ORT_055
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_ORT_055]
	Description=[IDS_HE_DESC_ORT_055]
	Active=No
	Days=0
	DeadlineStart=31/12/861
	DeadlineEnd=31/12/880
	Default=0

	BeginTargets
		Target=ORT
	EndTargets

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
	   Type=HT_NationExist
	   BeginStrings
	     String=MOR
	   EndStrings
	 EndHistoricalCondition


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ORT_055]
   		ParamEffectText=[IDS_HE_EFF_ORT_055]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=230
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=230 
			     String=Rural
			     String=ALL
			     String=[IDS_ORTHODOX_CHRISTIANITY]
			     String=10
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_MOR_050
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

;
; SYNOD AND SCHISMS EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; ORT_101 - The Sixth Synod of Constantinople - AD 879									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ORT_101
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_ORT_101]
	Description=[IDS_HE_DESC_ORT_101]
	Active=No
	Days=0
	DeadlineStart=31/12/878
	DeadlineEnd=31/12/950
	Default=0

	BeginTargets
		Target=ORT
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
			String=HE_BYZ_524 
     		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ORT_101]
   		ParamEffectText=[IDS_HE_EFF_ORT_101]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=200
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		 BeginHistoricalConsequence
		   	Type=HC_ReligiousZeal
			BeginStrings
				String=[IDS_ORTHODOX_CHRISTIANITY] 
			EndStrings
		   ParamEffectText=[IDS_HE_RELZEAL]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL 
				String=[IDS_ORTHODOX_CHRISTIANITY] 
				String=4022,15
				String=4026,15
				String=4014,75
				String=4015,15
				String=4013,15
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------






