; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Ostrogoth (OST) Historical events - for Campaign Game starting AD350						;
;														;
; Prepared by Philippe Thibaut - March 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: March 2005
; Edited : 24 May 2005
;---------------------------------------------------------------------------------------------------------------	


;
;MIGRATION EVENTS
; 

;---------------------------------------------------------------------------------------------------------------;
; OST_001 -  The Death of Hermanerich - May 376 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OST_001
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OST_001]
	Description=[IDS_HE_DESC_OST_001]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/03/376
	DeadlineEnd=31/12/380
	Default=0

	BeginTargets
		Target=OST
	EndTargets

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=OST_001
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=201,HUN,1
			String=197,HUN,1
			String=238,HUN,1
		EndStrings
	EndHistoricalConditions		

	; Condition #3
	BeginHistoricalCondition
	  Type=HT_RelationExist
		  BeginStrings
		     String=0
		     String=HUN,1
		     String=OST,0
		  EndStrings
	EndHistoricalCondition

	ConditionsFormula=NOT({1}) AND {2} AND {3}

;-------- Choices & Consequences ------------------------------

	; Choice #1 - become vassal of Hun
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OST_001]
   		ParamEffectText=[IDS_HE_EFF_OST_001]

		; Consequence #1 - Vassal
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=HUN	
			     String=OST
			     String=Vassalisation
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_HUN_003
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,No
		     		String=238
		    		String=12,Yes,Yes,No
		     		String=238
		    		String=22,Yes,No,No
		     		String=238
		    		String=29,Yes,Yes,Yes
		     		String=238
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence
	
	EndHistoricalChoice

	; Choice #2 - Flee
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_OST_001]
   		ParamEffectText=[IDS_HE_EFF2_OST_001]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_NewHorde
		   BeginStrings
		     String=235
		     String=15000
  		   EndStrings
		   ParamEffectText=[IDS_HE_NEWHORDE]
		 EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,No
		     		String=235
		    		String=12,Yes,Yes,No
		     		String=235
		    		String=22,Yes,No,No
		     		String=235
		    		String=16,Yes,Yes,No
		     		String=235
		    		String=29,Yes,Yes,Yes
		     		String=235
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence
	
	EndHistoricalChoice
EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; OST_003 - The Raid of Radagasius - Mar 405 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OST_003
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OST_003]
	Description=[IDS_HE_DESC_OST_003]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/03/405
	DeadlineEnd=31/12/407
	Default=0

	BeginTargets
		Target=OST
	EndTargets


;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=OST_102
		EndStrings
	EndHistoricalCondition
	
	; Condition #2
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_OST_001 
     		     String=2
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=NOT({1}) OR {2} 

;-------- Choices & Consequences -----------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OST_003]
   		ParamEffectText=[IDS_HE_EFF_OST_003]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=101
			     String=9
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
  		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=101
				String=OST
				String=ROM
 			EndStrings
   			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
			     String=ROM
			     String=OST 
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,No,No
		     		String=101
		    		String=22,Yes,No,No
		     		String=101
		    		String=22,Yes,Yes,Yes
		     		String=101
		    		String=11,Yes,Yes,Yes
		     		String=101
		    		String=12,Yes,No,No
		     		String=101
		    		String=12,Yes,No,No
		     		String=101
		    		String=12,Yes,No,No
		     		String=101
		    		String=16,Yes,No,No
		     		String=101
		    		String=13,No,No,No
		     		String=101
		    		String=13,Yes,No,No
		     		String=101
		    		String=42,Yes,No,No
		     		String=101
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OST_102
   				String=101
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #6 - Alliance with Alamans (in case of retreat)
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=ALM	
			     String=OST
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OST_005 - Anti-Huns coalition - Oct 454 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OST_005
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OST_005]
	Description=[IDS_HE_DESC_OST_005]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/03/454
	DeadlineEnd=31/12/457
	Default=0

	BeginTargets
		Target=OST
	EndTargets


;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_HUN_076 
     		     String=1
		EndStrings
	EndHistoricalCondition
	

;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Accept
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OST_005]
   		ParamEffectText=[IDS_HE_EFF_OST_005]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=110
				String=OST
				String=HUN		
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=110
				String=OST
				String=HUN		
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
			     String=HUN
			     String=OST 
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=110
		    		String=22,Yes,Yes,Yes
		     		String=110
		    		String=22,Yes,Yes,Yes
		     		String=110
		    		String=23,Yes,Yes,Yes
		     		String=110
		    		String=11,Yes,Yes,Yes
		     		String=110
		    		String=12,Yes,Yes,Yes
		     		String=110
		    		String=12,Yes,Yes,Yes
		     		String=110
		    		String=16,Yes,Yes,Yes
		     		String=110
		    		String=13,Yes,No,No
		     		String=110
		    		String=42,Yes,No,No
		     		String=110
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #5 - Alliance with other local tribes
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=RUG	
			     String=OST
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2 - Refuse
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_OST_005]
   		ParamEffectText=[IDS_HE_EFF2_OST_005]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; OST_022 -  Ostrogoths inrtervene in Italy on behalf of Byzantium -  488 AD					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OST_022
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OST_022]
	Description=[IDS_HE_DESC_OST_022]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=14/02/488
	DeadlineEnd=31/12/495
	Default=0

	BeginTargets
		Target=OST
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_017 
     		     String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Accept
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OST_022]
   		ParamEffectText=[IDS_HE_EFF_OST_022]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=110
				String=111
				String=88
				String=89
				String=91
				String=OST
				String=HRL
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=110
				String=111
				String=OST
				String=HRL
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
			     String=HRL
			     String=OST 
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=110
		    		String=22,Yes,Yes,Yes
		     		String=110
		    		String=22,Yes,Yes,Yes
		     		String=110
		    		String=23,Yes,Yes,Yes
		     		String=110
		    		String=11,Yes,Yes,Yes
		     		String=110
		    		String=12,Yes,Yes,Yes
		     		String=110
		    		String=12,Yes,Yes,Yes
		     		String=110
		    		String=16,Yes,Yes,Yes
		     		String=110
		    		String=13,Yes,No,No
		     		String=110
		    		String=42,Yes,No,No
		     		String=110
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=OST_113
   				String=110
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BYZ	
			     String=OST
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=13
			     Attribute=10				
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

		; Consequence #8
 		BeginHistoricalConsequence
			Type=HC_Invasion
			ParamEffectText=[IDS_HE_INVASION]
		EndHistoricalConsequence

	EndHistoricalChoice


	; Choice #2 - Refuse
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_OST_022]
   		ParamEffectText=[IDS_HE_EFF2_OST_022]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;
;
;POLITICAL AND DOMESTIC EVENTS
;
;

;---------------------------------------------------------------------------------------------------------------;
; OST_028 - Theodorich the Great - 472-526 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OST_028
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OST_028]
	Description=[IDS_HE_DESC_OST_028]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=05/07/495
	DeadlineEnd=31/12/526
	Default=0

	BeginTargets
		Target=OST
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=OST_006
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OST_028]
   		ParamEffectText=[IDS_HE_EFF_OST_028]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=75
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-75 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=250
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
 			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OST_029 - Death of Anicius Manlius Severinus Boethius - 524 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OST_029
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OST_029]
	Description=[IDS_HE_DESC_OST_029]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=05/07/524
	DeadlineEnd=31/12/536
	Default=0

	BeginTargets
		Target=OST
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=OST_006
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OST_029]
   		ParamEffectText=[IDS_HE_EFF_OST_029]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=15
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-15 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OST_030 -  Ostrogoth captial moved to Ravena - 480 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OST_030
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OST_030]
	Description=[IDS_HE_DESC_OST_030]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/03/376
	DeadlineEnd=31/12/407
	Default=0

	BeginTargets
		Target=OST
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	  Type=HT_PresentIn
		BeginStrings
		    String=4009
		    String=OST 
	  	EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=91,OST,1
		EndStrings
	EndHistoricalConditions		

	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=91,OST,1
		EndStrings
	EndHistoricalConditions		


	ConditionsFormula=({1} AND {2}) AND {3})

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OST_030]
   		ParamEffectText=[IDS_HE_EFF_OST_030]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=91
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; OST_050 -  The Ostogothic Code - 490 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OST_050
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OST_050]
	Description=[IDS_HE_DESC_OST_050]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/05/490
	DeadlineEnd=31/12/498
	Default=0

	BeginTargets
		Target=OST
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=OST_010
		EndStrings
	EndHistoricalCondition
	

;-------- Choices & Consequences ------------------------------

	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OST_050]
   		ParamEffectText=[IDS_HE_EFF_OST_050]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;
; RELIGION
;

;---------------------------------------------------------------------------------------------------------------;
; OST_075 -  Conversion to Catholicism - 586 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_OST_075
	Event=-1,Historical
	Title=[IDS_HE_TITLE_OST_075]
	Description=[IDS_HE_DESC_OST_075]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/586
	DeadlineEnd=31/12/588
	Default=0

	BeginTargets
		Target=OST
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=OST_019
		EndStrings
	EndHistoricalCondition
	

;-------- Choices & Consequences ------------------------------

	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_OST_075]
   		ParamEffectText=[IDS_HE_EFF_OST_075]

		; Consequence #1
 		BeginHistoricalConsequence
		  Type=HC_CountryConversion
			BeginStrings
  				String=[IDS_CATHOLIC_CHRISTIANITY] 
			EndStrings
			ParamEffectText=[IDS_HE_NATIONCONVERT]
		EndHistoricalConsequence

		;Consequence #5
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=15 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_OST_075]
   		ParamEffectText=[IDS_HE_EFF2_OST_075]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
			     String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice


EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


