; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Sassanid Persia (PER) Historical events - for Campaign Game starting AD350					;
;														;
; Prepared by Philippe Thibaut - March 2005									;
; --------------------------------------------------------------------------------------------------------------;


;---------------------------------------------------------------------------------------------------------------
; Created: January 2005
;
; Edited: 24 March 2005
;---------------------------------------------------------------------------------------------------------------	

;
; GENERAL EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; PER_002 - Khosru I - 531-579 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_002
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/05/540
	DeadlineEnd=31/12/570
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=PER_015
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=250
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
 
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=43
			     Attribute=49
			     Attribute=27
			     Attribute=28
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; PER_005 -  Yazgard halts Christian persecutions - 399 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_005
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_005]
	Description=[IDS_HE_DESC_PER_005]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/06/399
	DeadlineEnd=31/12/425
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=PER_005
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------

	; Choice #1 - Persecute them
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_005]
   		ParamEffectText=[IDS_HE_EFF_PER_005]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4020 
			     String=Rural
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=[IDS_MAZDEISM]
			     String=10
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
	
		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4020 
			     String=Urban
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=[IDS_MAZDEISM]
			     String=10
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
	
		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	
	EndHistoricalChoice

	; Choice#2 - Protect them
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_PER_005]
   		ParamEffectText=[IDS_HE_EFF2_PER_005]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4020 
			     String=Rural
			     String=[IDS_MAZDEISM]
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=10
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4020 
			     String=Urban
			     String=[IDS_MAZDEISM]
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=15
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #5
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #6		
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_CAT_060
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; PER_006 -  Yazgard allows Christian prersecutions - 420 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_006
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_006]
	Description=[IDS_HE_DESC_PER_006]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=08/03/420
	DeadlineEnd=31/12/425
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_512 
     		     String=2
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------

	; Choice #1 - Ask extradition
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_006]
   		ParamEffectText=[IDS_HE_EFF_PER_006]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
				String=BYZ
				String=PER
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=168
			     String=11
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
	
		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	
	EndHistoricalChoice

	; Choice#2 - Punish but keep the peace
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_PER_006]
   		ParamEffectText=[IDS_HE_EFF2_PER_006]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4020 
			     String=Rural
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=[IDS_MAZDEISM]
			     String=10
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4020 
			     String=Urban
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=[IDS_MAZDEISM]
			     String=15
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=50
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		;Consequence #5
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BYZ	
			     String=PER
			     String=Casus Belli
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; PER_007 -  War with the Hephtalites - 427 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_007
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_007]
	Description=[IDS_HE_DESC_PER_007]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=18/05/427
	DeadlineEnd=31/12/445
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4024
			String=HEP 
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------

	; Choice #1 - War
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_007]
   		ParamEffectText=[IDS_HE_EFF_PER_007]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
				String=PER
				String=HEP
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
	
		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	
	EndHistoricalChoice

	; Choice#2 - Peace
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_PER_007]
   		ParamEffectText=[IDS_HE_EFF2_PER_007]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-250
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=HEP	
			     String=PER
			     String=Friendship
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; PER_008 -  War with Armenia - 438 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_008
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_008]
	Description=[IDS_HE_DESC_PER_008]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=18/10/438
	DeadlineEnd=31/12/454
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4022
			String=[IDS_CATHOLIC_CHRISTIANITY] 
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------

	; Choice #1 - War
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_008]
   		ParamEffectText=[IDS_HE_EFF_PER_008]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
				String=ARM
				String=PER
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_BYZ_515
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5		
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_ARM_010
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
	
	EndHistoricalChoice

	; Choice#2 - Peace
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_PER_008]
   		ParamEffectText=[IDS_HE_EFF2_PER_008]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4022 
			     String=Rural
			     String=[IDS_MAZDEISM]
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=50
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4022 
			     String=Urban
			     String=[IDS_MAZDEISM]
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=50
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=ARM	
			     String=PER
			     String=Friendship
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; PER_010 -  Firuz persecutes Jews 460 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_010
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_010]
	Description=[IDS_HE_DESC_PER_010]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/05/460
	DeadlineEnd=31/12/465
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=PER_010
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------

	; Choice #1 - Expel them
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_010]
   		ParamEffectText=[IDS_HE_EFF_PER_010]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=168
				String=Urban
				String=[IDS_SEMITIC_ETHNIC]
				String=[IDS_JUDAISM]
				String=3000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence
	
		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=165
				String=Urban
				String=[IDS_SEMITIC_ETHNIC]
				String=[IDS_JUDAISM]
				String=1000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=167
				String=Urban
				String=[IDS_SEMITIC_ETHNIC]
				String=[IDS_JUDAISM]
				String=1000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence
 
		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=171
				String=Urban
				String=[IDS_SEMITIC_ETHNIC]
				String=[IDS_JUDAISM]
				String=1000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=156
				String=Rural
				String=[IDS_SEMITIC_ETHNIC]
				String=[IDS_JUDAISM]
				String=1500
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=162
				String=Rural
				String=[IDS_SEMITIC_ETHNIC]
				String=[IDS_JUDAISM]
				String=1500
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
	
		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=161
				String=Rural
				String=[IDS_SEMITIC_ETHNIC]
				String=[IDS_JUDAISM]
				String=1500
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_TradeValueChange
			BeginStrings
				String=168 
				String=-5
 				String=170
				String=-5
 				String=167
				String=-5
			EndStrings
			ParamEffectText=[IDS_HE_TVCHANGE]
		EndHistoricalConsequence
		
	EndHistoricalChoice

	; Choice#2 - Keep them
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_PER_010]
   		ParamEffectText=[IDS_HE_EFF2_PER_010]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=300
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; PER_012 - The sack of Jerusalem - 614 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent
;--------- General data ------------------------------------

	Tag=HE_PER_012
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_012]
	Description=[IDS_HE_DESC_PER_012]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/04/614
	DeadlineEnd=31/12/620
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=153,PER,1
		EndStrings
	EndHistoricalConditions		

	; condition #2
	BeginHistoricalCondition
	  Type=HT_RelationExist
		BeginStrings
		     String=0
		     String=PER,1 
		     String=BYZ,0
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_012]
   		ParamEffectText=[IDS_HE_EFF_PER_012]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=500
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=153
			     String=1
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=153
			     String=2
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=153
			     String=4
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=153
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=153
			     String=6
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=153
			     String=7
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #9
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=153
			     String=11
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #10
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=153
				String=Urban 
				String=ALL 
				String=ALL
				String=30000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #11
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=19
			     Attribute=19				
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

		; Consequence #12		
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_BYZ_026
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------



;-----------------------------------------------------------------------------------------------------------------------;
; PER_080 - Capture of Ctesipho - a signal of decline - 630 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_080
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/05/600
	DeadlineEnd=31/12/650
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=177
			String=BYZ 
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=168,BYZ,1
		EndStrings
	EndHistoricalConditions	

	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=-30
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=125 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-250
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
 
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=168
			     String=1
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=168
			     String=2
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=168
			     String=4
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=168
			     String=6
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #9
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=168
			     String=7
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #10
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=168
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #11
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=168
				String=Urban 
				String=ALL 
				String=ALL
				String=10000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		;Consequence #12
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=2
			EndStrings
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; PER_099 -  The end od the Sassanids - AD 652										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_099
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_099]
	Description=[IDS_HE_DESC_PER_099]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/02/637
	DeadlineEnd=31/12/660
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=PER_029
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=6
			String=168,PER,0
			String=169,PER,0
			String=167,PER,0
			String=170,PER,0
			String=176,PER,0
			String=171,PER,0
			String=178,PER,0
			String=176,PER,0
			String=165,PER,0
			String=172,PER,0
		EndStrings
	EndHistoricalConditions		

	; Condition #3
	BeginHistoricalCondition
		Type=HT_RelationExist
		BeginStrings
		     String=0
		     String=PER,0 
		     String=ARA,1 
		EndStrings
	 EndHistoricalCondition


	ConditionsFormula=(NOT({1}) AND {2}) OR ({2} AND {3})

;-------- Choices & Consequences -------------------------------

	; Choice #1 - The end!
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_099]
   		ParamEffectText=[IDS_HE_EFF_PER_099]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
				String=PER
				String=ARA
			EndStrings
			ParamEffectText=None 
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=168
				String=Urban
				String=[IDS_ARABIC_ETHNIC]
				String=[IDS_SUNNI_MUSLIM]
				String=2500
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_SUNNI_MUSLIM] 
				String=168,20
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_ARA_070
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;
;REVOLTS EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; PER_101 -  Phiruz revolt - 11 Jul 457 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_101]
	Description=[IDS_HE_DESC_PER_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/07/457
	DeadlineEnd=31/12/457
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=4
			String=177,PER,1
			String=179,PER,1
			String=178,PER,1
			String=170,PER,1
			String=176,PER,1
			String=180,PER,1
			String=181,PER,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=4
			String=177,PER,1
			String=179,PER,1
			String=178,PER,1
			String=170,PER,1
			String=176,PER,1
			String=180,PER,1
			String=181,PER,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_101]
   		ParamEffectText=[IDS_HE_EFF_PER_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=177
				String=179
				String=178
				String=170
				String=176
				String=180
				String=181
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=177
				String=179
				String=178
				String=170
				String=176
				String=180
				String=181
				String=REV
				String=PER
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=177
				String=179
				String=178
				String=170
				String=176
				String=180
				String=181
				String=REV
				String=PER
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=177
			    String=12,Yes,No,No
		     	    String=177
			    String=12,Yes,No,No
			    String=177
			    String=12,Yes,No,No
		     	    String=177
			    String=22,Yes,Yes,Yes
			    String=177
			    String=22,Yes,Yes,Yes
			    String=177
			    String=22,Yes,Yes,Yes
			    String=177
			    String=22,Yes,Yes,Yes
			    String=177
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=PER_901
   				String=177
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; PER_102 -  The revolt of Zareh - Sep 486 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_102
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_102]
	Description=[IDS_HE_DESC_PER_102]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/09/486
	DeadlineEnd=31/12/486
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=177,PER,1
			String=178,PER,1
			String=179,PER,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=177,PER,1
			String=178,PER,1
			String=179,PER,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_102]
   		ParamEffectText=[IDS_HE_EFF_PER_102]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=177
				String=178
				String=179
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=177
				String=178
				String=179
				String=REV
				String=PER
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence
		
		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=177
				String=178
				String=179
				String=REV
				String=PER
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    	String=12,Yes,No,No
			     	String=177
			    	String=12,Yes,No,No
			     	String=177
				String=22,Yes,Yes,Yes
				String=177
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=PER_902
   				String=177
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; PER_103 -  The Revolt of Zarmihr - Sep 488 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_103
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_103]
	Description=[IDS_HE_DESC_PER_103]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=07/09/488
	DeadlineEnd=31/12/488
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=177,PER,1
			String=178,PER,1
			String=179,PER,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=177,PER,1
			String=178,PER,1
			String=179,PER,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_103]
   		ParamEffectText=[IDS_HE_EFF_PER_103]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=177
				String=178
				String=179
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=177
				String=178
				String=179
				String=REV
				String=PER
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence
		
		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=177
				String=178
				String=179
				String=REV
				String=PER
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
		    	String=12,Yes,No,No
		     	String=177
		    	String=12,Yes,No,No
		     	String=177
			String=22,Yes,Yes,Yes
			String=177
			String=22,Yes,Yes,Yes
			String=177
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=PER_903
   				String=177
				String=PER_904
   				String=177
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent
;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; PER_104 -  Revolt of Vaspuran - Sep 395 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_104
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_104]
	Description=[IDS_HE_DESC_PER_104]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/09/395
	DeadlineEnd=31/12/395
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=177,PER,1
			String=178,PER,1
			String=179,PER,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=177,PER,1
			String=178,PER,1
			String=179,PER,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_104]
   		ParamEffectText=[IDS_HE_EFF_PER_104]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=177
				String=178
				String=179
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=177
				String=178
				String=179
				String=REV
				String=PER
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=177
				String=178
				String=179
				String=REV
				String=PER
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4	
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    	String=12,Yes,No,No
			     	String=177
			    	String=12,Yes,No,No
		     		String=177
				String=22,Yes,Yes,Yes
				String=177
				String=22,Yes,Yes,Yes
				String=177
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=PER_905
   				String=177
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; PER_105 -  The Return of Kavadh - Sep 498 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_105
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_105]
	Description=[IDS_HE_DESC_PER_105]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/09/498
	DeadlineEnd=31/12/498
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=5
			String=177,PER,1
			String=179,PER,1
			String=178,PER,1
			String=170,PER,1
			String=176,PER,1
			String=180,PER,1
			String=181,PER,1
		EndStrings
	EndHistoricalConditions	

	; Condition #2	
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=5
			String=177,PER,1
			String=179,PER,1
			String=178,PER,1
			String=170,PER,1
			String=176,PER,1
			String=180,PER,1
			String=181,PER,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})
	

;-------- Choices & Consequences -------------------------------

	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_105]
   		ParamEffectText=[IDS_HE_EFF_PER_105]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=177
				String=179
				String=178
				String=170
				String=176
				String=180
				String=181
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=177
				String=179
				String=178
				String=170
				String=176
				String=180
				String=181
				String=REV
				String=PER
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=177
				String=179
				String=178
				String=170
				String=176
				String=180
				String=181
				String=REV
				String=PER
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=177
			    String=12,Yes,No,No
		     	    String=177
			    String=12,Yes,No,No
			    String=177
			    String=12,Yes,No,No
		     	    String=177
			    String=22,Yes,Yes,Yes
			    String=177
			    String=22,Yes,Yes,Yes
			    String=177
			    String=22,Yes,Yes,Yes
			    String=177
			    String=22,Yes,Yes,Yes
			    String=177
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=PER_906
   				String=177
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; PER_106 -  The Jews Revolt - Oct 513 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_106
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_106]
	Description=[IDS_HE_DESC_PER_106]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/10/513
	DeadlineEnd=31/12/513
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=167,PER,1
			String=168,PER,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=167,PER,1
			String=168,PER,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences ------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_106]
   		ParamEffectText=[IDS_HE_EFF_PER_106]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=167
				String=168
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=167
			    String=12,Yes,No,No
		     	    String=167
			    String=22,Yes,Yes,Yes
			    String=167
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=PER_907
   				String=167
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; PER_107 -  Mazdakites revolt - Sep 528 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_107
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_107]
	Description=[IDS_HE_DESC_PER_107]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/09/528
	DeadlineEnd=31/12/528
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=167,PER,1
			String=168,PER,1
			String=170,PER,1
			String=171,PER,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=167,PER,1
			String=168,PER,1
			String=170,PER,1
			String=171,PER,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences ------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_107]
   		ParamEffectText=[IDS_HE_EFF_PER_107]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=167
				String=168
				String=170
				String=171
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=167
			    String=12,Yes,No,No
		     	    String=167
			    String=22,Yes,Yes,Yes
			    String=167
			    String=12,Yes,No,No
			    String=170
			    String=12,Yes,No,No
		     	    String=170
			    String=22,Yes,Yes,Yes
			    String=170
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=PER_908
   				String=167
				String=PER_909
   				String=170
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; PER_108 -  Zam Revolt - Aug 550 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_108
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_108]
	Description=[IDS_HE_DESC_PER_108]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/08/550
	DeadlineEnd=31/12/550
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=173,PER,1
			String=165,PER,1
			String=167,PER,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=173,PER,1
			String=165,PER,1
			String=167,PER,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_108]
   		ParamEffectText=[IDS_HE_EFF_PER_108]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=173
				String=165
				String=167
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=173
			    String=12,Yes,No,No
		     	    String=173
			    String=22,Yes,Yes,Yes
			    String=173
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=PER_910
   				String=173
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; PER_109 -  Bahram Revolt - Sep 589 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_109
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_109]
	Description=[IDS_HE_DESC_PER_109]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=29/09/589
	DeadlineEnd=31/12/589
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=165,PER,1
			String=167,PER,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=165,PER,1
			String=167,PER,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_109]
   		ParamEffectText=[IDS_HE_EFF_PER_109]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=165
				String=167
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=165
				String=167
				String=REV
				String=PER
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence
		
		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=165
				String=167
				String=REV
				String=PER
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    	String=12,Yes,No,No
			     	String=165
			    	String=12,Yes,No,No
			     	String=165
				String=22,Yes,Yes,Yes
				String=165
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=PER_911
   				String=165
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; PER_110 -  Bistam Revolt - Jan 591 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_110
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_110]
	Description=[IDS_HE_DESC_PER_110]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/01/591
	DeadlineEnd=31/12/591
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=172,PER,1
			String=174,PER,1
			String=175,PER,1
			String=171,PER,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=172,PER,1
			String=174,PER,1
			String=175,PER,1
			String=171,PER,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_110]
   		ParamEffectText=[IDS_HE_EFF_PER_110]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=172
				String=174
				String=175
				String=171
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=172
				String=174
				String=175
				String=171
				String=REV
				String=PER
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=172
				String=174
				String=175
				String=171
				String=REV
				String=PER
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    	String=12,Yes,No,No
			    	String=172
				String=12,Yes,No,No
			     	String=172
			    	String=22,Yes,Yes,Yes
				String=172
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=PER_912
   				String=172
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------




;---------------------------------------------------------------------------------------------------------------;
; PER_111 - The return of Khosru II - Sep 591 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_111
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_111]
	Description=[IDS_HE_DESC_PER_111]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=14/09/591
	DeadlineEnd=31/12/591
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=165,PER,1
			String=167,PER,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences ------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_111]
   		ParamEffectText=[IDS_HE_EFF_PER_111]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=165
				String=167
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=165
				String=167
				String=REV
				String=PER
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=165
				String=167
				String=REV
				String=PER
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=165
			    String=12,Yes,No,No
		     	    String=165
			    String=22,Yes,Yes,Yes
			    String=165
			    String=22,Yes,Yes,Yes
			    String=165
			    String=22,Yes,No,No
			    String=165
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=PER_913
   				String=165
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; PER_112 - Mormizd the Usurper - Jun 593 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_112
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_112]
	Description=[IDS_HE_DESC_PER_112]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=04/06/593
	DeadlineEnd=31/12/593
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=170,PER,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences ------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_112]
   		ParamEffectText=[IDS_HE_EFF_PER_112]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=170
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=170
				String=REV
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=170
				String=REV
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=170
			    String=12,Yes,No,No
		     	    String=170
			    String=22,Yes,Yes,Yes
			    String=170
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=PER_914
   				String=170
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; PER_113 - Phiruz II uprising - Dec 629 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_113
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_113]
	Description=[IDS_HE_DESC_PER_113]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/12/629
	DeadlineEnd=31/12/630
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=177,PER,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_113]
   		ParamEffectText=[IDS_HE_EFF_PER_113]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=177
				String=179
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=177
				String=179
				String=REV
				String=PER
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=177
				String=179
				String=REV
				String=PER
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=177
			    String=12,Yes,No,No
		     	    String=177
			    String=22,Yes,Yes,Yes
			    String=177
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=PER_915
   				String=177
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; PER_114 -  Khosru III rebels - Sep 630 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_114
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_114]
	Description=[IDS_HE_DESC_PER_114]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/09/630
	DeadlineEnd=31/12/630
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=177,PER,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences ------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_114]
   		ParamEffectText=[IDS_HE_EFF_PER_114]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=177
				String=179
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=177
				String=179
				String=REV
				String=PER
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=177
				String=179
				String=REV
				String=PER
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=177
			    String=12,Yes,No,No
		     	    String=177
			    String=22,Yes,Yes,Yes
			    String=177
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=PER_916
   				String=177
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; PER_115 - Juvansher Revolt - Sept 630 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_115
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_115]
	Description=[IDS_HE_DESC_PER_115]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=04/09/630
	DeadlineEnd=31/12/630
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=171,PER,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences ------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_115]
   		ParamEffectText=[IDS_HE_EFF_PER_115]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=171
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=171
				String=REV
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=171
				String=REV
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=171
			    String=22,Yes,Yes,Yes
			    String=171
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=PER_917
   				String=171
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; PER_116 - Capital moved to Nisibis - May 631 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_116
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_116]
	Description=[IDS_HE_DESC_PER_116]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/09/411
	DeadlineEnd=31/12/411
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=168,PER,1
			String=169,PER,1
			String=170,PER,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences ------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_116]
   		ParamEffectText=[IDS_HE_EFF_PER_116]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=165
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=167
				String=168
				String=170
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=167
			    String=12,Yes,No,No
		     	    String=167
			    String=22,Yes,Yes,Yes
			    String=167
			    String=12,Yes,No,No
			    String=170
			    String=12,Yes,No,No
		     	    String=170
			    String=22,Yes,Yes,Yes
			    String=170
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=PER_918
   				String=167
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; PER_117 - Phiruz III takes power - Sep 631 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_117
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_117]
	Description=[IDS_HE_DESC_PER_117]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/09/631
	DeadlineEnd=31/12/631
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
			String=HE_PER_116 
     		String=1
		EndStrings
	EndHistoricalCondition



;-------- Choices & Consequences ------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_115]
   		ParamEffectText=[IDS_HE_EFF_PER_115]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=177
				String=179
				String=178
				String=176
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=177
				String=179
				String=178
				String=176
				String=REV
				String=PER
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=177
				String=179
				String=178
				String=176
				String=REV
				String=PER
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=177
			    String=22,Yes,Yes,Yes
			    String=177
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=PER_919
   				String=177
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;HERESY AND RELIGIOUS EVENTS


;-----------------------------------------------------------------------------------------------------------------------;
; MAZDAKISM - 488 AD													;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_501
	Event=-1,Historical
	Title=[IDS_HE_TITLE_PER_501]
	Description=[IDS_HE_DESC_PER_501]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/480
	DeadlineEnd=31/12/530
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_MAZ_001
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_501]
   		ParamEffectText=[IDS_HE_EFF_PER_501]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NoEffect
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; PER_502 - The Third Synod of Ephesus  - AD 431											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PER_502
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_PER_502]
	Description=[IDS_HE_DESC_PER_502]
	Active=No
	Days=0
	DeadlineStart=31/12/430
	DeadlineEnd=31/12/451
	Default=0

	BeginTargets
		Target=PER
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
			String=HE_BYZ_521 
     		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------

	; Choice #1 - Nestorians Flee to Persia

	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_PER_502]
   		ParamEffectText=[IDS_HE_EFF_PER_502]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=20
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=167
				String=Rural
				String=[IDS_SEMITIC_ETHNIC]
				String=[IDS_NESTORIANISM]
				String=7500
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=168
				String=Rural
				String=[IDS_SEMITIC_ETHNIC]
				String=[IDS_NESTORIANISM]
				String=7500
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=171
				String=Rural
				String=[IDS_SEMITIC_ETHNIC]
				String=[IDS_NESTORIANISM]
				String=7500
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=170
				String=Rural
				String=[IDS_SEMITIC_ETHNIC]
				String=[IDS_NESTORIANISM]
				String=7500
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=167
				String=Urban
				String=[IDS_HELLENISTIC_ETHNIC]
				String=[IDS_NESTORIANISM]
				String=2500
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=168
				String=Urban
				String=[IDS_HELLENISTIC_ETHNIC]
				String=[IDS_NESTORIANISM]
				String=4500
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=170
				String=Urban
				String=[IDS_SEMITIC_ETHNIC]
				String=[IDS_NESTORIANISM]
				String=2500
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #9
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=171
				String=Urban
				String=[IDS_SEMITIC_ETHNIC]
				String=[IDS_NESTORIANISM]
				String=2500
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

	EndHistoricalChoice


EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------




