; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Pelagianist (PLG) Historical events - for Campaign Game starting AD350						;
;															;
; Prepared by Philippe Thibaut - 2005 - with Luis Miguel Nunes corujo							;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Edited: 16MARCH2005
;
; PHILIPPE : modified syntax on Leaders and HE trigger Strings (no brackets)
;            Provinces chosen
; Edited: 19MARCH2005
; LUIS : Added leaders (in northwestern Gaul, to represent the effort of evangelization)
; PHILIPPE: added conversion ability, located Gallic missionaries, remove info on CAT for Western Expansion (no need)
; Edited : 24 May 2005
;----------------------------------------------------------------------------------------------------------------------	
 

;HERESY EVENTS

;-----------------------------------------------------------------------------------------------------------------------;
; Pelagianism - 411 AD	- First Stage											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PLG_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/411
	DeadlineEnd=31/12/421
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewReligion
			BeginStrings
				String=[IDS_PELAGIANISM]
				String=Christianism
				String=No
				String=Yes
				String=No
				String=No
				String=No
				String=No
				String=
				String=255,190,225
				String=2
				String=5 
				String=30 
				String=81,153,140,100,98,97,96,113,154,151,152
				String=C,1
			EndStrings
			ParamEffectText=[IDS_HE_NEWRELIGION]
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=[IDS_PELAGIANISM]
				String=11,90
				String=8,90
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=PLG_001
     				String=81
      				String=PLG_101
 			        String=153
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_CAT_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Julianus Eclanus - 418 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PLG_002
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/418
	DeadlineEnd=31/12/445
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=PLG_002
     				String=91
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_CAT_002
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; Pelagianism - 435 AD	- Second Stage (expansion in Western Provinces)							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PLG_003
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/03/435
	DeadlineEnd=31/12/440
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_PLG_001
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=[IDS_PELAGIANISM]
				String=10,90
				String=9,90
				String=29,40
				String=30,40
				String=31,40
				String=33,40
				String=34,40
				String=37,40
				String=55,40
				String=61,40
				String=154,15
				String=151,15
				String=152,15
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; Agricola - 420 AD												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PLG_004
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/420
	DeadlineEnd=31/12/450
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=PLG_102
     				String=11
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Fastidius - 425 AD												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PLG_004
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/425
	DeadlineEnd=31/06/445
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=PLG_103
     				String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Fastidius - 445 AD												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PLG_004
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/445
	DeadlineEnd=31/12/455
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=PLG_003
     				String=34
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------