; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Polish (POL) Historical events - for Campaign Game starting AD350						;
;														;
; Prepared by Philippe Thibaut - March 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: March 2005
;
; Edited: 24 May 2005
;---------------------------------------------------------------------------------------------------------------	


;
;GENERAL EVENTS
; 

;-----------------------------------------------------------------------------------------------------------------------;
; POL_050 -  Conversion of Myezko to Catholicism -  516 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_POL_050
	Event=-1,Historical
	Title=[IDS_HE_TITLE_POL_050]
	Description=[IDS_HE_DESC_POL_050]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/04/966
	DeadlineEnd=31/12/1025
	Default=0

	BeginTargets
		Target=POL
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=POL_005
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4028
			String=[IDS_CATHOLIC_CHRISTIANITY]	
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2}) 	


;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Yes
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_POL_050]
   		ParamEffectText=[IDS_HE_EFF_POL_050]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_LeaderConversion
		   	BeginStrings
			    String=POL_005
				String=[IDS_CATHOLIC_CHRISTIANITY] 
			EndStrings
			ParamEffectText=[IDS_HE_LEADERCONVERT]
		EndHistoricalConsequence
	
		; Consequence #2
		BeginHistoricalConsequence
		  Type=HC_CountryConversion
			BeginStrings
  				String=[IDS_CATHOLIC_CHRISTIANITY] 
			EndStrings
			ParamEffectText=[IDS_HE_NATIONCONVERT]
		EndHistoricalConsequence

		;Consequence #5
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-50 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2 - No
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_POL_050]
   		ParamEffectText=[IDS_HE_EFF2_POL_050]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-20
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
			     String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice


EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;
;
;REVOLTS EVENTS
;
;

;---------------------------------------------------------------------------------------------------------------;
; POL_101 -  Pagan revolt - Jun 1034 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_POL_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_POL_101]
	Description=[IDS_HE_DESC_POL_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=07/06/1034
	DeadlineEnd=31/12/1034
	Default=0

	BeginTargets
		Target=POL
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=228,POL,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=228,POL,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_POL_101]
   		ParamEffectText=[IDS_HE_EFF_POL_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NativesUprising
			BeginStrings
			     	String=228
			EndStrings
			ParamEffectText=[IDS_HE_NATIVERISING]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=228
			    String=12,Yes,No,No
			    String=228
			    String=12,Yes,No,No
			    String=228
			    String=16,Yes,No,No
			    String=228
			    String=16,No,No,No
			    String=228
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=POL_901
   				String=228
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;
;APPEARANCE EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; POL_998 - The Poles appear as barbarians - 01 January 840 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_POL_998
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/839
	DeadlineEnd=31/12/880
	Default=0

	BeginTargets
		Target=POL
	EndTargets

;-------- Conditions ----------------------------------------


;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=239
		    		String=12,Yes,Yes,Yes
		     		String=239
		    		String=30,Yes,Yes,Yes
		     		String=239
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=POL	
			     String=WSL
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=POL	
			     String=MAG
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; POL_999 - A new horde appears - 01 January 916 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_POL_999
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/915
	DeadlineEnd=31/12/960
	Default=0

	BeginTargets
		Target=POL
	EndTargets

;-------- Conditions ----------------------------------------


;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=239
		    		String=12,Yes,Yes,Yes
		     		String=239
		    		String=30,Yes,Yes,Yes
		     		String=239
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_NewHorde
		   BeginStrings
		     String=239
		     String=15000
  		   EndStrings
		   ParamEffectText=[IDS_HE_NEWHORDE]
		 EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------
















