; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Western Roman (ROM) Historical events - for Campaign Game starting AD350					;
;														;
; Prepared by Philippe Thibaut - January 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: January 2005
; Edited : 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
; GENERAL EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; ROM_001 -  Franks granted Foedus by Rome in Northern Gaul -  Jun 380 AD					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_001
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_001]
	Description=[IDS_HE_DESC_ROM_001]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/06/380
	DeadlineEnd=31/12/405
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_RelationExist
		BeginStrings
		     String=0
		     String=ROM,0 
		     String=FRA,1 
		EndStrings
	 EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=28
			String=FRA 
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2}) 	


;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Wait
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_001]
   		ParamEffectText=[IDS_HE_EFF_ROM_001]

		; Consequence #1 - Foedus card
		BeginHistoricalConsequence
			Type=HC_NewEmbassyDraw
			BeginStrings
				String=ROM
				String=105
			EndStrings
		ParamEffectText=[IDS_HE_NEWEMBASSY]
		EndHistoricalConsequence

	EndHistoricalChoice


	; Choice #2 - Immediately
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_ROM_001]
   		ParamEffectText=[IDS_HE_EFF2_ROM_001]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_FRA_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ROM_002 - Alliance with Eastern Rome #1 - 360 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_002
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/360
	DeadlineEnd=31/12/369
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

; none (just to represent the fact the Empire is "united")

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1 - Alliance  
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BYZ
			     String=ROM
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ROM_003 - Alliance with Eastern Rome #2 - 370 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_003
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/370
	DeadlineEnd=31/12/379
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

; none (just to represent the fact the Empire is "united")

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1 - Alliance  
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BYZ
			     String=ROM
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ROM_004 - Alliance with Eastern Rome #3 - 380 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_004
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/380
	DeadlineEnd=31/12/389
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

; none (just to represent the fact the Empire is "united")

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1 - Alliance  
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BYZ
			     String=ROM
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ROM_005 - The Barbarians cross the Rhine - 31 Dec 406 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_005
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_005]
	Description=[IDS_HE_DESC_ROM_005]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/406
	DeadlineEnd=31/12/407
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions ----------------------------------------

; none

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_005]
   		ParamEffectText=[IDS_HE_EFF_ROM_005]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=28
			     String=9
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=32
			     String=9
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=36
			     String=9
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=41
			     String=9
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ROM_006 - Alliance with Eastern Rome #5 - 390 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_005
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/390
	DeadlineEnd=31/12/399
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

; none (just to represent the fact the Empire is "united")

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1 - Alliance  
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BYZ
			     String=ROM
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ROM_007 - West Roman capital moved to Ravenna - 402 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_007
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_007]
	Description=[IDS_HE_DESC_ROM_007]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/02/402
	DeadlineEnd=31/12/405
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=91,ROM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=91,ROM,1
		EndStrings
	EndHistoricalConditions		


	ConditionsFormula=({1} AND {2}) 

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_007]
   		ParamEffectText=[IDS_HE_EFF_ROM_007]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=91
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence

		; Consequence #2 - Palace		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=91
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #3 - Court		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=91
			     String=6
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #4 - Cathedral		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=91
			     String=11
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #5 - Barracks		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=91
			     String=7
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ROM_008 - Theodosius the Great - 379-395 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_008
	Event=-1,Historical
	Title=None
	Description=None
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/379
	DeadlineEnd=31/12/395
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BYZ_003
		EndStrings
	EndHistoricalCondition

; this event represents the last "unification" of the empire under Theodosius

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-150 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=150
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
 
		; Consequence #6 - Marriage  
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BYZ
			     String=ROM
			     String=Marriage
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #7
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=4002 
			String=4005
			String=4006
			String=4007
			String=4008
			String=4009
			String=4013
			String=4014
			String=4015
			String=4016
			String=4017
			String=4018
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence
	
		;Consequence #8
		BeginHistoricalConsequence
			Type=HC_NewLogisticalPoints
			BeginStrings
				String=20
			EndStrings
			ParamEffectText=[IDS_HE_NEWLP]
		EndHistoricalConsequence

		;Consequence #9
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=-1
			EndStrings
		EndHistoricalConsequence
		
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ROM_010 - Bonifatius in Africa - 425 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_010
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/424
	DeadlineEnd=31/12/425
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

; none (just to appoint Bonifatius in Africa)

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_165
   				String=81
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ROM_011 - Bonifatius calls the Vandals in Africa - 429 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_011
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_011]
	Description=[IDS_HE_DESC_ROM_011]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/424
	DeadlineEnd=31/12/430
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_VAN_011 
     		     String=1
		EndStrings
	EndHistoricalCondition
	

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_011]
   		ParamEffectText=[IDS_HE_EFF_ROM_011]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
				String=VAN
				String=ROM
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=21,Yes,Yes,Yes
		     		String=81
		    		String=11,Yes,Yes,Yes
		     		String=81
		    		String=12,Yes,Yes,Yes
		     		String=81
		    		String=13,Yes,No,Yes
		     		String=81
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ROM_012 - Asterius in Spain - 420 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_012
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/418
	DeadlineEnd=31/12/425
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

; none (just to appoint Asterius in Spain)

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_197
   				String=68
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ROM_015 -  Wisigoths granted Foedus by Rome in Aquitania -  24 Aug 410 AD					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_015
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_015]
	Description=[IDS_HE_DESC_ROM_015]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=24/08/410
	DeadlineEnd=31/12/425
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_RelationExist
		BeginStrings
		     String=0
		     String=ROM,0 
		     String=WIS,1 
		EndStrings
	 EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4009
			String=WIS 
		EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_WIS_020 
     		     String=1
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2}) OR ({3}) 	


;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Wait
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_015]
   		ParamEffectText=[IDS_HE_EFF_ROM_015]

		; Consequence #1 - Foedus card
		BeginHistoricalConsequence
			Type=HC_NewEmbassyDraw
			BeginStrings
				String=ROM
				String=105
			EndStrings
		ParamEffectText=[IDS_HE_NEWEMBASSY]
		EndHistoricalConsequence

	EndHistoricalChoice


	; Choice #2 - Immediately
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_ROM_015]
   		ParamEffectText=[IDS_HE_EFF2_ROM_015]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_WIS_021
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ROM_016 -  Wisigoths intervention in Spain requested by Rome -  416 AD					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_016
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_016]
	Description=[IDS_HE_DESC_ROM_016]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=14/03/416
	DeadlineEnd=31/12/425
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4007
			String=ALN 
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4007
			String=VAN 
		EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4007
			String=SUE 
		EndStrings
	EndHistoricalCondition

	; Condition #4
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4008
			String=VAN 
		EndStrings
	EndHistoricalCondition

	; Condition #5
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_WIS_021 
     		     String=1
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2} OR {3} OR {4}) AND ({5})


;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Wait
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_016]
   		ParamEffectText=[IDS_HE_EFF_ROM_016]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=23,Yes,Yes,Yes
		     		String=89
		    		String=11,Yes,Yes,Yes
		     		String=89
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice


	; Choice #2 - Immediately
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_ROM_016]
   		ParamEffectText=[IDS_HE_EFF2_ROM_016]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_WIS_022
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=200
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings
			     String=-20
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
			     String=SUE
			     String=ROM 
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
			     String=VAN
			     String=ROM 
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
			     String=ALN
			     String=ROM 
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ROM_017 - The Letter of Honoria - 450 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_017
	Event=-1,Historical
	Title=[IDS_HE_TITLE_HUN_010]
	Description=[IDS_HE_DESC_HUN_010]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/03/450
	DeadlineEnd=31/12/478
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_HUN_010 
     		     String=1
		EndStrings
	EndHistoricalCondition

; Designer's note:t the title and effects are exactly the same as for the Huns, hence using their IDS to save localization

;-------- Choices & Consequences ------------------------------


	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_HUN_010]
   		ParamEffectText=[IDS_HE_EFF_HUN_010]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,No,No,No
		     		String=91
		    		String=42,No,No,No
		     		String=91
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
			     String=ROM
			     String=HUN 
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;
;REVOLTS EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; ROM_101 -  The revolt of Magnentius - 19 Jan 350 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_101]
	Description=[IDS_HE_DESC_ROM_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/01/350
	DeadlineEnd=31/12/353
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	
	
BeginHistoricalCondition
		Type=HT_IsAINation
		BeginStrings
			String=ROM
		EndStrings
	EndHistoricalConditions	


ConditionsFormula= {1}


	
	

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_101]
   		ParamEffectText=[IDS_HE_EFF_ROM_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=4002
				String=4005
				String=4006
				String=4007
				String=4008
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=4002
				String=4005
				String=4006
				String=4007
				String=4008
				String=REV
				String=ROM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=4002
				String=4005
				String=4006
				String=4007
				String=4008
				String=REV
				String=ROM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=38
			    String=12,Yes,No,No
			    String=38
			    String=12,Yes,No,No
			    String=43
			    String=12,Yes,No,No
		     	    String=43
			    String=22,Yes,Yes,Yes
			    String=43
			    String=31,Yes,Yes,Yes
			    String=51
			    String=31,Yes,Yes,Yes
			    String=51
			    String=31,Yes,Yes,Yes
			    String=51
			    String=36,Yes,No,No
			    String=51
			    String=36,Yes,No,No
			    String=51
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_901
   				String=38
				String=ROM_902
   				String=43
				String=ROM_903
   				String=51
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,No,No,No
		     		String=96
		    		String=42,No,No,No
		     		String=96
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ROM_102 -  The Dalmatic revolt - Mar 350 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_102
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_102]
	Description=[IDS_HE_DESC_ROM_102]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/03/350
	DeadlineEnd=31/12/350
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=7
			String=110,ROM,1
			String=101,ROM,1
			String=111,ROM,1
			String=112,ROM,1
			String=109,ROM,1
			String=106,ROM,1
			String=108,ROM,1
			String=105,ROM,1
			String=107,ROM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=7
			String=110,ROM,1
			String=101,ROM,1
			String=111,ROM,1
			String=112,ROM,1
			String=109,ROM,1
			String=106,ROM,1
			String=108,ROM,1
			String=105,ROM,1
			String=107,ROM,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_102]
   		ParamEffectText=[IDS_HE_EFF_ROM_102]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=4013
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=4013
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence
		
		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=101
				String=111
				String=112
				String=109
				String=108
				String=105
				String=107
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
		    	String=12,Yes,No,No
		     	String=110
		    	String=12,Yes,No,No
		     	String=110
			    String=22,Yes,Yes,Yes
			    String=110
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_904
   				String=110
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------



;-----------------------------------------------------------------------------------------------------------------------;
; ROM_103 -  Uprising in Rome - June 350 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_103
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_103]
	Description=[IDS_HE_DESC_ROM_103]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=07/06/350
	DeadlineEnd=31/12/350
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=96,ROM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=96,ROM,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})

;-------- Choices & Consequences -------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_103]
   		ParamEffectText=[IDS_HE_EFF_ROM_103]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=96
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=96
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_905
   				String=96
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------



;-----------------------------------------------------------------------------------------------------------------------;
; ROM_104 -  Silvanus Revolt - 11 Aug 355 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_104
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_104]
	Description=[IDS_HE_DESC_ROM_104]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/08/355
	DeadlineEnd=31/12/355
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=36,ROM,1
			String=28,ROM,1
			String=32,ROM,1
			String=41,ROM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=36,ROM,1
			String=28,ROM,1
			String=32,ROM,1
			String=41,ROM,1
		EndStrings
	EndHistoricalConditions	

BeginHistoricalCondition
		Type=HT_IsAINation
		BeginStrings
			String=ROM
		EndStrings
	EndHistoricalConditions	
	
	ConditionsFormula=(({1} OR {2}) AND {3})

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_104]
   		ParamEffectText=[IDS_HE_EFF_ROM_104]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
	 			String=36
				String=28
				String=32
				String=41
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
	 			String=36
				String=28
				String=32
				String=41
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
	 			String=36
				String=28
				String=32
				String=41
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4	
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=38
			    String=12,Yes,No,No
		     	String=38
			    String=22,Yes,Yes,Yes
			    String=38
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_906
   				String=38
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ROM_105 -  Caesar Julianus acclaimed Augustus by his troops - Feb 360 AD					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_105
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_105]
	Description=[IDS_HE_DESC_ROM_105]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/02/360
	DeadlineEnd=31/12/360
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=10
			String=34,ROM,1
			String=36,ROM,1
			String=41,ROM,1
			String=38,ROM,1
			String=37,ROM,1
			String=33,ROM,1
			String=29,ROM,1
			String=30,ROM,1
			String=31,ROM,1
			String=35,ROM,1
			String=40,ROM,1
			String=39,ROM,1
			String=45,ROM,1
			String=50,ROM,1
			String=49,ROM,1
			String=44,ROM,1
			String=48,ROM,1
			String=47,ROM,1
			String=43,ROM,1
			String=42,ROM,1
			String=46,ROM,1
			String=51,ROM,1
		EndStrings
	EndHistoricalConditions	

	; Condition #2	
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=10
			String=34,ROM,1
			String=36,ROM,1
			String=41,ROM,1
			String=38,ROM,1
			String=37,ROM,1
			String=33,ROM,1
			String=29,ROM,1
			String=30,ROM,1
			String=31,ROM,1
			String=35,ROM,1
			String=40,ROM,1
			String=39,ROM,1
			String=45,ROM,1
			String=50,ROM,1
			String=49,ROM,1
			String=44,ROM,1
			String=48,ROM,1
			String=47,ROM,1
			String=43,ROM,1
			String=42,ROM,1
			String=46,ROM,1
			String=51,ROM,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences -----------------------------------

	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_105]
   		ParamEffectText=[IDS_HE_EFF_ROM_105]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=4005
				String=4006
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=4005
				String=4006
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=4005
				String=4006
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=51
			    String=12,Yes,No,No
			    String=34
			    String=12,Yes,No,No
		     	String=34
			    String=22,Yes,Yes,Yes
			    String=34
			    String=31,Yes,Yes,Yes
			    String=51
			    String=36,Yes,No,No
			    String=51
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_907
   				String=34
				String=ROM_908
   				String=51
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ROM_106 -  Rebellion in Britania - Jul 369 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_106
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_106]
	Description=[IDS_HE_DESC_ROM_106]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/369
	DeadlineEnd=31/12/369
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=15,ROM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=15,ROM,1
		EndStrings
	EndHistoricalConditions	

BeginHistoricalCondition
		Type=HT_IsAINation
		BeginStrings
			String=ROM
		EndStrings
	EndHistoricalConditions	
	
	
	ConditionsFormula=(({1} AND {2}) AND {3} )

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_106]
   		ParamEffectText=[IDS_HE_EFF_ROM_106]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=15
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=15
			    String=12,Yes,No,No
		     	String=18
			    String=22,Yes,Yes,Yes
			    String=15
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_909
   				String=15
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ROM_107 -  Firmus African Rebellion - Oct 372 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_107
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_107]
	Description=[IDS_HE_DESC_ROM_107]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/10/372
	DeadlineEnd=31/12/372
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=75,ROM,1
			String=78,ROM,1
			String=79,ROM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=75,ROM,1
			String=78,ROM,1
			String=79,ROM,1
		EndStrings
	EndHistoricalConditions		
	
	BeginHistoricalCondition
		Type=HT_IsAINation
		BeginStrings
			String=ROM
		EndStrings
	EndHistoricalConditions	
	
	
	ConditionsFormula=(({1} AND {2}) AND {3} )

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_107]
   		ParamEffectText=[IDS_HE_EFF_ROM_107]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
 				String=75
 				String=78
				String=79
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
 				String=75
 				String=78
				String=79
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence
	
		; Consequence #3	
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
  				String=78
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence
	
		; Consequence #4	
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=75
			    String=12,Yes,No,No
		     	String=78
			    String=22,Yes,Yes,Yes
			    String=75
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_910
   				String=75
				String=ROM_911
   				String=75
				String=ROM_913
   				String=75
				String=ROM_912
				String=78
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ROM_108 -  The Revolt of Maximus - Feb 383 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_108
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_108]
	Description=[IDS_HE_DESC_ROM_108]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/02/383
	DeadlineEnd=31/12/383
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=6
			String=15,ROM,1
			String=16,ROM,1
			String=17,ROM,1
			String=18,ROM,1
			String=19,ROM,1
			String=10,ROM,1
			String=11,ROM,1
			String=12,ROM,1
			String=13,ROM,1
			String=14,ROM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=6
			String=15,ROM,1
			String=16,ROM,1
			String=17,ROM,1
			String=18,ROM,1
			String=19,ROM,1
			String=10,ROM,1
			String=11,ROM,1
			String=12,ROM,1
			String=13,ROM,1
			String=14,ROM,1		
		EndStrings
	EndHistoricalConditions		
	
BeginHistoricalCondition
		Type=HT_IsAINation
		BeginStrings
			String=ROM
		EndStrings
	EndHistoricalConditions	
	
	
	ConditionsFormula=(({1} AND {2}) AND {3} )

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_108]
   		ParamEffectText=[IDS_HE_EFF_ROM_108]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=4002
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=4002
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=4002
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=15
			    String=12,Yes,No,No
		     	String=15
			    String=22,Yes,Yes,Yes
			    String=15
			    String=31,Yes,Yes,Yes
			    String=15
			    String=31,Yes,Yes,Yes
			    String=15
			    String=31,Yes,Yes,Yes
			    String=15
			    String=36,Yes,No,No
			    String=15
			    String=36,Yes,No,No
			    String=15
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_914
   				String=15
				String=ROM_915
   				String=15
				String=ROM_916
   				String=15
				String=ROM_917
				String=15
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ROM_109 -  The son of Maximus - 29 Aug 388 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_109
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_109]
	Description=[IDS_HE_DESC_ROM_109]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=29/08/388
	DeadlineEnd=31/12/388
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=15
			String=15,ROM,0
			String=16,ROM,0
			String=17,ROM,0
			String=18,ROM,0
			String=19,ROM,0
			String=10,ROM,0
			String=11,ROM,0
			String=12,ROM,0
			String=13,ROM,0
			String=14,ROM,0
			String=34,ROM,0
			String=36,ROM,0
			String=41,ROM,0
			String=38,ROM,0
			String=37,ROM,0
			String=33,ROM,0
			String=29,ROM,0
			String=30,ROM,0
			String=31,ROM,0
			String=35,ROM,0
			String=40,ROM,0
			String=39,ROM,0
			String=45,ROM,0
			String=50,ROM,0
			String=49,ROM,0
			String=44,ROM,0
			String=48,ROM,0
			String=47,ROM,0
			String=43,ROM,0
			String=42,ROM,0
			String=46,ROM,0
			String=51,ROM,0
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_109]
   		ParamEffectText=[IDS_HE_EFF_ROM_109]

		; Consequence #1		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=33
			    String=12,Yes,No,No
		     	String=33
			    String=22,Yes,Yes,Yes
			    String=33
			    String=31,Yes,Yes,Yes
			    String=51
			    String=36,Yes,No,No
			    String=51
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_918
   				String=33
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ROM_110 -  The Revolt of Gildo - Jun 397 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_110
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_110]
	Description=[IDS_HE_DESC_ROM_110]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/06/397
	DeadlineEnd=31/12/397
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=5
			String=75,ROM,1
			String=78,ROM,1
			String=79,ROM,1
			String=80,ROM,1
			String=81,ROM,1
			String=83,ROM,1
			String=85,ROM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=5
			String=75,ROM,1
			String=78,ROM,1
			String=79,ROM,1
			String=80,ROM,1
			String=81,ROM,1
			String=83,ROM,1
			String=85,ROM,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_110]
   		ParamEffectText=[IDS_HE_EFF_ROM_110]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=4011
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=4011
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=4011
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=81
			    String=12,Yes,No,No
		     	String=81
			    String=22,Yes,Yes,Yes
			    String=81
			    String=31,Yes,Yes,Yes
			    String=81
			    String=36,Yes,No,No
			    String=81
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_919
   				String=81
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------




;---------------------------------------------------------------------------------------------------------------;
; ROM_111 - The Gallic uprising of Marcus in Britain - Mar 406 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_111
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_111]
	Description=[IDS_HE_DESC_ROM_111]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=14/03/406
	DeadlineEnd=31/12/406
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=5
			String=15,ROM,1
			String=16,ROM,1
			String=17,ROM,1
			String=18,ROM,1
			String=19,ROM,1
			String=10,ROM,1
			String=11,ROM,1
			String=12,ROM,1
			String=13,ROM,1
			String=14,ROM,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_111]
   		ParamEffectText=[IDS_HE_EFF_ROM_111]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=4002
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=4002
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=4002
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=15
			    String=12,Yes,No,No
		     	String=15
			    String=22,Yes,Yes,Yes
			    String=15
			    String=31,Yes,Yes,Yes
			    String=15
			    String=36,Yes,No,No
			    String=15
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_920
   				String=15
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ROM_112 - Gratianus revolt in Britain - Feb 407 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_112
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_112]
	Description=[IDS_HE_DESC_ROM_112]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=04/02/407
	DeadlineEnd=31/12/407
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=5
			String=15,ROM,1
			String=16,ROM,1
			String=17,ROM,1
			String=18,ROM,1
			String=19,ROM,1
			String=10,ROM,1
			String=11,ROM,1
			String=12,ROM,1
			String=13,ROM,1
			String=14,ROM,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_112]
   		ParamEffectText=[IDS_HE_EFF_ROM_112]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=4002
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=4002
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=4002
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=15
			    String=12,Yes,No,No
		     	String=15
			    String=22,Yes,Yes,Yes
			    String=15
			    String=31,Yes,Yes,Yes
			    String=15
			    String=36,Yes,No,No
			    String=15
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_921
   				String=15
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ROM_113 - The revolt of Constantinus - Jun 407 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_113
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_113]
	Description=[IDS_HE_DESC_ROM_113]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/06/407
	DeadlineEnd=31/12/407
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_ROM_112 
     		     String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice
		Title=[IDS_HE_CHOICE1_ROM_113]
   		ParamEffectText=[IDS_HE_EFF_ROM_113]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=4002
				String=29
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=4002
				String=29
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=4002
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4 - Rebels are on the continent
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=29
			    String=12,Yes,No,No
		   	    String=29
			    String=22,Yes,Yes,Yes
			    String=29
			    String=31,Yes,Yes,Yes
			    String=29
			    String=31,Yes,Yes,Yes
			    String=29
			    String=31,Yes,Yes,Yes
			    String=29
			    String=36,Yes,No,No
			    String=15
			    String=36,Yes,No,No
			    String=15
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_922
   				String=29
				String=ROM_923
   				String=29
				String=ROM_924
   				String=15
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ROM_114 -  Priscus Attalus acclaimed in Rome - Dec 409 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_114
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_114]
	Description=[IDS_HE_DESC_ROM_114]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/12/409
	DeadlineEnd=31/12/409
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=96,ROM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=96
			String=WIS 
		EndStrings
	EndHistoricalCondition
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=WIS_004
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=(({1} AND {2}) AND {3})

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_114]
   		ParamEffectText=[IDS_HE_EFF_ROM_114]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=96
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=96
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=96
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_925
   				String=96
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ROM_115 - Maximus rebellion in Hispania - Dec 409 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_115
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_115]
	Description=[IDS_HE_DESC_ROM_115]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=04/12/409
	DeadlineEnd=31/12/409
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=8
			String=62,ROM,1
			String=63,ROM,1
			String=60,ROM,1
			String=54,ROM,1
			String=59,ROM,1
			String=56,ROM,1
			String=53,ROM,1
			String=52,ROM,1
			String=58,ROM,1
			String=64,ROM,1
			String=65,ROM,1
			String=66,ROM,1
			String=69,ROM,1
			String=68,ROM,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_115]
   		ParamEffectText=[IDS_HE_EFF_ROM_115]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=4007
				String=4008
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=4007
				String=4008
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=4007
				String=4008
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=62
			    String=12,Yes,No,No
		     	String=62
			    String=22,Yes,Yes,Yes
			    String=62
			    String=31,Yes,Yes,Yes
			    String=64
			    String=36,Yes,No,No
			    String=64
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_926
   				String=62
				String=ROM_927
   				String=64
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ROM_116 - Jovinus rebellion in Gaul - Sep 411 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_116
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_116]
	Description=[IDS_HE_DESC_ROM_116]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/09/411
	DeadlineEnd=31/12/411
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=8
			String=36,ROM,1
			String=34,ROM,1
			String=38,ROM,1
			String=37,ROM,1
			String=33,ROM,1
			String=29,ROM,1
			String=30,ROM,1
			String=35,ROM,1
			String=40,ROM,1
			String=39,ROM,1
			String=45,ROM,1
			String=50,ROM,1
			String=49,ROM,1
			String=44,ROM,1
			String=48,ROM,1
			String=47,ROM,1
			String=43,ROM,1
			String=42,ROM,1
			String=46,ROM,1
			String=51,ROM,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_116]
   		ParamEffectText=[IDS_HE_EFF_ROM_116]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=4005
				String=4006
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=4005
				String=4006
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=4005
				String=4006
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=36
			    String=12,Yes,No,No
		     	String=36
			    String=22,Yes,Yes,Yes
			    String=36
			    String=31,Yes,Yes,Yes
			    String=64
			    String=36,Yes,No,No
			    String=64
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_928
   				String=36
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ROM_117 - Aetius join the Rebels - Feb 425 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_117
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_117]
	Description=[IDS_HE_DESC_ROM_117]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/02/425
	DeadlineEnd=31/12/425
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
			String=HE_ROM_116 
     		String=1
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=ROM_164
		EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=ROM_009
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=(({1} AND {2}) NOT {3})

;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_117]
   		ParamEffectText=[IDS_HE_EFF_ROM_117]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=89
				String=87
				String=101
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=89
				String=87
				String=101
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=89
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=89
			    String=12,Yes,No,No
		     	String=89
			    String=22,Yes,Yes,Yes
			    String=89
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_931
   				String=89
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

	; Choice#2 - bribe him
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_ROM_117]
   		ParamEffectText=[IDS_HE_EFF2_ROM_117]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings
			     String=-10
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ROM_118 - The Revolt of Majorianus - Sep 456 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_118
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_118]
	Description=[IDS_HE_DESC_ROM_118]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=04/09/456
	DeadlineEnd=31/12/456
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=7
			String=96,ROM,1
			String=88,ROM,1
			String=91,ROM,1
			String=92,ROM,1
			String=95,ROM,1
			String=97,ROM,1
			String=98,ROM,1
			String=99,ROM,1
			String=100,ROM,1
			String=93,ROM,1
			String=94,ROM,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_118]
   		ParamEffectText=[IDS_HE_EFF_ROM_118]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=4009
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=4009
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=4009
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=89
			    String=12,Yes,No,No
			    String=89
			    String=12,Yes,No,No
		     	String=89
			    String=22,Yes,Yes,Yes
			    String=89
			    String=31,Yes,Yes,Yes
			    String=91
			    String=36,Yes,No,No
			    String=91
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_932
   				String=89
				String=ROM_933
   				String=89
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ROM_119 - Marcellus rebels in Arvernia - Mar 457 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_119
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_119]
	Description=[IDS_HE_DESC_ROM_119]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=24/03/457
	DeadlineEnd=31/12/457
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=44,ROM,1
			String=47,ROM,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences ------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_119]
   		ParamEffectText=[IDS_HE_EFF_ROM_119]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=44
				String=47
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=44
				String=47
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=44
			    String=22,Yes,Yes,Yes
			    String=44
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_934
   				String=44
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ROM_120 - Paeonilius secedes in Vienna - Jul 457 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_120
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_120]
	Description=[IDS_HE_DESC_ROM_120]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=04/07/457
	DeadlineEnd=31/12/457
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_ROM_119 
     	     String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_120]
   		ParamEffectText=[IDS_HE_EFF_ROM_120]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=47
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=47
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=47
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_935
   				String=47
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ROM_121 - The Roman Kingdom in Gaul - Aug 461 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_121
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_121]
	Description=[IDS_HE_DESC_ROM_121]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/08/461
	DeadlineEnd=31/12/461
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=3
			String=34,ROM,1
			String=30,ROM,1
			String=33,ROM,1
			String=35,ROM,1
			String=37,ROM,1
			String=36,ROM,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_121]
   		ParamEffectText=[IDS_HE_EFF_ROM_121]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_GAL_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=4005
				String=GAL
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=34
				String=30
				String=37
				String=33
				String=35
				String=GAL
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #4		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=34
				String=30
				String=37
				String=33
				String=35
				String=GAL
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ROM_122 - Mercenaries Revolt - Apr 472 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_122
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_122]
	Description=[IDS_HE_DESC_ROM_122]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/04/472
	DeadlineEnd=31/12/472
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=ROM_190
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_122]
   		ParamEffectText=[IDS_HE_EFF_ROM_122]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=96
				String=92
				String=95
				String=97
				String=98
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,Yes
			    String=96
			    String=22,Yes,Yes,Yes
			    String=96
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_938
   				String=96
				String=ROM_939
   				String=96
				String=ROM_940
				String=96
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ROM_123 - The Revolt of Orestes - Aug 475 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_123
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_123]
	Description=[IDS_HE_DESC_ROM_123]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=04/08/475
	DeadlineEnd=31/12/475
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=3
			String=96,ROM,1
			String=92,ROM,1
			String=95,ROM,1
			String=97,ROM,1
			String=98,ROM,1
			String=99,ROM,1
			String=100,ROM,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_123]
   		ParamEffectText=[IDS_HE_EFF_ROM_123]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=96
				String=92
				String=95
				String=97
				String=98
				String=99
				String=100
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=96
				String=92
				String=95
				String=97
				String=98
				String=99
				String=100
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=96
				String=92
				String=95
				String=97
				String=98
				String=99
				String=100
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=96
			    String=12,Yes,No,No
			    String=96
			    String=12,Yes,No,No
		     	String=96
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_941
   				String=89
				String=ROM_994
   				String=89
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		;Consequence #6
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=1
			EndStrings
		EndHistoricalConsequence

			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ROM_124 - Odoacer ends the Western Roman Empire - 25 Aug 476 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_124
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_124]
	Description=[IDS_HE_DESC_ROM_124]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=25/08/476
	DeadlineEnd=31/12/476
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=ROM_190
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
			String=HE_ROM_123 
     		String=1
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_124]
   		ParamEffectText=[IDS_HE_EFF_ROM_124]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_CountryCollapse
			ParamEffectText=[IDS_HE_COLLAPSE]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=22,Yes,No,No
			    String=96
			    String=12,Yes,No,No
			    String=96
			    String=16,Yes,No,No
		     	    String=96
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_190
   				String=91
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_HRL_010
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

;NB: this event will signify the end of ROM, if it has not occured earlier

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ROM_130 - Bagauda in Gaul - 400 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_130
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/05/400
	DeadlineEnd=31/12/425
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

; none (just to create the Bagaudas in Southern Gaul)

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_Bandits
		   BeginStrings
		     String=50
		     String=49
		     String=45
		   EndStrings
		   ParamEffectText=[IDS_HE_BANDITS]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=14,Yes,No,No
			    String=50
			    String=17,Yes,No,No
			    String=50
			    String=18,Yes,No,No
		     	    String=50
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ROM_130 - Bagauda in Gaul - 400 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_130
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/05/400
	DeadlineEnd=31/12/425
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

; none (just to create the Bagaudas in Southern Gaul)

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_Bandits
		   BeginStrings
		     String=50
		     String=49
		     String=45
		   EndStrings
		   ParamEffectText=[IDS_HE_BANDITS]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=14,Yes,No,No
			    String=50
			    String=17,Yes,No,No
			    String=50
			    String=18,Yes,No,No
		     	    String=50
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ROM_131 - Bagauda in Gaul - 420 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_131
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/05/420
	DeadlineEnd=31/12/435
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

; none (just to create the Bagaudas in Southern Gaul)

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_Bandits
		   BeginStrings
		     String=34
		     String=38
		     String=39
		   EndStrings
		   ParamEffectText=[IDS_HE_BANDITS]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=14,Yes,No,No
			    String=34
			    String=17,Yes,No,No
			    String=38
			    String=18,Yes,No,No
		     	    String=39
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ROM_132 - Bagauda in Spain - 440 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_132
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/05/440
	DeadlineEnd=31/12/455
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

; none (just to create the Bagaudas in Southern Gaul)

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_Bandits
		   BeginStrings
		     String=56
		     String=52
		     String=59
		   EndStrings
		   ParamEffectText=[IDS_HE_BANDITS]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=14,Yes,No,No
			    String=56
			    String=17,Yes,No,No
			    String=56
			    String=18,Yes,No,No
		     	    String=56
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ROM_133 - Bagauda in Spain - 450 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_133
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/05/450
	DeadlineEnd=31/12/475
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

; none (just to create the Bagaudas in Southern Gaul)

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_Bandits
		   BeginStrings
		     String=56
		     String=59
		     String=58
		   EndStrings
		   ParamEffectText=[IDS_HE_BANDITS]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=14,Yes,No,No
			    String=56
			    String=17,Yes,No,No
			    String=56
			    String=18,Yes,No,No
		     	    String=56
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------




;
; END OF USURPATION EVENT (to assist the engine, representing the deat of emperor usurpers usuall quelling the rebellion)
;


;---------------------------------------------------------------------------------------------------------------;
; ROM_201 - Death of Magnentius - Oct 353 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_201
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_201]
	Description=[IDS_HE_DESC_ROM_201]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/10/350
	DeadlineEnd=31/12/354
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=ROM_901
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_DateCheck
		BeginStrings
		     String=31
		     String=12
		     String=353
		     String=End
		EndStrings
	EndHistoricalCondition

BeginHistoricalCondition
		Type=HT_IsAINation
		BeginStrings
			String=ROM
		EndStrings
	EndHistoricalConditions
	
	ConditionsFormula=(((NOT({1})) OR {2}) AND {3} )


;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_201]
   		ParamEffectText=[IDS_HE_EFF_ROM_201]

		; Consequence #1
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=4002 
			String=4005
			String=4006
			String=4007
			String=4008
			String=4009
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #2		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=4002 
				String=4005
				String=4006
				String=4007
				String=4008
				String=4009
				String=ROM
				String=REV
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=4002 
				String=4005
				String=4006
				String=4007
				String=4008
				String=4009
				String=ROM
				String=REV
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence
	
		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_KillLeader
			BeginStrings
				String=ROM_901 
   			EndStrings
   			ParamEffectText=[IDS_HE_DESTROYLEADER]
  		EndHistoricalConsequence
		
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ROM_202 - Julianus sole emperor at the death of Constantius II - Jan 361 AD					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_202
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_202]
	Description=[IDS_HE_DESC_ROM_202]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/01/361
	DeadlineEnd=31/12/363
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=ROM_001
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=(NOT({1}))


;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_202]
   		ParamEffectText=[IDS_HE_EFF_ROM_202]

		; Consequence #1
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=4002 
			String=4005
			String=4006
			String=4007
			String=4008
			String=4009
			String=4010
			String=4013
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #2		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=4002 
				String=4005
				String=4006
				String=4007
				String=4008
				String=4009
				String=4010
				String=4013
				String=ROM
				String=REV
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=4002 
				String=4005
				String=4006
				String=4007
				String=4008
				String=4009
				String=4010
				String=4013
				String=ROM
				String=REV
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_KillLeader
			BeginStrings
				String=ROM_907 
   			EndStrings
   			ParamEffectText=[IDS_HE_DESTROYLEADER]
  		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ROM_203 - Death of Maximus and his son - 388 to 395 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_203
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_203]
	Description=[IDS_HE_DESC_ROM_203]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/10/388
	DeadlineEnd=31/12/397
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=ROM_914
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=ROM_918
		EndStrings
	EndHistoricalCondition
	
	ConditionsFormula=(NOT({1} AND {2}))


;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_203]
   		ParamEffectText=[IDS_HE_EFF_ROM_203]

		; Consequence #1
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=4002 
			String=4005
			String=4006
			String=4007
			String=4008
			String=4009
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #2		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=4002 
				String=4005
				String=4006
				String=4007
				String=4008
				String=4009
				String=ROM
				String=REV
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=4002 
				String=4005
				String=4006
				String=4007
				String=4008
				String=4009
				String=ROM
				String=REV
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_KillLeader
			BeginStrings
				String=ROM_914 
   			EndStrings
   			ParamEffectText=[IDS_HE_DESTROYLEADER]
  		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_KillLeader
			BeginStrings
				String=ROM_918 
   			EndStrings
   			ParamEffectText=[IDS_HE_DESTROYLEADER]
  		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;
; RELIGIOUS EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; ROM_501 - The Third African Synod of Carthage - AD 397											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_501
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_ROM_501]
	Description=[IDS_HE_DESC_ROM_501]
	Active=No
	Days=0
	DeadlineStart=31/12/396
	DeadlineEnd=31/12/420
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=CAT_503
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4011
			String=[IDS_DONATISM]	
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2}) 	


;-------- Choices & Consequences -------------------------------

	; Choice #1 - Allow Synod
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_501]
   		ParamEffectText=[IDS_HE_EFF_ROM_501]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=20
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_CAT_031
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=5 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=-1
			EndStrings
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2 - no need, forbid it
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_ROM_501]
   		ParamEffectText=[IDS_HE_EFF2_ROM_501]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-15
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=50
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=[IDS_DONATISM] 
				String=4011,30
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


