; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Saxons events (SAX) Historical events - for Campaign Game starting AD350						;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 25 March 2005
; Edited : 24 May 2005
;
;----------------------------------------------------------------------------------------------------------------------	



; GENERAL EVENTS


;-----------------------------------------------------------------------------------------------------------------------;
; SAX_001 - Britons call Saxons mercenaries - Mar 420 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SAX_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/03/420
	DeadlineEnd=31/12/450
	Default=0

	BeginTargets
		Target=SAX
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BRI_002 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences ------------------------------

	; Choice #1 - Britons call mercenaries
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=15 
			     String=Rural
			     String=ALL
			     String=[IDS_ANGLO_SAXON_ETHNIC]
			     String=25
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=17 
			     String=Rural
			     String=ALL
			     String=[IDS_ANGLO_SAXON_ETHNIC]
			     String=25
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,Yes
		     		String=216
		    		String=12,Yes,Yes,Yes
		     		String=216
		    		String=12,Yes,Yes,Yes
		     		String=216
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=175
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; SAX_002 - Saxons mercenaries rebel in Essex - Jul 441 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SAX_002
	Event=-1,Historical
	Title=[IDS_HE_TITLE_SAX_002]
	Description=[IDS_HE_DESC_SAX_002]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/441
	DeadlineEnd=31/12/450
	Default=0

	BeginTargets
		Target=SAX
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BRI_102 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_SAX_002]
   		ParamEffectText=[IDS_HE_EFF_SAX_002]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=15
				String=Rural
				String=[IDS_ANGLO_SAXON_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=5000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=15
		    		String=12,Yes,Yes,Yes
		     		String=15
		    		String=16,Yes,Yes,Yes
		     		String=15
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
				String=BRI
				String=SAX
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #4 - Alliance with other Invaders
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=JUT	
			     String=SAX
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; SAX_003 - Anglo-Saxons kingdoms in Britania - Jul 550 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SAX_003
	Event=-1,Historical
	Title=[IDS_HE_TITLE_SAX_003]
	Description=[IDS_HE_DESC_SAX_003]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/550
	DeadlineEnd=31/12/650
	Default=0

	BeginTargets
		Target=SAX
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=3
			String=15,SAX,1
			String=16,SAX,1
			String=18,SAX,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=3
			String=15,SAX,1
			String=16,SAX,1
			String=18,SAX,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_SAX_003]
   		ParamEffectText=[IDS_HE_EFF_SAX_003]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_CountryCollapse
		   BeginStrings
			String=ESS,15 
			String=EAG,16
			String=WES,18  
		   EndStrings
		   ParamEffectText=[IDS_HE_COLLAPSE]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=216
		    		String=12,Yes,Yes,Yes
		     		String=216
		    		String=16,Yes,Yes,Yes
		     		String=216
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_EAG_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_WES_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_ESS_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #7
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-150 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; SAX_004 - Change of Ethnics to Anglo-Saxons in Southern Britania - After 600 AD				;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SAX_004
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/599
	DeadlineEnd=31/12/775
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; Note : the target is CAT to make sure those changes will happen

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=16 
			     String=Urban
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=16 
			     String=Urban
			     String=ALL
			     String=[IDS_ANGLO_SAXON_ETHNIC]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=15 
			     String=Rural
			     String=ALL
			     String=[IDS_ANGLO_SAXON_ETHNIC]
			     String=50
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=16 
			     String=Rural
			     String=ALL
			     String=[IDS_ANGLO_SAXON_ETHNIC]
			     String=50
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=18 
			     String=Urban
			     String=ALL
			     String=[IDS_ANGLO_SAXON_ETHNIC]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=18 
			     String=Rural
			     String=ALL
			     String=[IDS_ANGLO_SAXON_ETHNIC]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;
;
;RELIGIOUS EVENTS
;
;

;
;
;REVOLTS EVENTS
;
;


;
;APPEARANCE EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; SAX_998 - The Saxons appear as barbarians - 01 January 381 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SAX_998
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/380
	DeadlineEnd=31/12/381
	Default=0

	BeginTargets
		Target=SAX
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=216
			String=SAX
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=216
		    		String=12,Yes,Yes,Yes
		     		String=216
		    		String=34,Yes,Yes,Yes
		     		String=216
		    		String=36,No,No,No
		     		String=216
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=SAX	
			     String=ANG
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


;
;RE-APPEARANCE EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; SAX_999 - The Saxons re-appear as barbarians in Saxony (after they founded kingdoms in Britania) - 01 Aug 550 AD	;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent
;--------- General data ------------------------------------

	Tag=HE_SAX_999
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/07/550
	DeadlineEnd=31/12/681
	Default=0

	BeginTargets
		Target=SAX
	EndTargets


;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_SAX_003
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=SAX
				    String=3
				    String=1
				    String=1
				    String=100
				    String=5
				    String=5
				    String=5
				    String=100.0
  				    String=1.0
				    String=20
				    String=0
				    String=[IDS_GERMANIC_PAGANISM]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_WEST_GERMANIC_ETHNIC]
				    String=2
				    String=216
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #2
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=216 
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=216
				String=SAX
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,No
		     		String=216
		    		String=12,Yes,Yes,No
		     		String=216
		    		String=12,Yes,No,No
		     		String=216
		    		String=16,Yes,Yes,No
		     		String=216
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

