; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Scots (SCO) Historical events - for Campaign Game starting AD350							;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 25 March 2005
; Edited : 24 May
;
;----------------------------------------------------------------------------------------------------------------------	

;
; GENERAL EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; SCO_001 - Fergus invades in Scotland - AD 470										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SCO_001
	Event=-1,Historical
	Title=[IDS_HE_TITLE_SCO_001]
	Description=[IDS_HE_DESC_SCO_001]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/469
	DeadlineEnd=31/12/477
	Default=0

	BeginTargets
		Target=SCO
	EndTargets

;-------- Conditions ----------------------------------------

; none

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_SCO_001]
   		ParamEffectText=[IDS_HE_EFF_SCO_001]

		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=8
		    		String=11,Yes,Yes,Yes
		     		String=8
		    		String=12,Yes,Yes,Yes
		     		String=8
		    		String=12,Yes,Yes,Yes
		     		String=8
		    		String=13,Yes,Yes,Yes
		     		String=8
		    		String=16,Yes,Yes,Yes
		     		String=8
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
				String=PIC
				String=SCO
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_Invasion
			ParamEffectText=[IDS_HE_INVASION]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=SCO_001
   				String=8
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=8
				String=SCO
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #6
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=8
				String=SCO
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; SCO_010 - MacAlpine inherits the Picts - AD 470										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SCO_010
	Event=-1,Historical
	Title=[IDS_HE_TITLE_SCO_010]
	Description=[IDS_HE_DESC_SCO_010]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/05/844
	DeadlineEnd=31/12/867
	Default=0

	BeginTargets
		Target=SCO
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=SCO_034
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_SCO_010]
   		ParamEffectText=[IDS_HE_EFF_SCO_010]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
				String=PIC
				String=SCO
			EndStrings
			ParamEffectText=None 
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=6
				String=7
				String=SCO
 			EndStrings
   			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence		
		Type=HC_GiveOwnershipProvince
			BeginStrings
		    	        String=6
				String=7
				String=SCO
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,No
		     		String=8
		    		String=12,Yes,Yes,No
		     		String=8
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; SCO_011 - The Kingdom of Scotland - AD 846										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SCO_011
	Event=-1,Historical
	Title=[IDS_HE_TITLE_SCO_011]
	Description=[IDS_HE_DESC_SCO_011]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/845
	DeadlineEnd=31/12/867
	Default=0

	BeginTargets
		Target=SCO
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=SCO_034
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=(NOT({1}))

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_SCO_011]
   		ParamEffectText=[IDS_HE_EFF_SCO_011]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_CountryCollapse
		   BeginStrings
			String=KSC,8,6,7 
		   EndStrings
		   ParamEffectText=[IDS_HE_COLLAPSE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;
;APPEARANCE EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; SCO_999 - The Scots appear as barbarians - 01 January 461 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SCO_999
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/460
	DeadlineEnd=31/12/461
	Default=0

	BeginTargets
		Target=SCO
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=1
			String=SCO
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=1
		    		String=12,Yes,Yes,Yes
		     		String=1
		    		String=34,Yes,Yes,No
		     		String=1
		    		String=36,No,No,No
		     		String=1
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=SCO	
			     String=IRL
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


