; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Eastern Slavic Migrations (SLA) Historical events - for Campaign Game starting AD350					;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;-----------------------------------------------------------------------------------------------------------------------
; Created: 16 March 2005
; Edited : 19 March 2005
;          2 May 2005 : changed target in migration events to CAt (undisclosed, but then we are sure it will happen)
; 	   24 May 2005
;-----------------------------------------------------------------------------------------------------------------------	


;-----------------------------------------------------------------------------------------------------------------------;
; CREATION OF THE EASTERN SLAVS - Around 882 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SLA_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/881
	DeadlineEnd=31/12/965
	Default=0

	BeginTargets
		Target=SLA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
			String=HE_SWE_050 
     		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=SLA
				    String=3
				    String=1
				    String=1
				    String=10
				    String=0
				    String=0
				    String=0
				    String=100.0
  				    String=1.0
				    String=10
				    String=0
				    String=[IDS_GERMANIC_PAGANISM]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_SLAVIC_ETHNIC]
				    String=2
				    String=194
				    String=212
				    String=232
				    String=193
				    String=195
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,No
		     		String=194
		    		String=12,Yes,Yes,No
		     		String=212
		    		String=12,Yes,No,No
		     		String=232
		    		String=12,Yes,Yes,No
		     		String=193
		    		String=12,Yes,Yes,No
		     		String=195
		    		String=12,Yes,No,No
		     		String=212
		    		String=16,Yes,Yes,No
		     		String=194
		    		String=16,Yes,Yes,Yes
		     		String=195
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;
;EASTERN SLAVIC MIGRATIONS
;


;-----------------------------------------------------------------------------------------------------------------------;
; MOVEMENT IN RUSSIA - Between 350 and 450 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SLA_002
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/445
	DeadlineEnd=31/12/465
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; Note : the target is CAT to make sure those migrations happen

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=193
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=500
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=194
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=500
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

;-----------------------------------------------------------------------------------------------------------------------;
; FIRST WAVE - Between 500 and 530 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SLA_003
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/500
	DeadlineEnd=31/12/530
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; Note : the target is CAT to make sure those migrations happen

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=201
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=5400
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=193
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=4000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=194
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=2000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=203
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=2500
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=208
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=17500
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=210
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_NORTHERN_PAGANISM]
				String=2000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; SECOND WAVE - Between 550 and 630 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SLA_004
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/550
	DeadlineEnd=31/12/630
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; Note : the target is CAT to make sure those migrations happen

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_SLA_003
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=238
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=5000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=232
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=15000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=197 
			     String=Rural
			     String=ALL
			     String=[IDS_SLAVIC_ETHNIC]
			     String=50
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=232 
			     String=Rural
			     String=ALL
			     String=[IDS_SLAVIC_ETHNIC]
			     String=100
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=241 
			     String=Rural
			     String=ALL
			     String=[IDS_SLAVIC_ETHNIC]
			     String=100
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------------
