; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Sunni (SUN) Historical events - for Campaign Game starting AD350							;
;															;
; Prepared by Philippe Thibaut - 2005 - with Luis Miguel Nunes corujo							;	
; ----------------------------------------------------------------------------------------------------------------------;

;-----------------------------------------------------------------------------------------------------------------------
; Created: 24 May 2005
;
; Edited: 24 May 2005
;
;-----------------------------------------------------------------------------------------------------------------------	


;
;SUNNI MUSLIM EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; Rise of Islam - 610-632												;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_001
	Event=-1,Historical
	Title=[IDS_HE_TITLE_SUN_001]
	Description=[IDS_HE_DESC_SUN_001]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/09/622
	DeadlineEnd=31/12/632
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_SUN_001]
   		ParamEffectText=[IDS_HE_EFF_SUN_001]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewReligion
			BeginStrings
				String=[IDS_SUNNI_MUSLIM]
				String=Islam
				String=Yes
				String=No
				String=No
				String=No
				String=No
				String=No
				String=SUN
				String=255,255,192
				String=7
				String=4 
				String=90 
				String=162,161
				String=C,1 
			EndStrings
			ParamEffectText=[IDS_HE_NEWRELIGION]
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL 
				String=[IDS_SUNNI_MUSLIM]
				String=4019,33
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=SUN_001
     				String=162
    			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; SUN_002 - The Prophet - 575-632 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_002
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/09/622
	DeadlineEnd=31/12/634
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=SUN_001
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=250
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
 
		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=Ibn Ismail
     				String=161,1
      			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ReligiousZeal
			BeginStrings
			     String=[IDS_SUNNI_MUSLIM]
			EndStrings
			ParamEffectText=[IDS_HE_RELZEAL]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; SUN_003 - Initial Jihad reinforcements in Arabia - 634 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_003
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/09/634
	DeadlineEnd=31/12/634
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------------

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=Al Makala
     				String=162,1
    				String=Al Nazil
     				String=155,1
    				String=Al Bahraini
     				String=158,1
    			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; SUN_004 - Reinforcements in Oriental expansion - 637 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_004
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/02/637
	DeadlineEnd=31/12/639
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions ----------------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4020
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=Ibn Amir
     				String=164,1
    				String=Al Mutawakil
     				String=163,1
    				String=Bakashwain
     				String=160,1
    			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; SUN_005 - Reinforcements in Western expansion - 640 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_005
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=05/01/640
	DeadlineEnd=31/12/643
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions ----------------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4018
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=Al Afdal
     				String=156,1
    				String=Ben Yusuf
     				String=154,1
    				String=Al Khuram
     				String=153,1
    			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; SUN_006 - Reinforcements in African expansion - 650 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_006
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=25/04/650
	DeadlineEnd=31/12/659
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions ----------------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4012
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=Al Akbar
     				String=122,1
    				String=Ben Yasin
     				String=129,1
    				String=Ibn Sufan
     				String=160,1
    			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; SUN_007 - Reinforcements in African expansion - 675 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_007
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/01/675
	DeadlineEnd=31/12/710
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions ----------------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4011
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=Iman Qairwan
     				String=81,1
    				String=Al Rustam
     				String=80,1
     			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; SUN_008 - Reinforcements in African expansion - 695 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_008
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/01/695
	DeadlineEnd=31/12/720
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions ----------------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4010
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=Iman Tanjah
     				String=70,1
    				String=Al Mahmud
     				String=71,1
     			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; SUN_009 - Reinforcements in Spanish expansion - 711 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_008
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/01/710
	DeadlineEnd=31/12/730
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions ----------------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4008
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=Iman Ishbillyah
     				String=69,1
    				String=Al Mustamid
     				String=68,1
   				String=Al Mozzafer
     				String=65,1
     			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; SUN_010 - Reinforcements in new Arab cities: Al-Basra - 637 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_010
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/04/637
	DeadlineEnd=31/12/657
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions ----------------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_ARC_001 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=Al Basrani
     				String=169,1
      			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; SUN_011 - Reinforcements in new Arab cities: Al-Kufah - 640 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_011
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/05/640
	DeadlineEnd=31/12/657
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions ----------------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_ARC_002 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=Al Kufani
     				String=164,1
      			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; SUN_012 - Reinforcements in new Arab cities: Al-Fustat - 641 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_012
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/09/641
	DeadlineEnd=31/12/657
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions ----------------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_ARC_003 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=Al Fustani
     				String=129,1
      			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; SUN_020 - Reinforcements in new Arab or Ummayyad capital cities: Al-Kufah - 657 AD				;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_020
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/01/657
	DeadlineEnd=31/12/660
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions ----------------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_ARA_030 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=Iman Al-Kufah
     				String=164,1
      			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; SUN_021 - Reinforcements in new Arab or Ummayyad capital cities: Damascus - 660 AD				;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_021
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/01/660
	DeadlineEnd=31/12/665
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions ----------------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_OMY_030 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=Iman Dimashq
     				String=154,1
      			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; SUN_022 - Reinforcements in Jerusalem (Dome of the Rock mosque) - 691 AD					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_022
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/05/691
	DeadlineEnd=31/12/695
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions ----------------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_OMY_005 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=Iman Al-Quds
     				String=153,1
      			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; SUN_023 - Reinforcements in Damascus (Great Ummyyyad mosque) - 705 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_023
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/07/705
	DeadlineEnd=31/12/715
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions ----------------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_OMY_006 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=Iman Dimashq
     				String=154,1
      			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; SUN_030 - Reinforcements in new Ummayyad conquests and cities: Al-Kairwan - 691 AD				;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_030
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/05/651
	DeadlineEnd=31/12/715
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions ----------------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_ARC_121 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=Iman Qairwan
     				String=81,1
      			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; SUN_031 - Reinforcements in new Ummayyad conquests: Numidia - 690 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_031
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/05/690
	DeadlineEnd=31/12/715
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions ----------------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=79,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=79,OMY,1
		EndStrings
	EndHistoricalConditions	

	ConditionsFormula=({1} AND {2})

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=Al Kirta
     				String=79,1
      			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; SUN_032 - Reinforcements in new Ummayyad conquests: Mauretania - 710 AD					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_032
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/05/710
	DeadlineEnd=31/12/725
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions ----------------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=70,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=70,OMY,1
		EndStrings
	EndHistoricalConditions	

	ConditionsFormula=({1} AND {2})

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=Iman Tanjah
     				String=70,1
      			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; SUN_033 - Reinforcements in new Ummayyad conquests: Spain - 711 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_033
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/05/711
	DeadlineEnd=31/12/725
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions ----------------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_OMY_090 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=Iman Ishbilliya
     				String=69,1
     				String=Al Kamil
     				String=67,1
      			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;
; SUNNI REVOLT - OTHER EFFECTS 
;

;---------------------------------------------------------------------------------------------------------------;
; SUN_101 -  Beduin marauders plunder the Holy Cities - Sep 845 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_101
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0 
	DeadlineStart=04/09/845
	DeadlineEnd=31/12/846
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ABS_133
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-200
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;---------------------------------------------------------------------------------------------------------------;
; SUN_102 -  Shiites sack the Holy Cities - Dec 864 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_101
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0 
	DeadlineStart=12/12/864
	DeadlineEnd=31/12/845
	Default=0

	BeginTargets
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------

 	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ABS_141
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-200
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=161
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=162
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;SUNNI HERESY EVENTS 

;-----------------------------------------------------------------------------------------------------------------------;
; KHARIJISM - 658 AD													;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_500
	Event=-1,Historical
	Title=[IDS_HE_TITLE_SUN_500]
	Description=[IDS_HE_DESC_SUN_500]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/658
	DeadlineEnd=31/12/670
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_KHA_001
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_SUN_500]
   		ParamEffectText=[IDS_HE_EFF_SUN_500]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NoEffect
			ParamEffectText=None
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; MUTAZILISM - 680 AD													;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_501
	Event=-1,Historical
	Title=[IDS_HE_TITLE_SUN_501]
	Description=[IDS_HE_DESC_SUN_501]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/680
	DeadlineEnd=31/12/711
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_MUT_001
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_SUN_501]
   		ParamEffectText=[IDS_HE_EFF_SUN_501]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NoEffect
			ParamEffectText=None
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; SHIA - 656														;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SUN_502
	Event=-1,Historical
	Title=[IDS_HE_TITLE_SUN_502]
	Description=[IDS_HE_DESC_SUN_502]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/656
	DeadlineEnd=22/05/676
	Default=0

	BeginTargets
		Target=SHI
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_SHI_001
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_SUN_502]
   		ParamEffectText=[IDS_HE_EFF_SUN_502]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NoEffect
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------


