; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Swedish-Varangians (SWE) Historical events - for Campaign Game starting AD350					;
;														;
; Prepared by Philippe Thibaut - March 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: 15 March 2005
;
; Edited: 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
;
;GENERAL EVENTS
; 

;---------------------------------------------------------------------------------------------------------------;
; SWE_001 -  The fondation of Novgorod (city) - May 879 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SWE_001
	Event=-1,Historical
	Title=[IDS_HE_TITLE_SWE_001]
	Description=[IDS_HE_DESC_SWE_001]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=17/05/879
	DeadlineEnd=31/12/896
	Default=0

	BeginTargets
		Target=SWE
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=208,SWE,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=208,SWE,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_SWE_001]
   		ParamEffectText=[IDS_HE_EFF_SWE_001]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewCity
			BeginStrings
 			    String=208 
			    String=Novgorod,2 
 			    String=[IDS_SCANDINAVIAN_ETHNIC]
			    String=[IDS_NORTHERN_PAGANISM]
			    String=2500
			EndStrings
			ParamEffectText=[IDS_HE_NEWCITY]
		EndHistoricalConsequence

		; Consequence #2 - Market
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=208
			     String=4 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3 - Barracks
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=208
			     String=7 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4 - Shipyard
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=208
			     String=3
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=15,Yes,Yes,Yes
		     		String=208
		    		String=15,Yes,Yes,No
		     		String=208
		    		String=22,Yes,No,No
		     		String=208
		    		String=16,Yes,Yes,No
		     		String=208
		    		String=33,Yes,Yes,Yes
		     		String=301
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #6
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=SWE_002
   				String=208
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
	
		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_TradeValueChange
			BeginStrings
				String=208 
				String=5
 			EndStrings
			ParamEffectText=[IDS_HE_TVCHANGE]
		EndHistoricalConsequence
		
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; SWE_002 -  The fondation of Kiev (city) - April 862 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SWE_002
	Event=-1,Historical
	Title=[IDS_HE_TITLE_SWE_002]
	Description=[IDS_HE_DESC_SWE_002]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=27/04/862
	DeadlineEnd=31/12/916
	Default=0

	BeginTargets
		Target=SWE
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=198,SWE,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=198,SWE,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_SWE_002]
   		ParamEffectText=[IDS_HE_EFF_SWE_002]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewCity
			BeginStrings
 			    String=198 
			    String=Kiev,2 
 			    String=[IDS_SCANDINAVIAN_ETHNIC]
			    String=[IDS_NORTHERN_PAGANISM]
			    String=2500
			EndStrings
			ParamEffectText=[IDS_HE_NEWCITY]
		EndHistoricalConsequence

		; Consequence #2 - Market
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=198
			     String=4 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3 - Barracks
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=198
			     String=7 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4 - Shipyard
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=198
			     String=3
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=15,Yes,Yes,Yes
		     		String=198
		    		String=15,Yes,Yes,No
		     		String=198
		    		String=22,Yes,No,No
		     		String=198
		    		String=16,Yes,Yes,No
		     		String=198
		    		String=33,Yes,Yes,Yes
		     		String=277
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #6
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=SWE_101
   				String=198
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
	
		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_TradeValueChange
			BeginStrings
				String=198 
				String=5
 			EndStrings
			ParamEffectText=[IDS_HE_TVCHANGE]
		EndHistoricalConsequence
		
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; SWE_050 -  The Rus - 882 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SWE_050
	Event=-1,Historical
	Title=[IDS_HE_TITLE_SWE_050]
	Description=[IDS_HE_DESC_SWE_050]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/882
	DeadlineEnd=31/12/916
	Default=0

	BeginTargets
		Target=SWE
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		   Type=HT_CityExist
		   BeginStrings
		     String=Novgorod 
		   EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		   Type=HT_CityExist
		   BeginStrings
		     String=Kiev 
		   EndStrings
	EndHistoricalCondition
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_SWE_050]
   		ParamEffectText=[IDS_HE_EFF_SWE_050]

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=NVG
				    String=1
				    String=1
				    String=1
				    String=300
				    String=5
				    String=5
				    String=5
				    String=100.0
  				    String=1.0
				    String=20
				    String=0
				    String=[IDS_NORTHERN_PAGANISM]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_SCANDINAVIAN_ETHNIC]
				    String=1
				    String=208
				    String=203
				    String=192
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #2 
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=KIE
				    String=1
				    String=1
				    String=1
				    String=350
				    String=5
				    String=5
				    String=5
				    String=100.0
  				    String=1.0
				    String=20
				    String=0
				    String=[IDS_NORTHERN_PAGANISM]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_SCANDINAVIAN_ETHNIC]
				    String=0
				    String=198
				    String=205
				    String=209
				    String=204
				    String=195
				    String=241
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_FIN_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4 
 		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_BAL_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_SLA_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_CountryCollapse
			ParamEffectText=[IDS_HE_COLLAPSE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------

;
;
;REVOLTS EVENTS
;
;

;---------------------------------------------------------------------------------------------------------------;
; SWE_101 -  Slavs Revolt! - May 867 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SWE_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_SWE_101]
	Description=[IDS_HE_DESC_SWE_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=17/05/867
	DeadlineEnd=31/12/867
	Default=0

	BeginTargets
		Target=SWE
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=208,SWE,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=208,SWE,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_SWE_101]
   		ParamEffectText=[IDS_HE_EFF_SWE_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NativesUprising
			BeginStrings
			     	String=208
			EndStrings
			ParamEffectText=[IDS_HE_NATIVERISING]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=208
			    String=12,Yes,No,No
			    String=208
			    String=16,Yes,No,No
			    String=208
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=SWE_901
   				String=208
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------



;
;APPEARANCE EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; SWE_999 - The Varangians appear as barbarians - 01 January 860 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SWE_999
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/859
	DeadlineEnd=31/12/882
	Default=0

	BeginTargets
		Target=SWE
	EndTargets

;-------- Conditions ----------------------------------------


;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=208
		    		String=15,Yes,Yes,Yes
		     		String=208
		    		String=11,Yes,Yes,Yes
		     		String=209
		    		String=15,Yes,Yes,Yes
		     		String=209
		    		String=11,Yes,Yes,Yes
		     		String=205
		    		String=15,Yes,Yes,Yes
		     		String=205
		    		String=11,Yes,Yes,Yes
		     		String=204
		    		String=15,Yes,Yes,Yes
		     		String=204
		    		String=33,Yes,Yes,Yes
		     		String=301
		    		String=33,Yes,Yes,Yes
		     		String=277
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_NewHorde
		   BeginStrings
		     String=208
		     String=5000
  		   EndStrings
		   ParamEffectText=[IDS_HE_NEWHORDE]
		 EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=SWE_001
   				String=208
				String=SWE_101
   				String=205
				String=SWE_102
   				String=209
				String=SWE_103
   				String=204
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
		   Type=HC_NewHorde
		   BeginStrings
		     String=205
		     String=5000
  		   EndStrings
		   ParamEffectText=[IDS_HE_NEWHORDE]
		 EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------






