; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Turkish (TUR) Historical events - for Campaign Game starting AD350						;
;														;
; Prepared by Philippe Thibaut - January 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: April 2005
;
; Edited: 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
; GENERAL EVENTS
;

;
; POLITICAL EVENTS
;

;
;REVOLTS EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; TUR_101 -  Turkish rebellion in Persia - Feb 1058 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TUR_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_TUR_101]
	Description=[IDS_HE_DESC_TUR_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/02/1058
	DeadlineEnd=31/12/1058
	Default=0

	BeginTargets
		Target=TUR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=176,TUR,1
			String=177,TUR,1
			String=180,TUR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=176,TUR,1
			String=177,TUR,1
			String=180,TUR,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_TUR_101]
   		ParamEffectText=[IDS_HE_EFF_TUR_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=176
				String=177
				String=180
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=176
				String=177
				String=180
				String=REV
				String=TUR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=176
				String=177
				String=180
				String=REV
				String=TUR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=176
			    String=16,Yes,No,No
		     	    String=176
			    String=29,Yes,Yes,Yes
			    String=176
			    String=22,Yes,Yes,Yes
			    String=176
			    String=30,Yes,Yes,Yes
			    String=176
			    String=30,Yes,Yes,Yes
			    String=176
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=TUR_901
   				String=176
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; TUR_102 -  Shiite revolt in Bahgad - Jul 1059 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TUR_107
	Event=-1,Historical
	Title=[IDS_HE_TITLE_TUR_107]
	Description=[IDS_HE_DESC_TUR_107]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/02/762
	DeadlineEnd=31/12/762
	Default=0

	BeginTargets
		Target=TUR
	EndTargets

;-------- Conditions -----------------------------------------

 
	; Condition #1
	BeginHistoricalCondition
	   Type=HT_ReligionExist
	   BeginStrings
	     String=[IDS_SHIITE_MUSLIM]
	   EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=168,TUR,1
		EndStrings
	EndHistoricalConditions	

	ConditionsFormula=({1} AND {2})	

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_TUR_102]
   		ParamEffectText=[IDS_HE_EFF_TUR_102]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=168
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=168
				String=REV
				String=TUR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=168
			    String=13,Yes,No,No
			    String=168
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=TUR_902
   				String=168
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_SUNNI_MUSLIM] 
				String=[IDS_SHIITE_MUSLIM]
				String=168,50
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;
;APPEARANCE EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; TUR_998 - The Turks appear as barbarians - 01 January 941 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TUR_998
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/940
	DeadlineEnd=31/12/995
	Default=0

	BeginTargets
		Target=TUR
	EndTargets

;-------- Conditions ----------------------------------------

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=185
		    		String=12,Yes,Yes,Yes
		     		String=185
		    		String=30,Yes,Yes,Yes
		     		String=185
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=TUR	
			     String=PAZ
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=184
		    		String=30,Yes,Yes,Yes
		     		String=183
		    		String=29,Yes,Yes,Yes
		     		String=184
		    		String=29,Yes,Yes,Yes
		     		String=184
		    		String=29,Yes,Yes,Yes
		     		String=183
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
				String=HEP
				String=TUR
			EndStrings
			ParamEffectText=None 
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=TUR	
			     String=BYZ
			     String=Friendship
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=ABS	
			     String=TUR
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; TUR_999 - A new horde appear from Asia : the Seljuks - 01 January 998 AD						;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TUR_999
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/997
	DeadlineEnd=31/12/999
	Default=0

	BeginTargets
		Target=TUR
	EndTargets

;-------- Conditions ----------------------------------------


;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=183
		    		String=12,Yes,Yes,Yes
		     		String=183
		    		String=30,Yes,Yes,Yes
		     		String=183
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_NewHorde
		   BeginStrings
		     String=183
		     String=15000
  		   EndStrings
		   ParamEffectText=[IDS_HE_NEWHORDE]
		 EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=PAZ	
			     String=TUR
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=TUR_033
   				String=182
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=29,Yes,Yes,Yes
		     		String=182
		    		String=29,Yes,Yes,Yes
		     		String=182
		    		String=29,Yes,Yes,Yes
		     		String=182
		    		String=29,Yes,Yes,Yes
		     		String=182
		    		String=30,Yes,Yes,Yes
		     		String=182
		    		String=30,Yes,Yes,Yes
		     		String=182
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------



