; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Wessex (WES) Historical events - for Campaign Game starting AD350							;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 25 March 2005
; Edited : 24 May 2005
;
;----------------------------------------------------------------------------------------------------------------------	

;
; GENERAL EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; WES_001 - Creation of Wessex - Jul 550 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WES_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/07/550
	DeadlineEnd=31/12/760
	Default=0

	BeginTargets
		Target=WES
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_SAX_003
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_TradeValueChange
			BeginStrings
				String=18 
				String=5
 			EndStrings
			ParamEffectText=[IDS_HE_TVCHANGE]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,No
		     		String=18
		    		String=12,Yes,Yes,No
		     		String=18
		    		String=16,Yes,No,No
		     		String=18
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=250
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #5 - Alliance with other Saxons kingdoms (Wessex is leader) 
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=EAG	
			     String=WES
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #6 - Alliance with other Saxons kingdoms (Wessex is leader) 
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=ESS	
			     String=WES
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; WES_005 - Conquest of the South - 686 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WES_005
	Event=-1,Historical
	Title=[IDS_HE_TITLE_WES_005]
	Description=[IDS_HE_DESC_WES_005]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/07/686
	DeadlineEnd=31/12/741
	Default=0

	BeginTargets
		Target=WES
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=WES_013
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_WES_005]
   		ParamEffectText=[IDS_HE_EFF_WES_005]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=15
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=150
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=WES	
			     String=ESS
			     String=Vassalisation
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
				String=KNT
				String=WES
			EndStrings
			ParamEffectText=None 
		EndHistoricalConsequence
 			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; WES_010 - Egbert overlord - 828 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WES_010
	Event=-1,Historical
	Title=[IDS_HE_TITLE_WES_010]
	Description=[IDS_HE_DESC_WES_010]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=17/04/828
	DeadlineEnd=31/12/941
	Default=0

	BeginTargets
		Target=WES
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=WES_020
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_WES_010]
   		ParamEffectText=[IDS_HE_EFF_WES_010]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=150
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=WES	
			     String=NHU
			     String=Vassalisation
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
				String=MER
				String=WES
			EndStrings
			ParamEffectText=None 
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
				String=ESS
				String=WES
			EndStrings
			ParamEffectText=None 
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_ENG_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


