; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Wisigoths (WIS) Historical events - for Campaign Game starting AD350						;
;														;
; Prepared by Philippe Thibaut - March 2005									;
; --------------------------------------------------------------------------------------------------------------;


;---------------------------------------------------------------------------------------------------------------
; Created: January 2005
;
; Edited: 24 May 2005
;---------------------------------------------------------------------------------------------------------------	


;
;MIGRATION EVENTS
; 

;---------------------------------------------------------------------------------------------------------------;
; WIS_001 -  Flight from the Huns - Mar 376 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_001
	Event=-1,Historical
	Title=[IDS_HE_TITLE_WIS_001]
	Description=[IDS_HE_DESC_WIS_001]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/03/376
	DeadlineEnd=31/12/407
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	  Type=HT_PresentIn
		  BeginStrings
		    String=4026
		    String=HUN 
		  EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
	  Type=HT_PresentIn
		  BeginStrings
		    String=4029
		    String=HUN 
		  EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_WIS_001]
   		ParamEffectText=[IDS_HE_EFF_WIS_001]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_NewHorde
		   BeginStrings
		     String=237
		     String=15000
  		   EndStrings
		   ParamEffectText=[IDS_HE_NEWHORDE]
		 EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,No
		     		String=237
		    		String=12,Yes,Yes,No
		     		String=237
		    		String=22,Yes,No,No
		     		String=237
		    		String=16,Yes,Yes,No
		     		String=237
		    		String=29,Yes,Yes,Yes
		     		String=237
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------




;-----------------------------------------------------------------------------------------------------------------------;
; WIS_002 - Wisigoths granted Foedus by Eastern Rome in Moesia -  376 AD						;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_002
	Event=-1,Historical
	Title=[IDS_HE_TITLE_WIS_002]
	Description=[IDS_HE_DESC_WIS_002]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/06/380
	DeadlineEnd=31/12/405
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_015 
     		     String=2
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Accept
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_WIS_002]
   		ParamEffectText=[IDS_HE_EFF_WIS_002]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=104
				String=WIS
				String=BYZ
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=104
				String=WIS
				String=BYZ
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_Peace
		   BeginStrings
		     String=BYZ
		     String=WIS
		   EndStrings
		   ParamEffectText=[IDS_HE_PEACE]
		 EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BYZ	
			     String=WIS
			     String=Foedus
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence


	; Choice #2 - Refuse
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_WIS_002]
   		ParamEffectText=[IDS_HE_EFF2_WIS_002]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=23,Yes,Yes,Yes
		     		String=237
		    		String=11,Yes,Yes,Yes
		     		String=237
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; WIS_003 -  Wisigoths reject Foedus -  378 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_003
	Event=-1,Historical
	Title=[IDS_HE_TITLE_WIS_003]
	Description=[IDS_HE_DESC_WIS_003]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/07/378
	DeadlineEnd=31/12/425
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_016 
     		     String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Revolt
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_WIS_003]
   		ParamEffectText=[IDS_HE_EFF_WIS_003]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,Yes
		     		String=104
		    		String=11,Yes,Yes,Yes
		     		String=104
		    		String=22,Yes,Yes,Yes
		     		String=104
		    		String=30,Yes,Yes,Yes
		     		String=104
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

 		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
			     String=BYZ
			     String=WIS 
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		;Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; WIS_004 - Reinforcements received during Balkan Trek - Step 1 - Epirus					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_004
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/380
	DeadlineEnd=31/12/385
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=115
			String=WIS
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=115
		    		String=13,No,No,Yes
		     		String=115
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; WIS_005 - Reinforcements received during Balkan Trek - Step 1 - Thassalia					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_005
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/380
	DeadlineEnd=31/12/385
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=117
			String=WIS
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=117
		    		String=13,No,No,Yes
		     		String=117
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; WIS_006 - Reinforcements received during Balkan Trek - Step 1 - Macedonia					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_006
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/380
	DeadlineEnd=31/12/385
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=114
			String=WIS
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,Yes,Yes
		     		String=114
		    		String=21,No,No,Yes
		     		String=114
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; WIS_007 - Reinforcements received during Balkan Trek - Step 2 - Savus						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_007
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/385
	DeadlineEnd=31/12/405
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=105
			String=WIS
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=13,No,No,Yes
		     		String=105
		    		String=13,No,No,Yes
		     		String=105
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; WIS_008 - Reinforcements received during Balkan Trek - Step 2 - Dalmatia					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_008
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/385
	DeadlineEnd=31/12/405
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=106
			String=WIS
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=16,Yes,No,Yes
		     		String=106
		    		String=13,No,No,Yes
		     		String=106
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; WIS_009 - Reinforcements received during Balkan Trek - Step 2 - Istria					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_009
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/390
	DeadlineEnd=31/12/405
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=109
			String=WIS
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=16,No,No,Yes
		     		String=109
		    		String=21,No,No,Yes
		     		String=109
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; WIS_010 - Reinforcements received during Italian Trek - Step 3 - Aquilea					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_010
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/400
	DeadlineEnd=31/12/405
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=88
			String=WIS
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=13,No,No,Yes
		     		String=88
		    		String=42,No,No,Yes
		     		String=88
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; WIS_011 - Reinforcements received during Italian Trek - Step 3 - Toscana					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_011
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/405
	DeadlineEnd=31/12/409
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=92
			String=WIS
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=13,No,No,Yes
		     		String=92
		    		String=42,No,No,Yes
		     		String=92
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; WIS_012 - Reinforcements received during Italian Trek - Step 3 - Apulia					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_010
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/410
	DeadlineEnd=31/12/415
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=99
			String=WIS
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=36,No,No,Yes
		     		String=99
		    		String=31,No,No,Yes
		     		String=99
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; WIS_013 - Reinforcements received during Italian Trek - Step 3 - Latium					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_013
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/410
	DeadlineEnd=31/12/412
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=96
			String=WIS
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=13,No,No,Yes
		     		String=96
		    		String=41,No,No,Yes
		     		String=96
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; WIS_020 - Alarich takes Rome - 410 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent
;--------- General data ------------------------------------

	Tag=HE_WIS_020
	Event=-1,Historical
	Title=[IDS_HE_TITLE_WIS_020]
	Description=[IDS_HE_DESC_WIS_020]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/405
	DeadlineEnd=31/12/450
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=96,WIS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=WIS_004
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2}) 


;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_WIS_020]
   		ParamEffectText=[IDS_HE_EFF_WIS_020]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=150
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=96
			     String=7
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=96
			     String=4
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=96
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=96
				String=Urban 
				String=ALL 
				String=ALL
				String=3000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=19
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; WIS_021 -  Wisigoths granted Foedus by Rome in Aquitania -  410 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_021
	Event=-1,Historical
	Title=[IDS_HE_TITLE_WIS_021]
	Description=[IDS_HE_DESC_WIS_021]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=24/08/410
	DeadlineEnd=31/12/425
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_ROM_015 
     		     String=2
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Accept
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_WIS_021]
   		ParamEffectText=[IDS_HE_EFF_WIS_021]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=49
				String=50
				String=WIS
				String=ROM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=49
				String=50
				String=WIS
				String=ROM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_Peace
		   BeginStrings
		     String=ROM
		     String=WIS
		   EndStrings
		   ParamEffectText=[IDS_HE_PEACE]
		 EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=23,Yes,Yes,Yes
		     		String=49
		    		String=11,Yes,Yes,Yes
		     		String=49
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=ROM	
			     String=WIS
			     String=Foedus
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2 - Refuse
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_WIS_021]
   		ParamEffectText=[IDS_HE_EFF2_WIS_021]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; WIS_022 -  Wisigoths inrtervene in Spain on behalf of Rome -  416 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_022
	Event=-1,Historical
	Title=[IDS_HE_TITLE_WIS_022]
	Description=[IDS_HE_DESC_WIS_022]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=14/03/416
	DeadlineEnd=31/12/435
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_ROM_016 
     		     String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Accept
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_WIS_022]
   		ParamEffectText=[IDS_HE_EFF_WIS_022]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=52
				String=56
				String=59
				String=WIS
				String=ROM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
			     String=SUE
			     String=WIS 
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
			     String=VAN
			     String=WIS 
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
			     String=ALN
			     String=WIS 
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=52
		    		String=22,Yes,Yes,Yes
		     		String=52
		    		String=22,Yes,Yes,Yes
		     		String=52
		    		String=23,Yes,Yes,Yes
		     		String=52
		    		String=11,Yes,Yes,Yes
		     		String=52
		    		String=12,Yes,Yes,Yes
		     		String=52
		    		String=12,Yes,Yes,Yes
		     		String=52
		    		String=16,Yes,Yes,Yes
		     		String=52
		    		String=13,Yes,No,No
		     		String=52
		    		String=42,Yes,No,No
		     		String=52
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #7
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=WIS_106
   				String=52
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #10
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=ROM	
			     String=WIS
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence


	EndHistoricalChoice

	; Choice #2 - Refuse
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_WIS_022]
   		ParamEffectText=[IDS_HE_EFF2_WIS_022]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=23,Yes,Yes,Yes
		     		String=49
		    		String=11,Yes,Yes,Yes
		     		String=49
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;
;
;POLITICAL AND DOMESTIC EVENTS
;
;


;---------------------------------------------------------------------------------------------------------------;
; WIS_030 -  Wisigoth captial moved to Toletum - 520 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_030
	Event=-1,Historical
	Title=[IDS_HE_TITLE_WIS_030]
	Description=[IDS_HE_DESC_WIS_030]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/03/376
	DeadlineEnd=31/12/407
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	  Type=HT_PresentIn
		BeginStrings
		    String=4006
		    String=WIS 
	  	EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
	  Type=HT_PresentIn
		BeginStrings
		    String=4008
		    String=WIS 
	  	EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=62,WIS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #4
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=62,WIS,1
		EndStrings
	EndHistoricalConditions		


	ConditionsFormula=(({1} AND {2}) AND ({3} AND {4}))

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_WIS_030]
   		ParamEffectText=[IDS_HE_EFF_WIS_030]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=62
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence

		; Consequence #2 - Palace		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=62
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #3 - Court		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=62
			     String=6
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;---------------------------------------------------------------------------------------------------------------;
; WIS_040 -  Egica enslaves the Jews 694 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_040
	Event=-1,Historical
	Title=[IDS_HE_TITLE_WIS_040]
	Description=[IDS_HE_DESC_WIS_040]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/05/694
	DeadlineEnd=31/12/705
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=WIS_033
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_WIS_040]
   		ParamEffectText=[IDS_HE_EFF_WIS_040]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=200
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=62
				String=Urban
				String=[IDS_SEMITIC_ETHNIC]
				String=[IDS_JUDAISM]
				String=1000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=69
				String=Urban
				String=[IDS_SEMITIC_ETHNIC]
				String=[IDS_JUDAISM]
				String=1500
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence
 
		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=68
				String=Urban
				String=[IDS_SEMITIC_ETHNIC]
				String=[IDS_JUDAISM]
				String=1500
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_TradeValueChange
			BeginStrings
				String=68 
				String=-5
 				String=69
				String=-5
 				String=62
				String=-5
			EndStrings
			ParamEffectText=[IDS_HE_TVCHANGE]
		EndHistoricalConsequence
	
		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=19
			     Attribute=19				
			EndAttributes
			ParamEffectText=None
		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; WIS_050 -  The Euric Code - 480 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_050
	Event=-1,Historical
	Title=[IDS_HE_TITLE_WIS_050]
	Description=[IDS_HE_DESC_WIS_050]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/05/480
	DeadlineEnd=31/12/498
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=WIS_010
		EndStrings
	EndHistoricalCondition
	

;-------- Choices & Consequences ------------------------------

	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_WIS_050]
   		ParamEffectText=[IDS_HE_EFF_WIS_050]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; WIS_051 -  The Codex Revisus - 480 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_051
	Event=-1,Historical
	Title=[IDS_HE_TITLE_WIS_051]
	Description=[IDS_HE_DESC_WIS_051]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/03/580
	DeadlineEnd=31/12/586
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=WIS_018
		EndStrings
	EndHistoricalCondition
	

;-------- Choices & Consequences ------------------------------

	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_WIS_051]
   		ParamEffectText=[IDS_HE_EFF_WIS_051]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; WIS_052 -  The Liber Iodiciorum - 660 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_052
	Event=-1,Historical
	Title=[IDS_HE_TITLE_WIS_052]
	Description=[IDS_HE_DESC_WIS_052]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/05/660
	DeadlineEnd=31/12/670
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=WIS_030
		EndStrings
	EndHistoricalCondition
	

;-------- Choices & Consequences ------------------------------

	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_WIS_052]
   		ParamEffectText=[IDS_HE_EFF_WIS_052]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; WIS_053 -  Edictum of Tributis Relaxatis - 680 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_053
	Event=-1,Historical
	Title=[IDS_HE_TITLE_WIS_053]
	Description=[IDS_HE_DESC_WIS_053]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/05/680
	DeadlineEnd=31/12/712
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=WIS_032
		EndStrings
	EndHistoricalCondition
	

;-------- Choices & Consequences ------------------------------

	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_WIS_053]
   		ParamEffectText=[IDS_HE_EFF_WIS_053]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=-30
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=75 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; WIS_090 -  Fall of wisigothic Spain - 711 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_090
	Event=-1,Historical
	Title=[IDS_HE_TITLE_WIS_090]
	Description=[IDS_HE_DESC_WIS_090]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/05/711
	DeadlineEnd=31/12/720
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=WIS_035
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=62,WIS,0
		EndStrings
	EndHistoricalConditions		

	; Condition #3
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_WIS_053 
     		     String=1
		EndStrings
	EndHistoricalCondition

	; Condition #4
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_WIS_103 
     		     String=1
		EndStrings
	EndHistoricalCondition

	; Condition #5
	BeginHistoricalCondition
	  Type=HT_PresentIn
		  BeginStrings
		    String=4008
		    String=OMY 
		  EndStrings
	EndHistoricalCondition

	ConditionsFormula=(NOT({1}) AND ({2} AND {3} AND {4} AND {5})

;-------- Choices & Consequences ------------------------------

	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_WIS_090]
   		ParamEffectText=[IDS_HE_EFF_WIS_090]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_OMY_090
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
		   Type=HC_CountryCollapse
		   BeginStrings
			String=AST,54,55,61,60,59 
		   EndStrings
		   ParamEffectText=[IDS_HE_COLLAPSE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_AST_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;
; RELIGION
;

;---------------------------------------------------------------------------------------------------------------;
; WIS_075 -  Conversion to Catholicism - 586 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_075
	Event=-1,Historical
	Title=[IDS_HE_TITLE_WIS_075]
	Description=[IDS_HE_DESC_WIS_075]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/586
	DeadlineEnd=31/12/588
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=WIS_019
		EndStrings
	EndHistoricalCondition
	

;-------- Choices & Consequences ------------------------------

	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_WIS_075]
   		ParamEffectText=[IDS_HE_EFF_WIS_075]

		; Consequence #1
 		BeginHistoricalConsequence
		  Type=HC_CountryConversion
			BeginStrings
  				String=[IDS_CATHOLIC_CHRISTIANITY] 
			EndStrings
			ParamEffectText=[IDS_HE_NATIONCONVERT]
		EndHistoricalConsequence

		;Consequence #5
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=15 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_WIS_075]
   		ParamEffectText=[IDS_HE_EFF2_WIS_075]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
			     String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice


EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; WIS_076 -  St Isidorus - 588 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_076
	Event=-1,Historical
	Title=[IDS_HE_TITLE_WIS_076]
	Description=[IDS_HE_DESC_WIS_076]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/04/588
	DeadlineEnd=31/12/638
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=CAT_513
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_CAT_056 
     		     String=1
		EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_WIS_075 
     		     String=1
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2}) AND {3})

;-------- Choices & Consequences ------------------------------

	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_WIS_076]
   		ParamEffectText=[IDS_HE_EFF_WIS_076]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
			     String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice


EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; WIS_077 -  Johannes Biclariensis - 577 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_077
	Event=-1,Historical
	Title=[IDS_HE_TITLE_WIS_077]
	Description=[IDS_HE_DESC_WIS_077]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/04/577
	DeadlineEnd=31/12/586
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=WIS_018
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_WIS_077]
   		ParamEffectText=[IDS_HE_EFF_WIS_077]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=20
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-10 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;
;
;REVOLTS EVENTS
;
;

;---------------------------------------------------------------------------------------------------------------;
; WIS_101 -  Gesalic revolt - Jul 507 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_WIS_101]
	Description=[IDS_HE_DESC_WIS_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/07/507
	DeadlineEnd=31/12/507
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=48,WIS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=48,WIS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_WIS_101]
   		ParamEffectText=[IDS_HE_EFF_WIS_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=48
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=48
				String=REV
				String=WIS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=48
				String=REV
				String=WIS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=48
			    String=12,Yes,No,No
		     	    String=48
			    String=22,Yes,Yes,Yes
			    String=48
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=WIS_901
   				String=48
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; WIS_102 -  Hilderuc Revolt - May 672 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_102
	Event=-1,Historical
	Title=[IDS_HE_TITLE_WIS_102]
	Description=[IDS_HE_DESC_WIS_102]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/05/672
	DeadlineEnd=31/12/672
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=48,WIS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=48,WIS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_WIS_102]
   		ParamEffectText=[IDS_HE_EFF_WIS_102]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=48
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=48
				String=REV
				String=WIS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=48
				String=REV
				String=WIS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=48
			    String=12,Yes,No,No
		     	    String=48
			    String=22,Yes,Yes,Yes
			    String=48
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=WIS_903
   				String=48
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; WIS_103 -  Julianus Rebellion - May 709 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_103
	Event=-1,Historical
	Title=[IDS_HE_TITLE_WIS_103]
	Description=[IDS_HE_DESC_WIS_103]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=07/05/709
	DeadlineEnd=31/12/711
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=69,WIS,1
			String=68,WIS,1
			String=70,WIS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=69,WIS,1
			String=68,WIS,1
			String=70,WIS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_WIS_103]
   		ParamEffectText=[IDS_HE_EFF_WIS_103]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=69
				String=68
				String=70
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=69
				String=68
				String=70
				String=REV
				String=WIS
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence
		
		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=69
				String=68
				String=70
				String=REV
				String=WIS
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
		    	String=12,Yes,No,No
		     	String=69
		    	String=12,Yes,No,No
		     	String=69
				String=22,Yes,Yes,Yes
				String=69
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=WIS_903
   				String=69
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent
;------------------------------  end of event  ------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; WIS_104 -  Athanagild rebellion - Jul 507 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WIS_104
	Event=-1,Historical
	Title=[IDS_HE_TITLE_WIS_104]
	Description=[IDS_HE_DESC_WIS_104]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=10/02/553
	DeadlineEnd=31/12/556
	Default=0

	BeginTargets
		Target=WIS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=69,WIS,1
			String=68,WIS,1
			String=64,WIS,1
			String=65,WIS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=69,WIS,1
			String=68,WIS,1
			String=64,WIS,1
			String=65,WIS,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=WIS_015
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2}) AND {3}


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_WIS_104]
   		ParamEffectText=[IDS_HE_EFF_WIS_104]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=68
				String=69
				String=64
				String=65
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=68
				String=69
				String=64
				String=65
				String=REV
				String=WIS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=68
				String=69
				String=64
				String=65
				String=REV
				String=WIS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=65
			    String=12,Yes,No,No
		     	    String=65
			    String=22,Yes,Yes,Yes
			    String=65
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=WIS_902
   				String=65
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
	
		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_BYZ_019
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
		
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


