; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Western Slavic Migrations (WSL) Historical events - for Campaign Game starting AD350					;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 16 March 2005
; Edited : 24 May 2005
;----------------------------------------------------------------------------------------------------------------------	

;-----------------------------------------------------------------------------------------------------------------------;
; CREATION OF THE EASTERN SLAVS - Around 633 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WSL_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/632
	DeadlineEnd=31/12/965
	Default=0

	BeginTargets
		Target=WSL
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
			String=HE_WSL_004 
     		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=WSL
				    String=3
				    String=1
				    String=1
				    String=10
				    String=0
				    String=0
				    String=0
				    String=100.0
  				    String=1.0
				    String=10
				    String=0
				    String=[IDS_GERMANIC_PAGANISM]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_SLAVIC_ETHNIC]
				    String=2
				    String=228
				    String=218
				    String=219
				    String=214
				    String=227
				    String=239
				    String=240
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,No
		     		String=228
		    		String=12,Yes,Yes,No
		     		String=218
		    		String=12,Yes,No,No
		     		String=219
		    		String=12,Yes,Yes,No
		     		String=214
		    		String=12,Yes,Yes,No
		     		String=227
		    		String=12,Yes,No,No
		     		String=240
		    		String=12,Yes,No,No
		     		String=239
		    		String=16,Yes,Yes,No
		     		String=228
		    		String=16,Yes,Yes,Yes
		     		String=227
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------



;WESTERN SLAVIC MIGRATIONS



;-----------------------------------------------------------------------------------------------------------------------;
; MOVEMENT IN RUSSIA - Between 350 and 450 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WSL_002
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/395
	DeadlineEnd=31/12/419
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; Note : the target is CAT to make sure those migrations happen


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=193
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=300
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=194
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=500
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

;-----------------------------------------------------------------------------------------------------------------------;
; FIRST WAVE - Between 500 and 530 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WSL_003
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/500
	DeadlineEnd=31/12/530
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; Note : the target is CAT to make sure those migrations happen

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=213
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_NORTHERN_PAGANISM]
				String=8500
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=219
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=7000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=226
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=17500
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=227
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=18000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=228
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=24000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence


		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=229
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=22000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=231
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=12000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=232
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=20000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #9
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=235
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=22000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; SECOND WAVE - Between 550 and 630 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WSL_004
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/550
	DeadlineEnd=31/12/630
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; Note : the target is CAT to make sure those migrations happen


	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_WSL_003
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None
 
		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=218
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_NORTHERN_PAGANISM]
				String=7500
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=219
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=3000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=225
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=24500
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=227
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=4000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=230
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=24000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=231
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=6000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=233
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=5000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=234
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=10000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #9
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=235
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=10000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #10
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=239
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=8000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; THIRD WAVE - Between 750 and 900 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_WSL_005
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/750
	DeadlineEnd=31/12/900
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; Note : the target is CAT to make sure those migrations happen

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_WSL_004
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None
 
		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=218
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_NORTHERN_PAGANISM]
				String=1500
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=226
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=3000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=219 
			     String=Rural
			     String=ALL
			     String=[IDS_SLAVIC_ETHNIC]
			     String=50
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=227 
			     String=Rural
			     String=ALL
			     String=[IDS_SLAVIC_ETHNIC]
			     String=50
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=239 
			     String=Rural
			     String=ALL
			     String=[IDS_SLAVIC_ETHNIC]
			     String=50
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=240 
			     String=Rural
			     String=ALL
			     String=[IDS_SLAVIC_ETHNIC]
			     String=50
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=228 
			     String=Rural
			     String=ALL
			     String=[IDS_SLAVIC_ETHNIC]
			     String=100
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=214 
			     String=Rural
			     String=ALL
			     String=[IDS_SLAVIC_ETHNIC]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #9
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=229 
			     String=Rural
			     String=ALL
			     String=[IDS_SLAVIC_ETHNIC]
			     String=100
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #10
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=213 
			     String=Rural
			     String=ALL
			     String=[IDS_SLAVIC_ETHNIC]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------
