; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Zirids (ZIR) Historical events - for Campaign Game starting AD350							;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;-----------------------------------------------------------------------------------------------------------------------
; Created: 25 March 2005
; Edited : 24 May 2005
;
;------------------------------------------------------------------------------------------------------------------------	


;-----------------------------------------------------------------------------------------------------------------------;
;ZIR_001 -  Creation of the Zirids - following the Fatimid conquest of Egypt - 969 AD					;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ZIR_001
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ZIR_001]
	Description=[IDS_HE_DESC_ZIR_001]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/10/1014
	DeadlineEnd=31/12/1014
	Default=0

	BeginTargets
		Target=ZIR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=3
			String=126,FTM,1
			String=128,FTM,1
			String=129,FTM,1
			String=127,FTM,1
			String=130,FTM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=3
			String=126,FTM,1
			String=128,FTM,1
			String=129,FTM,1
			String=127,FTM,1
			String=130,FTM,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ZIR_001]
   		ParamEffectText=[IDS_HE_EFF_ZIR_001]

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=ZIR
				    String=1
				    String=1
				    String=1
				    String=250
				    String=5
				    String=15
				    String=15
				    String=100.0
  				    String=1.0
				    String=20
				    String=0
				    String=[IDS_SUNNI_MUSLIM]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_ARABIC_ETHNIC]
				    String=1
				    String=81
				    String=80
			            String=79
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,No
		     		String=81
		    		String=12,Yes,Yes,No
		     		String=81
		    		String=29,Yes,No,No
		     		String=81
		    		String=16,Yes,Yes,No
		     		String=81
		    		String=30,Yes,Yes,Yes
		     		String=81
		    		String=30,Yes,Yes,No
		     		String=81
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;
; REVOLTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; ZIR_101 - The Hammadids - Sep 1014 AD											;
;-----------------------------------------------------------------------------------------------------------------------;


BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ZIR_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ZIR_101]
	Description=[IDS_HE_DESC_ZIR_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=08/09/1014
	DeadlineEnd=31/12/1014
	Default=0

	BeginTargets
		Target=ZIR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=77,ZIR,1
			String=78,ZIR,1
			String=79,ZIR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=77,ZIR,1
			String=78,ZIR,1
			String=79,ZIR,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ZIR_101]
   		ParamEffectText=[IDS_HE_EFF_ZIR_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=77
				String=78
				String=79
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=77
				String=78
				String=79
				String=REV
				String=ZIR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
		    		String=12,Yes,Yes,No
		     		String=77
		    		String=12,Yes,Yes,No
		     		String=78
		    		String=16,Yes,No,No
		     		String=77
		    		String=16,Yes,No,No
		     		String=77
		    		String=22,Yes,Yes,Yes
		     		String=78
		    		String=30,Yes,Yes,Yes
		     		String=77
		    		String=22,Yes,Yes,Yes
		     		String=77
		    		String=30,Yes,Yes,No
		     		String=78
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ZIR_901
   				String=77
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_HAM_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------





