; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Byzantine (BYZ) Historical events - for Campaign Game starting AD350						        ;
;															;
; Prepared by Philippe Thibaut - 2005 - with Luis Miguel Nunes corujo							;	
; ----------------------------------------------------------------------------------------------------------------------;


;----------------------------------------------------------------------------------------------------------------------
; Edited: 16 March 2005 - renumbered the HE to fit with other BYZ events (001 + already used)
;		        added
;
; 18 March 2005
; LUIS: corrected dates on the cALIPH helping paulicians
;	Added Theodora/Justinian event
;
; 2 April 2005
; LUIS: Added new choices in BYZ_501, BYZ_506, BYZ_507, BYZ_508 and BYZ_509
;	Added new consequences in BYZ_501, BYZ_506; BYZ_508
;	Changed condition in BYZ_502, BYZ_507; BYZ_509
;
; 5 April 2005
; PHILIPPE: changed the order of triggers/consequences between BYZ_501 (plus consequence on BYZ_502) and MNT_001
; LUIS: added 3rd choice for BYZ_501 and BYZ_506
;
; 17 April 2005 : included revolt events
;
; 3 May 2005 : added Synod events
;
; 18-24 May : added various events
;----------------------------------------------------------------------------------------------------------------------	


;
;
; GENERAL EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; BYZ_001 -  Earthquake in Antioch - 29 May 526 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_001
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_001]
	Description=[IDS_HE_DESC_BYZ_001]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=29/05/526
	DeadlineEnd=30/05/526
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

; none

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_001]
   		ParamEffectText=[IDS_HE_EFF_BYZ_001]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=151
				String=Rural
				String=ALL
				String=ALL
				String=10000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=151
				String=Urban
				String=ALL
				String=ALL
				String=5000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=151
			     String=1
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=151
			     String=3
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=151
			     String=4
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=151
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=151
			     String=6
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=151
			     String=7
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #9
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=151
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_002 -  Earthquake in Antioch - 29 Nov 528 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_002
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_002]
	Description=[IDS_HE_DESC_BYZ_002]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=29/11/528
	DeadlineEnd=30/05/528
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

; none

;-------- Choices & Consequences -------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_002]
   		ParamEffectText=[IDS_HE_EFF_BYZ_002]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=151
				String=Rural
				String=ALL
				String=ALL
				String=10000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=151
				String=Urban
				String=ALL
				String=ALL
				String=5000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=151
			     String=1
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=151
			     String=3
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=151
			     String=6
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=151
			     String=7
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=151
			     String=11
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------



;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_003 -  Plague in Constantinople - Fall 542 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_003
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_003]
	Description=[IDS_HE_DESC_BYZ_003]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/09/542
	DeadlineEnd=30/05/542
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=113
				String=Rural
				String=ALL
				String=ALL
				String=7500
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=113
				String=Urban
				String=ALL
				String=ALL
				String=5000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_Epidemic
			BeginStrings
				String=4014
			EndStrings
			ParamEffectText=[IDS_HE_EPIDEMIC]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_004 -  Smallpox in Egypt - Fall 620 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_004
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_004]
	Description=[IDS_HE_DESC_BYZ_004]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=09/09/620
	DeadlineEnd=30/05/625
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=126
				String=Rural
				String=ALL
				String=ALL
				String=5000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=126
				String=Urban
				String=ALL
				String=ALL
				String=2000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_Epidemic
			BeginStrings
				String=4012
			EndStrings
			ParamEffectText=[IDS_HE_EPIDEMIC]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_005 -  The Theodosian Code - 448 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_005
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_005]
	Description=[IDS_HE_DESC_BYZ_005]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/448
	DeadlineEnd=31/12/448
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BYZ_005
		EndStrings
	EndHistoricalCondition
	

;-------- Choices & Consequences ------------------------------

	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_005]
   		ParamEffectText=[IDS_HE_EFF_BYZ_005]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=-1
			EndStrings
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_006 -  Theodosius II fortifies Constantinople - Phase 1 - Mar 413 AD					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_006
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_006]
	Description=[IDS_HE_DESC_BYZ_006]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/03/413
	DeadlineEnd=31/12/445
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #3
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BYZ_005
		EndStrings
	EndHistoricalCondition

	
	ConditionsFormula=({1} AND {2}) AND {3}


;-------- Choices & Consequences ------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_006]
   		ParamEffectText=[IDS_HE_EFF_BYZ_006]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Fortification
			BeginStrings
			     String=113
			EndStrings
			ParamEffectText=[IDS_HE_FORTIFY]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=113
			     String=7
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=113
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence
	
		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_ManpowerShortage
			BeginStrings
			     String=36
			EndStrings
			ParamEffectText=[IDS_HE_MNPOWERSHORT]
		EndHistoricalConsequence

		;Consequence #5
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=-20
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_006]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_006]

		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_007 -  Theodosius II fortifies Constantinople - Phase 1 - May 447 AD					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_007
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_007]
	Description=[IDS_HE_DESC_BYZ_007]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/05/447
	DeadlineEnd=31/12/450
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BYZ_005
		EndStrings
	EndHistoricalCondition
	
	ConditionsFormula=({1} AND {2}) AND {3}

;-------- Choices & Consequences -------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_007]
   		ParamEffectText=[IDS_HE_EFF_BYZ_007]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Fortification
			BeginStrings
			     String=113
			EndStrings
			ParamEffectText=[IDS_HE_FORTIFY]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=113
			     String=9
			EndStrings
			ParamEffectText=[IDS_HE_NEWBUILDING]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=-20
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_007]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_007]

		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_008 - Justinian the Great - 527-565 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_008
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_008]
	Description=[IDS_HE_DESC_BYZ_008]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/04/527
	DeadlineEnd=31/12/565
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BYZ_014
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_008]
   		ParamEffectText=[IDS_HE_EFF_BYZ_008]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-75 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=250
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
 
		; Consequence #5 - Grand Treaty card
		BeginHistoricalConsequence
			Type=HC_NewEmbassyDraw
			BeginStrings
				String=BYZ
				String=110
			EndStrings
		ParamEffectText=[IDS_HE_NEWEMBASSY]
		EndHistoricalConsequence

		;Consequence #6
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=0
			EndStrings
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_009 -  The Building of Hagia Sophia - 532-537 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_009
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_009]
	Description=[IDS_HE_DESC_BYZ_009]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/01/475
	DeadlineEnd=31/12/475
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions	

	; Condition #3
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_116 
     		     String=1
		EndStrings
	EndHistoricalCondition	
	
	ConditionsFormula=({1} AND {2} AND {3})

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_009]
   		ParamEffectText=[IDS_HE_EFF_BYZ_009]

		; Consequence #1 - Cathedral
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=113
			     String=11 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-300
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_009]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_009]

		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=200
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_010 -  Silk brought back from Asia - 554 AD (clothing ressource in Thracia)				;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_010
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_010]
	Description=[IDS_HE_DESC_BYZ_010]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/07/554
	DeadlineEnd=31/12/575
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

;none

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_010]
   		ParamEffectText=[IDS_HE_EFF_BYZ_010]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewResource
			BeginStrings
			     String=113
			     String=5 
			EndStrings
			ParamEffectText=[IDS_HE_NEWRESSOURCE]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
 
		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_EndDiplomaticRelation
			BeginStrings
			     String=PER
			     String=12
			EndStrings
			ParamEffectText=[IDS_HE_ENDDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_010]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_010]

		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_011 -  Zeno expurges the army from the Goths - 476 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_011
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_011]
	Description=[IDS_HE_DESC_BYZ_011]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/07/476
	DeadlineEnd=31/12/525
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BYZ_011
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_011]
   		ParamEffectText=[IDS_HE_EFF_BYZ_011]

		; Consequence #1 - Barracks
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=113
			     String=7 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_ManpowerShortage
			BeginStrings
			     String=36
			EndStrings
			ParamEffectText=[IDS_HE_MNPOWERSHORT]
		EndHistoricalConsequence

		;Consequence #5
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=-1
			EndStrings
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_011]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_011]

		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=22,Yes,Yes,Yes
		     		String=113
		    		String=11,Yes,Yes,No
		     		String=113
		    		String=11,Yes,Yes,No
		     		String=151
		    		String=11,Yes,Yes,No
		     		String=116
		    		String=11,Yes,Yes,No
		     		String=126
		    		String=11,Yes,Yes,No
		     		String=153
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence
 
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_012 -  The Justinian Code - 529 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_012
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_012]
	Description=[IDS_HE_DESC_BYZ_012]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/12/529
	DeadlineEnd=31/12/530
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BYZ_014
		EndStrings
	EndHistoricalCondition
	

;-------- Choices & Consequences ------------------------------

	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_012]
   		ParamEffectText=[IDS_HE_EFF_BYZ_012]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=-1
			EndStrings
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_013 -  Theodosius II expels the Jews from Alexandria - 415 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_013
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_013]
	Description=[IDS_HE_DESC_BYZ_013]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/05/415
	DeadlineEnd=31/12/425
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BYZ_011
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------

	; Choice #1 - Expel them
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_013]
   		ParamEffectText=[IDS_HE_EFF_BYZ_013]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=126
				String=Urban
				String=[IDS_SEMITIC_ETHNIC]
				String=[IDS_JUDAISM]
				String=4000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=68
				String=Urban
				String=[IDS_SEMITIC_ETHNIC]
				String=[IDS_JUDAISM]
				String=1500
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_TradeValueChange
			BeginStrings
				String=126 
				String=-5
 			EndStrings
			ParamEffectText=[IDS_HE_TVCHANGE]
		EndHistoricalConsequence

	
	EndHistoricalChoice

	; Choice#2 - Keep them
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_013]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_013]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-20
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=15 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_014 -  Treaty of commerce with Venice - 992 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_014
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_014]
	Description=[IDS_HE_DESC_BYZ_014]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/02/992
	DeadlineEnd=31/12/995
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------


;-------- Choices & Consequences ------------------------------

	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_014]
   		ParamEffectText=[IDS_HE_EFF_BYZ_014]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_TradeValueChange
			BeginStrings
				String=113 
				String=5
 				String=88
				String=10
 				String=99
				String=-5
			EndStrings
			ParamEffectText=[IDS_HE_TVCHANGE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_015 -  Wisigoths granted Foedus by Eastern Rome in Moesia -  376 AD					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_015
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_015]
	Description=[IDS_HE_DESC_BYZ_015]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/04/376
	DeadlineEnd=31/12/425
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_WIS_001 
     		     String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Accept
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_015]
   		ParamEffectText=[IDS_HE_EFF_BYZ_015]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_WIS_002
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=23,Yes,Yes,Yes
		     		String=151
		    		String=11,Yes,Yes,Yes
		     		String=151
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=104
			     String=9
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

	EndHistoricalChoice


	; Choice #2 - Wait
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_015]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_015]

		; Consequence #1 - Foedus card
		BeginHistoricalConsequence
			Type=HC_NewEmbassyDraw
			BeginStrings
				String=BYZ
				String=105
			EndStrings
		ParamEffectText=[IDS_HE_NEWEMBASSY]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_016 -  Wisigoths reject Foedus -  378 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_016
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_016]
	Description=[IDS_HE_DESC_BYZ_016]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/04/376
	DeadlineEnd=31/12/425
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_WIS_002 
     		     String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Exploit them
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_016]
   		ParamEffectText=[IDS_HE_EFF_BYZ_016]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_WIS_003
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=300
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

	EndHistoricalChoice


	; Choice #2 - Be fair
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_016]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_016]

		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=75 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,Yes
		     		String=126
		    		String=11,Yes,Yes,Yes
		     		String=126
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3 - Limes
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=104
			     String=9 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4 - Farm
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=104
			     String=2 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_017 -  Ostrogoths intervention in Italy requested by Zeno -  488 AD					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_017
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_017]
	Description=[IDS_HE_DESC_BYZ_017]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=14/02/488
	DeadlineEnd=31/12/495
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4009
			String=HRL 
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4029
			String=OST
		EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4013
			String=OST 
		EndStrings
	EndHistoricalCondition

	; Condition #4
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_ROM_124 
     		     String=1
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=(({1} OR {2} OR {3}) AND {4})


;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Wait
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_017]
   		ParamEffectText=[IDS_HE_EFF_BYZ_017]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=23,Yes,Yes,Yes
		     		String=114
		    		String=11,Yes,Yes,Yes
		     		String=114
		    		String=29,Yes,Yes,Yes
		     		String=114
		    		String=30,Yes,Yes,Yes
		     		String=114
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice


	; Choice #2 - Immediately
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_017]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_017]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_OST_022
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-200
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings
			     String=-20
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
			     String=HRL
			     String=BYZ 
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_018 -  Lombards sent against the Ostrogoths in Italy -  568 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_018
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_018]
	Description=[IDS_HE_DESC_BYZ_018]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=14/03/568
	DeadlineEnd=31/12/585
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4009
			String=OST 
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4029
			String=LOM
		EndStrings
	EndHistoricalCondition

	; condition #3
	BeginHistoricalCondition
	  Type=HT_RelationExist
		BeginStrings
		     String=0
		     String=BYZ,1 
		     String=OST,0
		EndStrings
	EndHistoricalCondition


	ConditionsFormula=(({1} OR {2}) AND {3})


;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Wait
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_018]
   		ParamEffectText=[IDS_HE_EFF_BYZ_018]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=23,Yes,Yes,Yes
		     		String=115
		    		String=11,Yes,Yes,Yes
		     		String=115
		    		String=29,Yes,Yes,Yes
		     		String=115
		    		String=30,Yes,Yes,Yes
		     		String=115
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice


	; Choice #2 - Immediately
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_018]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_018]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_LOM_020
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-200
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings
			     String=-20
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_019 -  Help sent to Athanagild -  553 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_019
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_019]
	Description=[IDS_HE_DESC_BYZ_019]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=17/03/553
	DeadlineEnd=31/12/556
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_WIS_104 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -----------------------------------

	; Choice #1 - No
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_019]
   		ParamEffectText=[IDS_HE_EFF_BYZ_019]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=99
		    		String=12,Yes,Yes,Yes
		     		String=99
		    		String=23,Yes,Yes,Yes
		     		String=99
		    		String=16,Yes,Yes,Yes
		     		String=99
		    		String=29,Yes,Yes,Yes
		     		String=99
		    		String=32,Yes,Yes,Yes
		     		String=284
		    		String=32,Yes,Yes,Yes
		     		String=284
		    		String=36,Yes,No,No
		     		String=284
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_169
   				String=99
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice


	; Choice #2 - Yes, Immediately
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_019]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_019]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=68
				String=69
				String=64
				String=57
				String=70
				String=BYZ
				String=WIS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=68
				String=57
				String=70
				String=BYZ
				String=WIS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=68
				String=70
				String=BYZ
				String=WIS
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
			     String=WIS
			     String=BYZ 
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #5
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=68 
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-200
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=68
		    		String=12,Yes,Yes,Yes
		     		String=68
		    		String=23,Yes,Yes,Yes
		     		String=68
		    		String=16,Yes,Yes,Yes
		     		String=68
		    		String=29,Yes,Yes,Yes
		     		String=68
		    		String=32,Yes,Yes,Yes
		     		String=287
		    		String=32,Yes,Yes,Yes
		     		String=287
		    		String=36,Yes,No,No
		     		String=287
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #8
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_169
   				String=68
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_020 - Heraclius - 610-641 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_020
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_020]
	Description=[IDS_HE_DESC_BYZ_020]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=25/05/610
	DeadlineEnd=31/12/641
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BYZ_019
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_020]
   		ParamEffectText=[IDS_HE_EFF_BYZ_020]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=15
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=150
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_TEC_010
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;Consequence #6
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=0
			EndStrings
		EndHistoricalConsequence

 			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_021 -  Setting-up of Thematic Defenses in Asia Minor - 750 AD (limes there)				;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_021
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_021]
	Description=[IDS_HE_DESC_BYZ_021]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/07/750
	DeadlineEnd=31/12/815
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=5
			String=132,BYZ,1
			String=142,BYZ,1
			String=136,BYZ,1
			String=140,BYZ,1
			String=139,BYZ,1
			String=137,BYZ,1
			String=138,BYZ,1
			String=133,BYZ,1
			String=134,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=5
			String=132,BYZ,1
			String=142,BYZ,1
			String=136,BYZ,1
			String=140,BYZ,1
			String=139,BYZ,1
			String=137,BYZ,1
			String=138,BYZ,1
			String=133,BYZ,1
			String=134,BYZ,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_021]
   		ParamEffectText=[IDS_HE_EFF_BYZ_021]

		; Consequence #1 - Limes
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=132
			     String=9 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2 - Limes
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=142
			     String=9 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3 - Limes
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=136
			     String=9 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4 - Limes
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=140
			     String=9 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5 - Limes
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=139
			     String=9 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6 - Limes
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=137
			     String=9 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #7 - Limes
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=138
			     String=9 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #8 - Limes
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=133
			     String=9 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 		; Consequence #9 - Limes
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=134
			     String=9 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #10
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=24,Yes,Yes,Yes
		     		String=136
		    		String=12,Yes,Yes,No
		     		String=132
		    		String=12,Yes,Yes,No
		     		String=142
		    		String=12,Yes,Yes,No
		     		String=140
		    		String=12,Yes,Yes,No
		     		String=139
		    		String=12,Yes,Yes,No
		     		String=138
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		;Consequence #11
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-75 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #12
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-200
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		;Consequence #13
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=-1
			EndStrings
		EndHistoricalConsequence


	EndHistoricalChoice

	; Choice #2
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_021]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_021]

		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-200
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=24,Yes,Yes,Yes
		     		String=137
		    		String=11,Yes,Yes,No
		     		String=137
		    		String=12,Yes,Yes,No
		     		String=137
		    		String=22,Yes,Yes,No
		     		String=137
		    		String=16,Yes,Yes,No
		     		String=137
		    		String=15,Yes,Yes,yes
		     		String=137
		    		String=41,No,No,No
		     		String=138
		    		String=42,No,No,No
		     		String=138
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=-1
			EndStrings
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_022 -  Setting-up of Thematic Defenses in the Balkans - 820 AD (limes there)				;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_022
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_022]
	Description=[IDS_HE_DESC_BYZ_022]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/07/820
	DeadlineEnd=31/12/855
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_021 
     		     String=1
		EndStrings
	EndHistoricalCondition	

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=5
			String=113,BYZ,1
			String=116,BYZ,1
			String=115,BYZ,1
			String=114,BYZ,1
			String=117,BYZ,1
			String=118,BYZ,1
			String=119,BYZ,1
			String=120,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=5
			String=113,BYZ,1
			String=116,BYZ,1
			String=115,BYZ,1
			String=114,BYZ,1
			String=117,BYZ,1
			String=118,BYZ,1
			String=119,BYZ,1
			String=120,BYZ,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND ({2} AND {3}))


;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_022]
   		ParamEffectText=[IDS_HE_EFF_BYZ_022]

		; Consequence #1 - Limes
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=113
			     String=9 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2 - Limes
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=116
			     String=9 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3 - Limes
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=115
			     String=9 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4 - Limes
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=114
			     String=9 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5 - Limes
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=117
			     String=9 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6 - Limes
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=118
			     String=9 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #7 - Limes
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=119
			     String=9 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #8 - Limes
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=120
			     String=9 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #10
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=24,Yes,Yes,Yes
		     		String=113
		    		String=12,Yes,Yes,No
		     		String=114
		    		String=12,Yes,Yes,No
		     		String=115
		    		String=12,Yes,Yes,No
		     		String=116
		    		String=12,Yes,Yes,No
		     		String=117
		    		String=12,Yes,Yes,No
		     		String=118
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		;Consequence #11
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-50 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #12
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-200
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		;Consequence #13
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=-1
			EndStrings
		EndHistoricalConsequence

	EndHistoricalChoice


	; Choice #2
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_022]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_022]

		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
 
		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=-1
			EndStrings
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_023 - Capture of Carthage and of Gelimer - End of the Vandals - a brilliant victory - 552 AD			;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_023
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/05/533
	DeadlineEnd=31/12/552
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=VAN_009
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=81,BYZ,1
		EndStrings
	EndHistoricalConditions	

	; Condition #3
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_047 
     		     String=1
		EndStrings
	EndHistoricalCondition	

	; Condition #4
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=81,VAN,1
		EndStrings
	EndHistoricalConditions		


	ConditionsFormula=(NOT({1})) AND {2} AND {3} AND {4})



;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=250
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
 
		; Consequence #4
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=81
				String=80
				String=78
				String=83
				String=85
				String=86
				String=79
				String=93
				String=94
			        String=57
				String=BYZ
				String=VAN
 			EndStrings
   			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=21,Yes,Yes,Yes
		     		String=81
		    		String=21,Yes,Yes,Yes
		     		String=81
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		;Consequence #6
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=-1
			EndStrings
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_024 - Theodosius the Great - 379-395 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_024
	Event=-1,Historical
	Title=None
	Description=None
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/379
	DeadlineEnd=31/12/395
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BYZ_003
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=15
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-50 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=150
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
 
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=23,Yes,Yes,Yes
		     		String=113
		    		String=23,Yes,Yes,Yes
		     		String=81
		    		String=11,Yes,Yes,Yes
		     		String=81
		    		String=12,Yes,Yes,Yes
		     		String=81
		    		String=12,Yes,Yes,Yes
		     		String=81
		    		String=16,Yes,Yes,Yes
		     		String=81
		    		String=21,Yes,Yes,Yes
		     		String=113
		    		String=31,Yes,Yes,Yes
		     		String=81
		    		String=31,Yes,Yes,Yes
		     		String=81
		    		String=36,Yes,Yes,Yes
		     		String=81
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #6
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=4002 
			String=4005
			String=4006
			String=4007
			String=4008
			String=4009
			String=4013
			String=4014
			String=4015
			String=4016
			String=4017
			String=4018
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence
	
		;Consequence #7
		BeginHistoricalConsequence
			Type=HC_NewLogisticalPoints
			BeginStrings
				String=20
			EndStrings
			ParamEffectText=[IDS_HE_NEWLP]
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_003
   				String=81
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #9
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=81
				String=ROM
				String=REV
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #10 - Alliance (just in case it has been broken) 
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BYZ
			     String=ROM
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		;Consequence #11
		BeginHistoricalConsequence
			Type=HC_CountryDecline
			BeginStrings
				String=0
			EndStrings
		EndHistoricalConsequence
		
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_025 -  Earthquake in Constantinople - 20 april 611 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_025
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_025]
	Description=[IDS_HE_DESC_BYZ_025]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/04/611
	DeadlineEnd=30/04/611
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

; none

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_025]
   		ParamEffectText=[IDS_HE_EFF_BYZ_025]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=113
				String=Rural
				String=ALL
				String=ALL
				String=1000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=113
				String=Urban
				String=ALL
				String=ALL
				String=5000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=113
			     String=1
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=113
			     String=4
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=113
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=113
			     String=6
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=113
			     String=7
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_026 -  The Persian conquest of Jerusalem - AD 614								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_026
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_026]
	Description=[IDS_HE_DESC_BYZ_026]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/04/614
	DeadlineEnd=31/12/620
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_PER_012 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -------------------------------

	; Choice #1  
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_026]
   		ParamEffectText=[IDS_HE_EFF_BYZ_026]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=136
		    		String=22,Yes,Yes,No
		     		String=136
		    		String=23,Yes,No,No
		     		String=136
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_027 -  Arab raiders devastate Palestine - AD 634								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_027
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_027]
	Description=[IDS_HE_DESC_BYZ_027]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/03/634
	DeadlineEnd=31/12/640
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=153
			String=ARA
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------

	; Choice #1  
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_027]
   		ParamEffectText=[IDS_HE_EFF_BYZ_027]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=153
			     String=1
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=153
			     String=2
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=153
				String=Rural 
				String=ALL 
				String=ALL
				String=2000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_030 -  The Capture of Jerusalem by the Arabs - AD 637							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_030
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_030]
	Description=[IDS_HE_DESC_BYZ_030]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/03/634
	DeadlineEnd=31/12/660
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_ARA_059 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -------------------------------

	; Choice #1  
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_030]
   		ParamEffectText=[IDS_HE_EFF_BYZ_030]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-50
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-20
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_031 -  The Arab Conquest of Egypt - AD 642								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_031
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_031]
	Description=[IDS_HE_DESC_BYZ_031]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/03/640
	DeadlineEnd=31/12/660
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_ARA_060 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -------------------------------

	; Choice #1  
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_031]
   		ParamEffectText=[IDS_HE_EFF_BYZ_031]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_035 - Capture of Ctesipho - a brilliant victory - 622 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_035
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/05/620
	DeadlineEnd=31/12/650
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=168,BYZ,1
		EndStrings
	EndHistoricalConditions	

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-75 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=350
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
 
		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=168
				String=Rural 
				String=ALL 
				String=ALL
				String=10000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=19
			     Attribute=19				
			EndAttributes
			ParamEffectText=None
		EndHistoricalConsequence

 		; Consequence #6 - Grand Treaty card
		BeginHistoricalConsequence
			Type=HC_NewEmbassyDraw
			BeginStrings
				String=BYZ
				String=110
			EndStrings
		ParamEffectText=[IDS_HE_NEWEMBASSY]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;
;
; TECHNOLOGICAL EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; BYZ_040 -  Dromons and Cathaphracts - 01 Jan 500 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_040
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_040]
	Description=[IDS_HE_DESC_BYZ_040]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/500
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_TEC_002 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_040]
   		ParamEffectText=[IDS_HE_EFF_BYZ_040]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=28,Yes,Yes,Yes
		     		String=113
		    		String=32,Yes,Yes,No
		     		String=113
		    		String=32,Yes,No,No
		     		String=113
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #2 - Barracks in Cappadocia
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=136
			     String=7 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3 - Shipyard in Asia
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=138
			     String=3 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------



;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_041 -  Greek Fire invented - 01 Jan 500 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_041
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_041]
	Description=[IDS_HE_DESC_BYZ_041]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/675
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_TEC_003 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_041]
   		ParamEffectText=[IDS_HE_EFF_BYZ_041]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=37,Yes,Yes,Yes
		     		String=113
		    		String=37,Yes,Yes,No
		     		String=113
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3 - Shipyard in Constantinople
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=113
			     String=3 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------



;
;
;OTHER POLITICAL AND GENERAL EVENTS - continued from above
;


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_042 -  The Varangian Guard - 988 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_042
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_042]
	Description=[IDS_HE_DESC_BYZ_042]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/03/688
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_148 
     		     String=1
		EndStrings
	EndHistoricalCondition	

	; Condition #2
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BYZ_052
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_042]
   		ParamEffectText=[IDS_HE_EFF_BYZ_042]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=15,Yes,Yes,Yes
		     		String=113
		    		String=15,Yes,Yes,Yes
		     		String=113
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #2
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=103 
			String=113
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_288
   				String=113
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_043 -  The Varangian Guard is reinforced - 990 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_043
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_043]
	Description=[IDS_HE_DESC_BYZ_043]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/990
	DeadlineEnd=31/12/995
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_042 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Hire them
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_043]
   		ParamEffectText=[IDS_HE_EFF_BYZ_043]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=15,Yes,Yes,Yes
		     		String=113
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-50
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
		
	EndHistoricalChoice

	; Choice#2 - Later
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_043]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_043]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_044 -  The Croats invited to settled in Illyricum - 626 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_044
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_044]
	Description=[IDS_HE_DESC_BYZ_044]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/02/626
	DeadlineEnd=31/12/675
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4029
			String=AVA
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BYZ_019
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})

;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Invite
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_044]
   		ParamEffectText=[IDS_HE_EFF_BYZ_044]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_SSL_004
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=15
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=16,Yes,Yes,No
		     		String=113
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2 - Invite
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_044]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_044]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings
			     String=-10
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_045 -  The Serbs invited to settled in the Danube - 626 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_045
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_045]
	Description=[IDS_HE_DESC_BYZ_045]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/09/626
	DeadlineEnd=31/12/675
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4029
			String=AVA
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BYZ_019
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})

;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Invite
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_045]
   		ParamEffectText=[IDS_HE_EFF_BYZ_045]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_SSL_005
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=15
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=22,Yes,Yes,No
		     		String=113
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2 - Invite
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_045]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_045]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings
			     String=-10
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_047 - The Putch of Gelimer - 530 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_047
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_047]
	Description=[IDS_HE_DESC_BYZ_047]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=25/05/530
	DeadlineEnd=31/12/541
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=VAN_009
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_047]
   		ParamEffectText=[IDS_HE_EFF_BYZ_047]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-5 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BYZ	
			     String=VAN
			     String=Casus Belli
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence
 	 			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_048 - The Murder of Amalasuintha - 534 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_048
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_048]
	Description=[IDS_HE_DESC_BYZ_048]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=25/05/533
	DeadlineEnd=31/12/545
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=OST_008
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_048]
   		ParamEffectText=[IDS_HE_EFF_BYZ_048]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=5
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-5 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BYZ	
			     String=OST
			     String=Casus Belli
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence
 			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;
;
;REVOLTS EVENTS - part 1 - Revolts and Rebellions --------------------------------------------------------------
;

;
;---------------------------------------------------------------------------------------------------------------;
; BYZ_101 -  Procopius the Usurper - Sep 365 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_101]
	Description=[IDS_HE_DESC_BYZ_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/09/365
	DeadlineEnd=31/12/365
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=5
			String=113,BYZ,1
			String=116,BYZ,1
			String=117,BYZ,1
			String=118,BYZ,1
			String=119,BYZ,1
			String=120,BYZ,1
			String=133,BYZ,1
			String=134,BYZ,1
			String=138,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=5
			String=113,BYZ,1
			String=116,BYZ,1
			String=117,BYZ,1
			String=118,BYZ,1
			String=119,BYZ,1
			String=120,BYZ,1
			String=133,BYZ,1
			String=134,BYZ,1
			String=138,BYZ,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_101]
   		ParamEffectText=[IDS_HE_EFF_BYZ_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=113
				String=116
				String=117
				String=118
				String=119
				String=120
				String=133
				String=134
				String=138
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=113
				String=116
				String=117
				String=118
				String=119
				String=120
				String=133
				String=134
				String=138
				String=REV
				String=BYZ
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=113
				String=116
				String=117
				String=118
				String=119
				String=120
				String=133
				String=134
				String=138
				String=REV
				String=BYZ
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=113
			    String=12,Yes,No,No
			    String=113
			    String=12,Yes,No,No
			    String=113
			    String=22,Yes,Yes,Yes
			    String=113
			    String=31,Yes,Yes,Yes
			    String=113
			    String=31,Yes,No,No
			    String=113
			    String=31,Yes,No,No
			    String=113
			    String=12,Yes,Yes,No
			    String=138
			    String=12,Yes,No,No
			    String=133
			    String=12,Yes,No,No
			    String=134
			    String=12,Yes,Yes,No
			    String=116
			    String=12,Yes,No,No
			    String=117
			    String=12,Yes,No,No
			    String=118
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_901
   				String=113
				String=BYZ_902
   				String=113
				String=BYZ_903
   				String=116
				String=BYZ_904
   				String=117
				String=BYZ_905
   				String=118
				String=BYZ_906
   				String=133
				String=BYZ_907
   				String=134
				String=BYZ_908
   				String=113
				String=BYZ_909
   				String=113
				String=BYZ_910
   				String=113
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=151
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_102 -  Pagan Revolt in Alexandria - Mar 391 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_102
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_102]
	Description=[IDS_HE_DESC_BYZ_102]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/391
	DeadlineEnd=31/12/391
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=126,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=126,BYZ,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})

;-------- Choices & Consequences -------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_102]
   		ParamEffectText=[IDS_HE_EFF_BYZ_102]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=126
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=126
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_911
   				String=126
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------



;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_103 -  Revolt in Thracia - May 399 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_103
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_103]
	Description=[IDS_HE_DESC_BYZ_103]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=07/05/399
	DeadlineEnd=31/12/399
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences ------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_103]
   		ParamEffectText=[IDS_HE_EFF_BYZ_103]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=113
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=113
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_912
   				String=113
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------



;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_104 -  Revolt in Thracia - May 400 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_104
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_104]
	Description=[IDS_HE_DESC_BYZ_104]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/05/400
	DeadlineEnd=31/12/400
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_104]
   		ParamEffectText=[IDS_HE_EFF_BYZ_104]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=113
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=113
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; BYZ_105 -  A Jewish messiah emerged in Creta - Mar 448 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_105
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_105]
	Description=[IDS_HE_DESC_BYZ_105]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/448
	DeadlineEnd=31/12/448
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=119,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=119,BYZ,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})
	

;-------- Choices & Consequences ------------------------------

	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_105]
   		ParamEffectText=[IDS_HE_EFF_BYZ_105]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=119
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=119
			    String=31,Yes,No,No
			    String=119
			    String=31,Yes,No,No
			    String=119
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_913
   				String=119
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; BYZ_106 -  Monophysite Revolt - Mar 450 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_106
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_106]
	Description=[IDS_HE_DESC_BYZ_106]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/03/450
	DeadlineEnd=31/12/450
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=153,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=153,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #3
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=153
			String=[IDS_MONOPHYSITISM]
		EndStrings
	EndHistoricalCondition
	
	ConditionsFormula=({1} AND {2}) OR {3}


;-------- Choices & Consequences ------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_106]
   		ParamEffectText=[IDS_HE_EFF_BYZ_106]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=153
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=153
			    String=12,Yes,No,No
		     	String=18
			    String=22,Yes,Yes,Yes
			    String=153
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_914
   				String=153
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; BYZ_107 -  Revolt in Thracia - May 470 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_107
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_107]
	Description=[IDS_HE_DESC_BYZ_107]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/05/470
	DeadlineEnd=31/12/470
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})

;-------- Choices & Consequences -------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_107]
   		ParamEffectText=[IDS_HE_EFF_BYZ_107]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=113
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=113
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_915
   				String=113
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; BYZ_108 -  Revolt in Judea - Apr 474 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_108
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_108]
	Description=[IDS_HE_DESC_BYZ_108]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/04/474
	DeadlineEnd=31/12/474
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=153,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=153,BYZ,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_108]
   		ParamEffectText=[IDS_HE_EFF_BYZ_108]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=153
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=153
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_916
   				String=153
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; BYZ_109 -  The fallen Emperor resists - 29 Aug 388 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_109
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_109]
	Description=[IDS_HE_DESC_BYZ_109]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/01/475
	DeadlineEnd=31/12/475
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_RegionControl
		BeginStrings
			String=4018,BYZ,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_109]
   		ParamEffectText=[IDS_HE_EFF_BYZ_109]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=151
				String=121
				String=139
				String=140
				String=152
				String=153
				String=154
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=151
				String=121
				String=139
				String=140
				String=152
				String=153
				String=154
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=151
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=151
			    String=12,Yes,No,No
		     	    String=151
			    String=22,Yes,Yes,Yes
			    String=151
			    String=31,Yes,Yes,Yes
			    String=151
			    String=31,Yes,No,No
			    String=151
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_917
   				String=151
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; BYZ_110 -  The Revolt of Marcianus in Thracia - Jun 479 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_110
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_110]
	Description=[IDS_HE_DESC_BYZ_110]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/06/479
	DeadlineEnd=31/12/479
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_110]
   		ParamEffectText=[IDS_HE_EFF_BYZ_110]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=113
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,No,No
			    String=113
			    String=12,Yes,No,No
			    String=113
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_918
   				String=113
				String=BYZ_919
   				String=113
				String=BYZ_920
   				String=113
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------




;---------------------------------------------------------------------------------------------------------------;
; BYZ_111 - Illus Rebellion - Jan 484 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_111
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_111]
	Description=[IDS_HE_DESC_BYZ_111]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=14/01/484
	DeadlineEnd=31/07/484
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_RegionControl
		BeginStrings
			String=4018,BYZ,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_111]
   		ParamEffectText=[IDS_HE_EFF_BYZ_111]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=151
				String=141
				String=152
				String=153
				String=154
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=151
				String=141
				String=152
				String=153
				String=154
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=151
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=151
			    String=12,Yes,No,No
		     	    String=151
			    String=22,Yes,Yes,Yes
			    String=151
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_921
   				String=151
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; BYZ_112 - Leontius rebellion - Jul 484 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_112
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_112]
	Description=[IDS_HE_DESC_BYZ_112]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=04/07/484
	DeadlineEnd=31/12/484
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_111 
     		     String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_112]
   		ParamEffectText=[IDS_HE_EFF_BYZ_112]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=151
				String=121
				String=141
				String=152
				String=153
				String=154
				String=139
				String=140
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=151
				String=121
				String=141
				String=152
				String=153
				String=154
				String=139
				String=140
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=151
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=151
			    String=12,Yes,No,No
		     	    String=151
			    String=22,Yes,Yes,Yes
			    String=151
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_922
   				String=151
				String=BYZ_923
   				String=151
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_113 - Isaurians revolt - Jun 491 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_113
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_113]
	Description=[IDS_HE_DESC_BYZ_113]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/06/491
	DeadlineEnd=31/12/491
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=139,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=139,BYZ,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice
		Title=[IDS_HE_CHOICE1_BYZ_113]
   		ParamEffectText=[IDS_HE_EFF_BYZ_113]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=139
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=16,Yes,No,No
			    String=139
			    String=12,Yes,No,No
			    String=139
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_924
   				String=139
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_114 -  Vitalianus Rebellion - Jan 512 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_114
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_114]
	Description=[IDS_HE_DESC_BYZ_114]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/01/512
	DeadlineEnd=31/12/512
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_RegionControl
		BeginStrings
			String=4015,BYZ,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_114]
   		ParamEffectText=[IDS_HE_EFF_BYZ_114]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=103
				String=102
				String=113
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=102
				String=103
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=102
			    String=22,Yes,No,No
		     	    String=102
			    String=16,Yes,Yes,Yes
			    String=103
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_925
   				String=102
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; BYZ_115 - Samaritans revolt - Jul 529 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_115
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_115]
	Description=[IDS_HE_DESC_BYZ_115]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=04/07/529
	DeadlineEnd=31/12/529
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=153,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=153,BYZ,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_115]
   		ParamEffectText=[IDS_HE_EFF_BYZ_115]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=153
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=153
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_926
   				String=153
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; BYZ_116 - The Nika Revolt - 13 Jan 532 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_116
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_116]
	Description=[IDS_HE_DESC_BYZ_116]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=13/01/532
	DeadlineEnd=31/03/532
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_116]
   		ParamEffectText=[IDS_HE_EFF_BYZ_116]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=113
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,No,No,No
			    String=113
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_927
   				String=113
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
		
		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=113
			     String=4
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=113
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=113
			     String=6
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=113
			     String=11
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; BYZ_117 - Phocas Rebellion - Jan 602 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_117
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_117]
	Description=[IDS_HE_DESC_BYZ_117]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=07/01/602
	DeadlineEnd=31/12/602
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets


;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_RegionControl
		BeginStrings
			String=4015,BYZ,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences ------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_117]
   		ParamEffectText=[IDS_HE_EFF_BYZ_117]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=104
				String=103
				String=102
				String=107
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=104
				String=103
				String=102
				String=107
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=104
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=104
			    String=22,Yes,No,No
		     	    String=104
			    String=16,Yes,Yes,Yes
			    String=104
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_928
   				String=104
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

	; Choice#2 - bribe him
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_117]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_117]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-200
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; BYZ_118 - Narses Rebellion - Jul 603 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_118
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_118]
	Description=[IDS_HE_DESC_BYZ_118]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=04/07/603
	DeadlineEnd=31/12/603
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=141,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=141,BYZ,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_118]
   		ParamEffectText=[IDS_HE_EFF_BYZ_118]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=141
				String=152
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=141
				String=152
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=141
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=141
			    String=12,Yes,No,No
			    String=141
			    String=22,Yes,Yes,Yes
			    String=141
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_929
   				String=141
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; BYZ_119 - Heraclius claims Purple - May 608 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_119
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_119]
	Description=[IDS_HE_DESC_BYZ_119]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=24/05/608
	DeadlineEnd=31/12/608
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=81,BYZ,1
			String=78,BYZ,1
			String=79,BYZ,1
			String=80,BYZ,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_119]
   		ParamEffectText=[IDS_HE_EFF_BYZ_119]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=81
				String=78
				String=79
				String=80
				String=83
				String=85
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=81
				String=78
				String=79
				String=80
				String=83
				String=85
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=81
				String=80
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,No,No
			    String=81
			    String=12,Yes,No,No
			    String=81
			    String=12,Yes,No,No
			    String=81
			    String=16,Yes,No,No
			    String=81
			    String=22,Yes,No,No
			    String=81
			    String=22,Yes,Yes,Yes
			    String=81
			    String=31,Yes,No,No
			    String=81
			    String=31,Yes,No,No
			    String=81
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_930
   				String=81
				String=BYZ_931
   				String=81
				String=BYZ_932
   				String=78
				String=BYZ_933
   				String=80
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; BYZ_120 - The Emperor of Africa - Oct 646 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_120
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_120]
	Description=[IDS_HE_DESC_BYZ_120]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=04/10/646
	DeadlineEnd=31/12/646
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=81,BYZ,1
			String=78,BYZ,1
			String=80,BYZ,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_120]
   		ParamEffectText=[IDS_HE_EFF_BYZ_120]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=81
				String=78
				String=79
				String=80
				String=83
				String=85
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=81
				String=78
				String=79
				String=80
				String=83
				String=85
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=81
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,No,No
			    String=81
			    String=12,Yes,No,No
			    String=81
			    String=22,Yes,Yes,Yes
			    String=81
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_934
   				String=81
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; BYZ_121 - Revolt in Italia - Dec 649 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_121
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_121]
	Description=[IDS_HE_DESC_BYZ_121]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/12/649
	DeadlineEnd=31/12/655
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=4
			String=91,BYZ,1
			String=96,BYZ,1
			String=98,BYZ,1
			String=99,BYZ,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_121]
   		ParamEffectText=[IDS_HE_EFF_BYZ_121]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=91
				String=96
				String=98
				String=99
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,No,No
			    String=96
			    String=12,Yes,No,No
			    String=96
			    String=11,Yes,No,No
			    String=98
			    String=12,Yes,No,No
			    String=98
			    String=22,Yes,No,No
			    String=98
			    String=31,Yes,No,No
			    String=98
			    String=31,Yes,No,No
			    String=98
			    String=31,Yes,No,No
			    String=98
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=96
				String=98
				String=91
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_935
   				String=98
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; BYZ_122 - Syracusae rebels - 15 Sep 668 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_122
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_122]
	Description=[IDS_HE_DESC_BYZ_122]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/09/668
	DeadlineEnd=31/12/668
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=100,BYZ,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_122]
   		ParamEffectText=[IDS_HE_EFF_BYZ_122]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=100
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,No,No
			    String=100
			    String=12,Yes,No,No
			    String=100
			    String=31,Yes,No,No
			    String=100
			    String=31,Yes,No,No
			    String=100
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=100
				String=REV
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_936
   				String=100
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_123 - Greek Revolt of Orestes - Aug 695 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_123
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_123]
	Description=[IDS_HE_DESC_BYZ_123]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=04/08/695
	DeadlineEnd=31/12/695
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=3
			String=116,BYZ,1
			String=113,BYZ,1
			String=117,BYZ,1
			String=118,BYZ,1
			String=119,BYZ,1
			String=120,BYZ,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_123]
   		ParamEffectText=[IDS_HE_EFF_BYZ_123]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=116
				String=113
				String=117
				String=118
				String=119
				String=120
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=116
				String=117
				String=118
				String=119
				String=120
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=116
				String=118
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=116
			    String=12,Yes,No,No
			    String=116
			    String=12,Yes,No,No
			    String=116
			    String=11,Yes,No,No
			    String=116
			    String=12,Yes,No,No
			    String=116
			    String=31,Yes,No,No
			    String=116
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_937
   				String=116
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; BYZ_124 - Tiberius Revolt - May 698 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_124
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_124]
	Description=[IDS_HE_DESC_BYZ_124]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=25/05/698
	DeadlineEnd=31/12/698
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=118,BYZ,1
			String=119,BYZ,1
			String=120,BYZ,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_124]
   		ParamEffectText=[IDS_HE_EFF_BYZ_124]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=118
				String=119
				String=120
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=118
				String=119
				String=120
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=118
				String=119
				String=120
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=118
			    String=12,Yes,No,No
			    String=118
			    String=12,Yes,No,No
			    String=118
			    String=11,Yes,No,No
			    String=118
			    String=12,Yes,No,No
			    String=118
			    String=31,Yes,No,No
			    String=118
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_938
   				String=118
				String=BYZ_939
   				String=118
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_125 -  Kyros and Copts revolt - 631 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_125
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_125]
	Description=[IDS_HE_DESC_BYZ_125]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=07/09/631
	DeadlineEnd=31/12/650
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=126,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=126,BYZ,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_125]
   		ParamEffectText=[IDS_HE_EFF_BYZ_125]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=127
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL 
				String=[IDS_MONOPHYSITISM]
				String=4012,30
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_126 - Bardannes the Chersonesian - Jul 711 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_126
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_126]
	Description=[IDS_HE_DESC_BYZ_126]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=25/07/711
	DeadlineEnd=31/12/711
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=202,BYZ,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_126]
   		ParamEffectText=[IDS_HE_EFF_BYZ_126]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=202
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,No,No
			    String=202
			    String=12,Yes,No,No
			    String=202
			    String=31,Yes,No,No
			    String=202
			    String=31,Yes,No,No
			    String=202
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=202
				String=REV
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_941
   				String=202
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_127 - A Tax-collector acclaimed Emperor - May 715 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_127
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_127]
	Description=[IDS_HE_DESC_BYZ_127]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/05/715
	DeadlineEnd=31/12/715
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=133,BYZ,1
			String=120,BYZ,1
			String=134,BYZ,1
			String=138,BYZ,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_127]
   		ParamEffectText=[IDS_HE_EFF_BYZ_127]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=133
				String=120
				String=134
				String=138
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=133
				String=120
				String=134
				String=138
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=133
				String=120
				String=134
				String=138
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=138
			    String=12,Yes,No,No
			    String=138
			    String=12,Yes,No,No
			    String=138
			    String=11,Yes,No,No
			    String=138
			    String=12,Yes,No,No
			    String=138
			    String=31,Yes,No,No
			    String=138
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_942
   				String=138
 			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_128 - Leo the Isaurian - May 716 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_128
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_128]
	Description=[IDS_HE_DESC_BYZ_128]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/05/716
	DeadlineEnd=31/12/716
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=6
			String=132,BYZ,1
			String=133,BYZ,1
			String=134,BYZ,1
			String=135,BYZ,1
			String=136,BYZ,1
			String=137,BYZ,1
			String=138,BYZ,1
			String=139,BYZ,1
			String=142,BYZ,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_128]
   		ParamEffectText=[IDS_HE_EFF_BYZ_128]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=132
				String=133
				String=134
				String=135
				String=136
				String=137
				String=138
				String=139
				String=142
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=132
				String=133
				String=134
				String=135
				String=136
				String=137
				String=138
				String=139
				String=142
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=132
				String=133
				String=134
				String=135
				String=136
				String=137
				String=138
				String=139
				String=142
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=139
			    String=12,Yes,No,No
			    String=139
			    String=16,Yes,No,No
			    String=139
			    String=11,Yes,No,No
			    String=139
			    String=22,Yes,No,No
			    String=139
			    String=22,Yes,No,No
			    String=139
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_943
   				String=139
				String=BYZ_944
   				String=139
  			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_129 - The return of Anastasius - Jul 719 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_129
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_129]
	Description=[IDS_HE_DESC_BYZ_129]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=24/07/719
	DeadlineEnd=31/12/719
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=116,BYZ,1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_129]
   		ParamEffectText=[IDS_HE_EFF_BYZ_129]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=116
				String=113
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=116
				String=113
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=116
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=116
			    String=12,Yes,No,No
			    String=116
			    String=16,Yes,No,No
			    String=116
			    String=11,Yes,No,No
			    String=116
			    String=22,Yes,No,No
			    String=116
			    String=22,Yes,No,No
			    String=116
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_945
   				String=116
 			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_130 - Cosmas rebellion - Jun 727 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_130
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_130]
	Description=[IDS_HE_DESC_BYZ_130]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=14/06/727
	DeadlineEnd=31/12/727
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=117,BYZ,1
			String=120,BYZ,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_130]
   		ParamEffectText=[IDS_HE_EFF_BYZ_130]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=117
				String=120
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=117
				String=120
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=117
			    String=12,Yes,No,No
			    String=120
			    String=31,Yes,No,No
			    String=120
			    String=31,Yes,No,No
			    String=120
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_946
   				String=120
 			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_131 - Artavasdes seizes power - Jun 742 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_131
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_131]
	Description=[IDS_HE_DESC_BYZ_131]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/06/742
	DeadlineEnd=31/12/742
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=6
			String=113,BYZ,1
			String=120,BYZ,1
			String=133,BYZ,1
			String=134,BYZ,1
			String=138,BYZ,1
			String=136,BYZ,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_131]
   		ParamEffectText=[IDS_HE_EFF_BYZ_131]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=113
				String=120
				String=133
				String=134
				String=138
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=113
				String=120
				String=133
				String=134
				String=138
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=113
				String=120
				String=133
				String=134
				String=138
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=113
			    String=12,Yes,No,No
			    String=113
			    String=16,Yes,No,No
			    String=113
			    String=11,Yes,No,No
			    String=113
			    String=22,Yes,No,No
			    String=113
			    String=31,Yes,No,No
			    String=113
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_947
   				String=113
				String=BYZ_948
   				String=113
  			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=136
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence

		; Consequence #7
 		BeginHistoricalConsequence
			Type=HC_KillLeader
			BeginStrings
				String=BYZ_207 
   			EndStrings
   			ParamEffectText=None
  		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_132 - the Iconoclast Anatolian army rebels - 15 Sep 780 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_132
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_132]
	Description=[IDS_HE_DESC_BYZ_132]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/09/780
	DeadlineEnd=31/12/780
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_506 
     		     String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_132]
   		ParamEffectText=[IDS_HE_EFF_BYZ_132]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=133
				String=138
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=133
				String=138
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_949
   				String=133
  			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_133 - Sicilia revolts - Feb 781 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_133
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_133]
	Description=[IDS_HE_DESC_BYZ_133]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=17/02/781
	DeadlineEnd=31/12/781
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=100,BYZ,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_133]
   		ParamEffectText=[IDS_HE_EFF_BYZ_133]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=100
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,No,No
			    String=100
			    String=12,Yes,No,No
			    String=100
			    String=31,Yes,No,No
			    String=100
			    String=31,Yes,No,No
			    String=100
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=100
				String=REV
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_950
   				String=100
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;---------------------------------------------------------------------------------------------------------------;
; BYZ_134 - Mutiny of the eastern army against Irene's influence - 15 Sep 790 AD				;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_134
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_134]
	Description=[IDS_HE_DESC_BYZ_134]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/09/790
	DeadlineEnd=31/12/790
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=6
			String=132,BYZ,1
			String=133,BYZ,1
			String=134,BYZ,1
			String=135,BYZ,1
			String=136,BYZ,1
			String=137,BYZ,1
			String=138,BYZ,1
			String=139,BYZ,1
			String=140,BYZ,1
			String=142,BYZ,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_134]
   		ParamEffectText=[IDS_HE_EFF_BYZ_134]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=132
				String=133
				String=134
				String=135
				String=136
				String=137
				String=138
				String=139
				String=140
				String=142
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=132
				String=133
				String=134
				String=135
				String=136
				String=137
				String=138
				String=139
				String=140
				String=142
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=132
				String=133
				String=134
				String=135
				String=136
				String=137
				String=138
				String=139
				String=140
				String=142
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=136
			    String=12,Yes,No,No
			    String=136
			    String=16,Yes,No,No
			    String=136
			    String=11,Yes,No,No
			    String=136
			    String=22,Yes,No,No
			    String=136
			    String=22,Yes,No,No
			    String=136
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_951
   				String=136
  			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_135 -  Nicephorus Uprising - 15 Jul 792 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_135
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_135]
	Description=[IDS_HE_DESC_BYZ_135]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/07/792
	DeadlineEnd=31/12/792
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences ------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_135]
   		ParamEffectText=[IDS_HE_EFF_BYZ_135]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=113
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=113
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_952
   				String=113
				String=BYZ_953
   				String=113
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_136 - Bardanios the Turk - Jul 802 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_136
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_136]
	Description=[IDS_HE_DESC_BYZ_136]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/07/802
	DeadlineEnd=31/12/802
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=3
			String=137,BYZ,1
			String=138,BYZ,1
			String=139,BYZ,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_136]
   		ParamEffectText=[IDS_HE_EFF_BYZ_136]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=137
				String=138
				String=139
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=137
				String=138
				String=139
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=137
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=137
			    String=12,Yes,No,No
			    String=137
			    String=16,Yes,No,No
			    String=137
			    String=22,Yes,No,No
			    String=137
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_954
   				String=137
  			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_137 -  Arsavirus revolt - Jun 808 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_137
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_137]
	Description=[IDS_HE_DESC_BYZ_137]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=14/06/808
	DeadlineEnd=31/12/808
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=139,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=139,BYZ,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences ------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_137]
   		ParamEffectText=[IDS_HE_EFF_BYZ_137]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=139
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=16,Yes,No,No
			    String=139
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_955
   				String=139
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;---------------------------------------------------------------------------------------------------------------;
; BYZ_138 - Thomas the Slav - Mar 821 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_138
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_138]
	Description=[IDS_HE_DESC_BYZ_138]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/03/821
	DeadlineEnd=31/12/821
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=3
			String=137,BYZ,1
			String=139,BYZ,1
			String=136,BYZ,1
			String=142,BYZ,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_138]
   		ParamEffectText=[IDS_HE_EFF_BYZ_138]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=137
				String=139
				String=136
				String=142
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=137
				String=139
				String=136
				String=142
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=137
			    String=12,Yes,No,No
			    String=137
			    String=16,Yes,No,No
			    String=137
			    String=22,Yes,No,No
			    String=137
			    String=16,Yes,No,No
			    String=139
			    String=22,Yes,No,No
			    String=137
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_956
   				String=137
  			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_139 - Euphemios revolt - Apr 827 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_139
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_139]
	Description=[IDS_HE_DESC_BYZ_139]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/04/827
	DeadlineEnd=31/12/827
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=100,BYZ,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_139]
   		ParamEffectText=[IDS_HE_EFF_BYZ_139]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=100
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,No,No
			    String=100
			    String=12,Yes,No,No
			    String=100
			    String=31,Yes,No,No
			    String=100
			    String=31,Yes,No,No
			    String=100
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=100
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_957
   				String=100
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

; to include - war with Arabs (FTM?)
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_140 - Paulician revolts - Mar 854 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_140
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_140]
	Description=[IDS_HE_DESC_BYZ_140]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=17/03/854
	DeadlineEnd=31/12/863
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=3
			String=142,BYZ,1
			String=136,BYZ,1
			String=137,BYZ,1
			String=132,BYZ,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_140]
   		ParamEffectText=[IDS_HE_EFF_BYZ_140]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=142
				String=136
				String=137
				String=132
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,No,No
			    String=142
			    String=12,Yes,No,No
			    String=136
			    String=16,Yes,No,No
			    String=132
			    String=11,Yes,No,No
			    String=142
			    String=12,Yes,No,No
			    String=142
			    String=16,Yes,No,No
			    String=142
			    String=11,Yes,No,No
			    String=132
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=142
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_958
   				String=142
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_141 - Paulician revolt again - Jun 863 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_141
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_1410]
	Description=[IDS_HE_DESC_BYZ_141]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/06/863
	DeadlineEnd=31/12/863
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=142,BYZ,1
			String=136,BYZ,1
			String=137,BYZ,1
			String=132,BYZ,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_141]
   		ParamEffectText=[IDS_HE_EFF_BYZ_141]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=142
				String=136
				String=137
				String=132
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,No,No
			    String=142
			    String=12,Yes,No,No
			    String=136
			    String=16,Yes,No,No
			    String=132
			    String=11,Yes,No,No
			    String=142
			    String=12,Yes,No,No
			    String=142
			    String=16,Yes,No,No
			    String=142
			    String=11,Yes,No,No
			    String=132
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=142
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_959
   				String=142
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_142 -  Andronikos Doukas - Sep 904 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_142
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_142]
	Description=[IDS_HE_DESC_BYZ_142]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/09/904
	DeadlineEnd=31/12/904
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=139,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=139,BYZ,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences ------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_142]
   		ParamEffectText=[IDS_HE_EFF_BYZ_142]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=139
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=16,Yes,No,No
			    String=139
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_960
   				String=139
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_143 -  The Son of Andronikos - Jul 913 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_143
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_143]
	Description=[IDS_HE_DESC_BYZ_143]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/07/913
	DeadlineEnd=31/12/913
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences ------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_143]
   		ParamEffectText=[IDS_HE_EFF_BYZ_143]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=113
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=113
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_961
   				String=113
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_144 -  Basileos revolt - Mar 932 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_144
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_144]
	Description=[IDS_HE_DESC_BYZ_144]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/03/932
	DeadlineEnd=31/12/932
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=137,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=137,BYZ,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences ------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_144]
   		ParamEffectText=[IDS_HE_EFF_BYZ_144]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=137
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=137
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_962
   				String=137
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_145 - Bardas Phocas bids for power - Mar 971 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_145
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_145]
	Description=[IDS_HE_DESC_BYZ_145]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=04/03/971
	DeadlineEnd=31/12/971
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=3
			String=142,BYZ,1
			String=136,BYZ,1
			String=137,BYZ,1
			String=135,BYZ,1
			String=132,BYZ,1
		EndStrings
	EndHistoricalConditions	

;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_145]
   		ParamEffectText=[IDS_HE_EFF_BYZ_145]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=136
				String=137
				String=135
				String=132
				String=142
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=136
				String=137
				String=135
				String=132
				String=142
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=136
			    String=12,Yes,No,No
		     	    String=136
			    String=22,Yes,Yes,Yes
			    String=136
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_963
   				String=136
				String=BYZ_964
   				String=136
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_146 - Skleros rebellion - Mar 976 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_146
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_146]
	Description=[IDS_HE_DESC_BYZ_146]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=14/03/976
	DeadlineEnd=31/12/976
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=142,BYZ,1
			String=132,BYZ,1
			String=140,BYZ,1
		EndStrings
	EndHistoricalConditions	

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_146]
   		ParamEffectText=[IDS_HE_EFF_BYZ_146]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=142
				String=132
				String=140
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=142
				String=132
				String=140
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=142
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence


		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=142
			    String=16,Yes,No,No
		     	    String=142
			    String=22,Yes,Yes,Yes
			    String=142
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_965
   				String=142
				String=BYZ_966
   				String=142
				String=BYZ_967
   				String=142
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_147 - Bardas is still rebel - Oct 986 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_147
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_147]
	Description=[IDS_HE_DESC_BYZ_147]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=14/03/976
	DeadlineEnd=31/12/976
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BYZ_965
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_146 
     		     String=1
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_147]
   		ParamEffectText=[IDS_HE_EFF_BYZ_147]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=142
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=142
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=142
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=142
			    String=16,Yes,No,No
		     	    String=142
			    String=22,Yes,Yes,Yes
			    String=142
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_148 - Bardas Phocas claims purple - Aug 987 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_148
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_148]
	Description=[IDS_HE_DESC_BYZ_148]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=25/08/987
	DeadlineEnd=31/12/987
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=7
			String=137,BYZ,1
			String=133,BYZ,1
			String=134,BYZ,1
			String=135,BYZ,1
			String=136,BYZ,1
			String=132,BYZ,1
			String=138,BYZ,1
			String=139,BYZ,1
			String=140,BYZ,1
			String=151,BYZ,1
			String=121,BYZ,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_148]
   		ParamEffectText=[IDS_HE_EFF_BYZ_148]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=137
				String=133
				String=134
				String=135
				String=136
				String=132
				String=138
				String=139
				String=140
				String=151
				String=121
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=137
				String=133
				String=134
				String=135
				String=136
				String=132
				String=138
				String=139
				String=140
				String=151
				String=121
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=137
				String=133
				String=134
				String=135
				String=136
				String=132
				String=138
				String=139
				String=140
				String=151
				String=121
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=137
			    String=12,Yes,No,No
			    String=137
			    String=16,Yes,No,No
			    String=137
			    String=11,Yes,No,No
			    String=137
			    String=22,Yes,No,No
			    String=137
			    String=22,Yes,No,No
			    String=137
			    String=22,Yes,No,No
			    String=137
			    String=16,Yes,No,No
			    String=137
			    String=16,Yes,No,No
			    String=137
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_969
   				String=137
				String=BYZ_970
   				String=137
  			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_149 - Dervish revolt - Mar 1006 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_149
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_149]
	Description=[IDS_HE_DESC_BYZ_149]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/03/1006
	DeadlineEnd=31/12/1006
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=143,BYZ,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences --------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_149]
   		ParamEffectText=[IDS_HE_EFF_BYZ_149]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=143
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=16,Yes,No,No
			    String=143
			    String=16,Yes,No,No
			    String=143
			    String=12,Yes,No,No
			    String=143
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_971
   				String=143
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_150 - Revolt in Bari - Mar 1009 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_150
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_150]
	Description=[IDS_HE_DESC_BYZ_150]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=17/03/1009
	DeadlineEnd=31/12/1009
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=99,BYZ,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_150]
   		ParamEffectText=[IDS_HE_EFF_BYZ_150]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=99
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=99
			    String=16,Yes,No,No
			    String=99
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=99
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_972
   				String=99
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_151 - Revolt in South Italia - Apr 1015 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_151
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_151]
	Description=[IDS_HE_DESC_BYZ_151]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/04/1015
	DeadlineEnd=31/12/1015
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=99,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_150 
     		     String=1
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_151]
   		ParamEffectText=[IDS_HE_EFF_BYZ_151]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=99
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=99
			    String=31,Yes,No,No
			    String=99
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=99
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_973
   				String=99
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_152 - Nicephorus Phocas rebellion - Oct 1021 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_152
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_152]
	Description=[IDS_HE_DESC_BYZ_152]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/10/1021
	DeadlineEnd=31/12/1021
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=137,BYZ,1
			String=136,BYZ,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_152]
   		ParamEffectText=[IDS_HE_EFF_BYZ_152]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=137
				String=136
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=137
				String=136
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=137
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=137
			    String=16,Yes,No,No
			    String=137
			    String=11,Yes,No,No
			    String=137
			    String=22,Yes,No,No
			    String=137
			    String=22,Yes,No,No
			    String=137
			    String=22,Yes,No,No
			    String=137
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_974
   				String=137
				String=BYZ_975
   				String=137
  			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_153 - Norman Mercenaries rebel - Apr 1029 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_153
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_153]
	Description=[IDS_HE_DESC_BYZ_153]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/1028
	DeadlineEnd=31/12/1029
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=99,BYZ,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_153]
   		ParamEffectText=[IDS_HE_EFF_BYZ_153]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_NOP_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice#2 - bribe them
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_153]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_153]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-500
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_154 - Apulia Revolt - Mar 1040 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_154
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_154]
	Description=[IDS_HE_DESC_BYZ_154]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/03/1040
	DeadlineEnd=31/12/1045
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=99,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_153 
     		     String=2
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_154]
   		ParamEffectText=[IDS_HE_EFF_BYZ_154]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=99
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=99
			    String=31,Yes,No,No
			    String=99
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=99
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_977
   				String=99
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_155 - Bulgar princes revolt - Oct 1040 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_155
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_155]
	Description=[IDS_HE_DESC_BYZ_155]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=13/07/1040
	DeadlineEnd=31/12/1041
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=104,BYZ,1
			String=103,BYZ,1
			String=105,BYZ,1
			String=107,BYZ,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_155]
   		ParamEffectText=[IDS_HE_EFF_BYZ_155]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=104
				String=103
				String=105
				String=107
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=104
			    String=12,Yes,No,No
			    String=104
			    String=16,Yes,No,No
			    String=104
			    String=22,Yes,No,No
			    String=104
			    String=22,Yes,No,No
			    String=104
			    String=22,Yes,No,No
			    String=104
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=104
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_978
   				String=104
				String=BYZ_979
   				String=104
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_156 - Norman Mercenaries rebel - Dec 1042 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_156
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_156]
	Description=[IDS_HE_DESC_BYZ_156]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/1042
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=99,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_153 
     		     String=2
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_156]
   		ParamEffectText=[IDS_HE_EFF_BYZ_156]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_NOP_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_157 -  Constantinopolitans rejects Michael V - 19 Apr 1042 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_157
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_157]
	Description=[IDS_HE_DESC_BYZ_157]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/04/1042
	DeadlineEnd=31/12/1042
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_157]
   		ParamEffectText=[IDS_HE_EFF_BYZ_157]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=113
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=113
			    String=12,Yes,No,No
			    String=113
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_158 - Maniakes revolt in Apulia - Sep 1042 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_158
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_158]
	Description=[IDS_HE_DESC_BYZ_158]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/09/1042
	DeadlineEnd=31/12/1045
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=99,BYZ,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences -----------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_158]
   		ParamEffectText=[IDS_HE_EFF_BYZ_158]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=99
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=99
			    String=31,Yes,No,No
			    String=99
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=99
				String=REV
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_984
   				String=99
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_159 -  Revolt in Thracia - Mar 1047 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_159
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_159]
	Description=[IDS_HE_DESC_BYZ_159]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/03/1047
	DeadlineEnd=31/12/1049
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_159]
   		ParamEffectText=[IDS_HE_EFF_BYZ_159]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=113
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_160 - Isaac Comnenus becomes emperor - Jan 1057 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_160
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_160]
	Description=[IDS_HE_DESC_BYZ_160]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=14/01/1057
	DeadlineEnd=31/12/1058
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=5
			String=135,BYZ,1
			String=132,BYZ,1
			String=142,BYZ,1
			String=140,BYZ,1
			String=136,BYZ,1
			String=137,BYZ,1
			String=139,BYZ,1
			String=138,BYZ,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_160]
   		ParamEffectText=[IDS_HE_EFF_BYZ_160]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=135
				String=132
				String=142
				String=140
				String=136
				String=137
				String=138
				String=139
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=135
				String=132
				String=142
				String=140
				String=136
				String=137
				String=138
				String=139
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=135
				String=132
				String=142
				String=140
				String=136
				String=137
				String=138
				String=139
				String=REV
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=135
			    String=16,Yes,No,No
			    String=135
			    String=11,Yes,No,No
			    String=135
			    String=22,Yes,No,No
			    String=135
			    String=22,Yes,No,No
			    String=135
			    String=22,Yes,No,No
			    String=135
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_986
   				String=135
  			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
	
		; Consequence #6
 		BeginHistoricalConsequence
			Type=HC_KillLeader
			BeginStrings
				String=BYZ_283 
   			EndStrings
   			ParamEffectText=[IDS_HE_DESTROYLEADER]
  		EndHistoricalConsequence
		
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;
;
;
;REVOLT EVENTS PART 2 - returns to loyalty / capital back to Constantinople - after new emperor takes power -----
;
;
;

;---------------------------------------------------------------------------------------------------------------;
; BYZ_201 - End of Procopius - Oct 365 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_201
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_201]
	Description=[IDS_HE_DESC_BYZ_201]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/09/365
	DeadlineEnd=31/12/367
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BYZ_901
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_101 
     		     String=1
		EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=NOT({1}) AND ({2} AND {3})


;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_201]
   		ParamEffectText=[IDS_HE_EFF_BYZ_201]

		; Consequence #1
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=4014 
			String=4015
			String=4016
			String=4017
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #2		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=4014
				String=4015
				String=4016
				String=4017
				String=BYZ
				String=REV
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=113
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_202 - Death of Mauritius - Mar 602 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_202
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_202]
	Description=[IDS_HE_DESC_BYZ_202]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/03/602
	DeadlineEnd=31/12/604
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_117 
     		     String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_202]
   		ParamEffectText=[IDS_HE_EFF_BYZ_202]

		; Consequence #1
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=4013
			String=4014 
			String=4015
			String=4016
			String=4017
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #2		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=4014
				String=4015
				String=4016
				String=4017
				String=BYZ
				String=REV
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_KillLeader
			BeginStrings
				String=BYZ_928 
   			EndStrings
   			ParamEffectText=[IDS_HE_DESTROYLEADER]
  		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_203 - Heraclius is emperor - 5 October 610 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_203
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_203]
	Description=[IDS_HE_DESC_BYZ_203]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=05/10/610
	DeadlineEnd=31/12/610
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_119 
     		     String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_203]
   		ParamEffectText=[IDS_HE_EFF_BYZ_203]

		; Consequence #1
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=4011
			String=4018 
			String=4013
			String=4014 
			String=4015
			String=4016
			String=4017
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #2		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=4011
				String=4018 
				String=4014
				String=4015
				String=4016
				String=4017
				String=BYZ
				String=REV
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_KillLeader
			BeginStrings
				String=BYZ_930 
   			EndStrings
   			ParamEffectText=[IDS_HE_DESTROYLEADER]
  		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_204 - End of Artavasdus - Oct 365 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_204
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_204]
	Description=[IDS_HE_DESC_BYZ_204]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/06/741
	DeadlineEnd=31/12/745
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BYZ_947
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_131 
     		     String=1
		EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=113,BYZ,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=NOT({1}) AND ({2} AND {3})


;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_204]
   		ParamEffectText=[IDS_HE_EFF_BYZ_204]

		; Consequence #1
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=4014 
			String=4015
			String=4016
			String=4017
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #2		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=4014
				String=4015
				String=4016
				String=4017
				String=BYZ
				String=REV
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=113
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_205 - Isaac emperor - 1057 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_205
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_205]
	Description=[IDS_HE_DESC_BYZ_205]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=24/06/1057
	DeadlineEnd=31/12/1058
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BYZ_986
		EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=113,BYZ,0
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_205]
   		ParamEffectText=[IDS_HE_EFF_BYZ_205]

		; Consequence #1
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=4014 
			String=4015
			String=4016
			String=4017
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #2		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=4014
				String=4015
				String=4016
				String=4017
				String=BYZ
				String=REV
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_KillLeader
			BeginStrings
				String=BYZ_986
   			EndStrings
   			ParamEffectText=None
  		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;
;RELIGION AND HERESY EVENTS 
;

;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_501 - Oficial Religious Doctrine is MONOTHELETISM - 622-688 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_501
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_501]
	Description=[IDS_HE_DESC_BYZ_501]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/622
	DeadlineEnd=31/12/688
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	 ; Condition #1 
	 BeginHistoricalCondition
	   Type=HT_ReligionExist
	   BeginStrings
	     String=[IDS_MONOPHYSITISM]
	   EndStrings
	 EndHistoricalCondition
	 
; that's enough for the time being - we may add more later, such as previous BYZ events



;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_501]
   		ParamEffectText=[IDS_HE_EFF_BYZ_501]

		;Consequence #1
		 BeginHistoricalConsequence
			Type=HC_CountryConversion
			BeginStrings
				String=[IDS_MONOTHELETISM]
			EndStrings	
			ParamEffectText=[IDS_HE_NATIONCONVERT]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_CAT_010
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_MNT_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;---------------------------------------------
		; NOTE BY PHILIPPE: to entice the choosing, the BYZ get extra ADM points free
		; but the most interesting is the decrease in Age (-25 is about 1 less in age) !!
		;----------------------------------------------

	EndHistoricalChoice


	; Choice #2
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_501]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_501]

		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=113
				String=134
				String=102
				String=103
				String=105
				String=115
				String=114
				String=4014
				String=4016
				String=4017
				String=4018
				String=4012
				String=4011
				String=202
				String=100
				String=94
				String=93
				String=57
				String=99
				String=98
				String=91
				String=109
				String=106
			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_ManpowerShortage
			BeginStrings
			     String=36
			EndStrings
			ParamEffectText=[IDS_HE_MNPOWERSHORT]
		EndHistoricalConsequence

		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_PoliticalCrisis
			BeginStrings
			EndStrings
			ParamEffectText=[IDS_HE_POLITICALCRISIS]
		EndHistoricalConsequence

		;---------------------------------------------
		; NOTE BY PHILIPPE: the penalty is an immediate admin check, plus some loss of VP and manpower (for 3 years)
		;----------------------------------------------

	EndHistoricalChoice


	; Choice #3
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE3_BYZ_501]
   		ParamEffectText=[IDS_HE_EFF3_BYZ_501]

		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_MNT_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------



;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_502 - Oficial Religious Doctrine is no more MONOTHELETISM - 688 AD						;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_502
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_502]
	Description=[IDS_HE_DESC_BYZ_502]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/680
	DeadlineEnd=31/12/688
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------
	 
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_MNT_001
		String=1
		EndStrings
	EndHistoricalCondition

		;---------------------------------------------
		; NOTE BY PHILIPPE: the event cannot occur if BYZ never converted to MNT
		; and this is so here, because MNT_001 only exists IF the state conversion was made
		;----------------------------------------------


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_502]
   		ParamEffectText=[IDS_HE_EFF_BYZ_502]

		;Consequence #1
		 BeginHistoricalConsequence
			Type=HC_CountryConversion
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY]
			EndStrings	
			ParamEffectText=[IDS_HE_NATIONCONVERT]
		EndHistoricalConsequence

		;Consequence #2
		 BeginHistoricalConsequence
			Type=HC_BackToTrueFaith
			BeginStrings
				String=[IDS_MONOTHELETISM]
				String=75
				String=113,134
			EndStrings
			ParamEffectText=[IDS_HE_BACKTRUEFAITH]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_MONOTHELETISM]
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=102,15
				String=103,20
				String=105,20
				String=115,20
				String=114,20
				String=4014,30
				String=4016,30
				String=4017,10
				String=4018,10
				String=4012,20
				String=4011,10
				String=202,10
				String=100,10
				String=94,10
				String=93,10
				String=57,10
				String=99,10
				String=98,10
				String=91,10
				String=109,10
				String=106,10
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_CAT_011
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_503 - Calif supports Paulicians against Byzantium - 811 - 886 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_503
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_503]
	Description=[IDS_HE_DESC_BYZ_503]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/08/811
	DeadlineEnd=31/12/886
	;----------------------------------------
	; NOTE BY Luis:
	; The DeadlineEnd must be better weighted
	;----------------------------------------
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_PAU_002
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_503]
   		ParamEffectText=[IDS_HE_EFF_BYZ_503]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NoEffect
			ParamEffectText=None
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------



;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_504 - Oficial Religion is ORTHODOXY - 863 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_504
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_504]
	Description=[IDS_HE_DESC_BYZ_504]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/08/863
	DeadlineEnd=31/12/867
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------
	 
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ORT_001
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_504]
   		ParamEffectText=[IDS_HE_EFF_BYZ_504]

		;Consequence #1
		 BeginHistoricalConsequence
			Type=HC_CountryConversion
			BeginStrings
				String=[IDS_ORTHODOX_CHRISTIANITY]
			EndStrings	
			ParamEffectText=[IDS_HE_NATIONCONVERT]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_505 - John I Tzemiskes deports 100,000 Paulicians to Thracia (and Moesia) - 969 AD				;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_505
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_505]
	Description=[IDS_HE_DESC_BYZ_505]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/08/863
	DeadlineEnd=31/12/867
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_PAU_003
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_505]
   		ParamEffectText=[IDS_HE_EFF_BYZ_505]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=[IDS_PAULICIANISM]
				String=113,20
				String=103,20
				String=102,20
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION] 
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=113
				String=Rural
				String=[IDS_HELLENISTIC_ETHNIC]
				String=[IDS_PAULICIANISM]
				String=3300
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=103
				String=Rural
				String=[IDS_HELLENISTIC_ETHNIC]
				String=[IDS_PAULICIANISM]
				String=2700
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=102
				String=Rural
				String=[IDS_HELLENISTIC_ETHNIC]
				String=[IDS_PAULICIANISM]
				String=4000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=132
				String=Rural
				String=10000
				String=[IDS_HELLENISTIC_ETHNIC]
				String=[IDS_PAULICIANISM]
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_506 - Oficial Religious Doctrine is ICONOCLASM - 730-783 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_506
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_506]
	Description=[IDS_HE_DESC_BYZ_506]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/730
	DeadlineEnd=31/12/783
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------
	 
; None (or find some previous BYZ event to trigger this)

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_506]
   		ParamEffectText=[IDS_HE_EFF_BYZ_506]

		;Consequence #1
		 BeginHistoricalConsequence
			Type=HC_CountryConversion
			BeginStrings
				String=[IDS_ICONOCLASM]
			EndStrings	
			ParamEffectText=[IDS_HE_NATIONCONVERT]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_CAT_015
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_ICO_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;---------------------------------------------
		; NOTE BY PHILIPPE: to entice the choosing, the BYZ get extra ADM points free
		; but the most interesting is the decrease in Age (-25 is about 1 less in age) !!
		;----------------------------------------------

	EndHistoricalChoice


	; Choice #2
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_506]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_506]

		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=113
				String=202
				String=133
				String=134
				String=135
				String=136
				String=137
				String=138
				String=139
				String=140
				String=142
				String=119
				String=120
				String=121
				String=118
				String=117
				String=116
				String=115
				String=114
				String=94
				String=98
				String=99
				String=100
			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_PoliticalCrisis
			BeginStrings
			EndStrings
			ParamEffectText=[IDS_HE_POLITICALCRISIS]
		EndHistoricalConsequence

		;---------------------------------------------
		; NOTE BY PHILIPPE: the penalty is an immediate admin check, plus some loss of VP
		;----------------------------------------------

	EndHistoricalChoice

	; Choice #3
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE3_BYZ_506]
   		ParamEffectText=[IDS_HE_EFF3_BYZ_506]

		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_ICO_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------



;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_507 - Oficial Religious Doctrine is no more ICONOLASM - 783 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_507
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_507]
	Description=[IDS_HE_DESC_BYZ_507]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/783
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------
	 
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_BYZ_506
		String=1
		EndStrings
	EndHistoricalCondition

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_CAT_015
		String=1
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_507]
   		ParamEffectText=[IDS_HE_EFF_BYZ_507]

		;Consequence #1
		 BeginHistoricalConsequence
			Type=HC_CountryConversion
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY]
			EndStrings	
			ParamEffectText=[IDS_HE_NATIONCONVERT]
		EndHistoricalConsequence

		;Consequence #2
		 BeginHistoricalConsequence
			Type=HC_BackToTrueFaith
			BeginStrings
				String=[IDS_ICONOCLASM]
				String=67
				String=113,202,132,133,134,135,136,137,138,139,140,142,119,120,121,118,117,116,115,114,94,98,99,100
			EndStrings
			ParamEffectText=[IDS_HE_BACKTRUEFAITH]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_CAT_018
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_Desertions
			BeginStrings
				String=4014 
 				String=4016
 				String=4017
 				String=4018 
  			EndStrings
			ParamEffectText=[IDS_HE_DESERTIONS]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_TradeValueChange
			BeginStrings
				String=4014 
				String=5
 				String=4016
				String=5
 				String=4017
				String=5
			EndStrings
			ParamEffectText=[IDS_HE_TVCHANGE]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_507]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_507]


		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_CAT_003
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_Fanatics
			BeginStrings
			     String=[IDS_ICONOCLASM]
			EndStrings
			ParamEffectText=[ IDS_HE_FANATICS]
		EndHistoricalConsequence

		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_PoliticalCrisis
			BeginStrings
			EndStrings
			ParamEffectText=[IDS_HE_POLITICALCRISIS]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_TradeValueChange
			BeginStrings
				String=4014 
				String=-3
 				String=4016
				String=-3
 				String=4017
				String=-3
			EndStrings
			ParamEffectText=[IDS_HE_TVCHANGE]
		EndHistoricalConsequence

		;---------------------------------------------
		; NOTE BY PHILIPPE: the penalty is an immediate admin check, plus some loss of VP, but more levies
		; and the possibity to force convert other religions to Iconoclasm
		;----------------------------------------------

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_508 - Oficial Religious Doctrine is ICONOCLASM - 813-843 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_508
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_508]
	Description=[IDS_HE_DESC_BYZ_508]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/813
	DeadlineEnd=31/12/843
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------
	 
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ICO_002
		String=1
		EndStrings
	EndHistoricalCondition

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_CAT_018
		String=1
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_508]
   		ParamEffectText=[IDS_HE_EFF_BYZ_508]

		;Consequence #1
		 BeginHistoricalConsequence
			Type=HC_CountryConversion
			BeginStrings
				String=[IDS_ICONOCLASM]
			EndStrings	
			ParamEffectText=[IDS_HE_NATIONCONVERT]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=20
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-15 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_CAT_016
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_ICO_002
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=42
			     Attribute=49
			     Attribute=27
			     Attribute=36
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

		;---------------------------------------------
		; NOTE BY PHILIPPE: to entice the choosing, the BYZ get extra ADM points free
		; but the most interesting is the decrease in Age (-15 is not quite 1 less in age) 
		; although a bit less good than first time !!!
		;----------------------------------------------

	EndHistoricalChoice


	; Choice #2
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_508]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_508]

		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=4014
				String=4016
				String=115
				String=4017
				String=202
			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_PoliticalCrisis
			BeginStrings
			EndStrings
			ParamEffectText=[IDS_HE_POLITICALCRISIS]
		EndHistoricalConsequence

	EndHistoricalChoice


EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_509 - Oficial Religious Doctrine is no more ICONOLASM - 843 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_509
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_509]
	Description=[IDS_HE_DESC_BYZ_509]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/843
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------
	 
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_CAT_016
		String=1
		EndStrings
	EndHistoricalCondition

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ICO_002
		String=1
		EndStrings
	EndHistoricalCondition


	ConditionsFormula=({1} AND {2})

;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_509]
   		ParamEffectText=[IDS_HE_EFF_BYZ_509]


		;Consequence #1
		 BeginHistoricalConsequence
			Type=HC_CountryConversion
				BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY]
			EndStrings	
			ParamEffectText=[IDS_HE_NATIONCONVERT]
		EndHistoricalConsequence

		;Consequence #2
		 BeginHistoricalConsequence
			Type=HC_BackToTrueFaith
			BeginStrings
				String=[IDS_ICONOCLASM]
				String=100
				String=113,202,132,133,134,135,136,137,138,139,140,142,119,120,121,118,117,116,115,114,94,98,99,100
			EndStrings
			ParamEffectText=[IDS_HE_BACKTRUEFAITH]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_CAT_019
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence


	EndHistoricalChoice

	; Choice #2
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_509]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_509]

		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_CAT_020
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-15
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_PoliticalCrisis
			BeginStrings
			EndStrings
			ParamEffectText=[IDS_HE_POLITICALCRISIS]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_TradeValueChange
			BeginStrings
				String=4014 
				String=-5
 				String=4016
				String=-5
 				String=4017
				String=-5
			EndStrings
			ParamEffectText=[IDS_HE_TVCHANGE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------



;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_510 -  Theodora/Justinian Quarrel - 527-565AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

; --------- General data ------------------------------------

	Tag=HE_BYZ_510
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_510]
	Description=[IDS_HE_DESC_BYZ_510]
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/08/527
	DeadlineEnd=31/12/565
 	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

; -------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BYZ_014
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_510]
  		ParamEffectText=[IDS_HE_EFF_BYZ_510]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=[IDS_MONOPHYSITISM]
				String=113,35
				String=138,35
				String=4018,45
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_MPH_003
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=136
			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_510]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_510]

		;Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
			     String=25
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=42
			     Attribute=49
			     Attribute=27
			     Attribute=36
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence


	EndHistoricalChoice


EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_512 -  Yazgard allows Christian prersecutions - 420 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_512
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_512]
	Description=[IDS_HE_DESC_BYZ_512]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=08/03/420
	DeadlineEnd=31/12/425
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_PER_005 
     		     String=2
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------

	; Choice #1 - Refuse extradition
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_512]
   		ParamEffectText=[IDS_HE_EFF_BYZ_512]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_PER_006
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4018 
			     String=Rural
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=10
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
	
		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	
	EndHistoricalChoice

	; Choice#2 - Extradite
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_512]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_512]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-50
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=PER	
			     String=BYZ
			     String=Friendship
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_515 -  Help to Armenia - 438 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_515
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_515]
	Description=[IDS_HE_DESC_BYZ_515]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=18/10/438
	DeadlineEnd=31/12/454
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_PER_008 
     		     String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------

	; Choice #1 - Help Armenians
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_515]
   		ParamEffectText=[IDS_HE_EFF_BYZ_515]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BYZ	
			     String=ARM
			     String=Vassalisation
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice#2 - Ignore their plea
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_515]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_515]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-10
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4022 
			     String=Rural
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=[IDS_MAZDEISM]
			     String=50
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=4022 
			     String=Urban
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=[IDS_MAZDEISM]
			     String=50
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=ARM	
			     String=BYZ
			     String=Casus Belli
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BYZ_516 -  Justinian bans Paganism - 528-530 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_515
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_515]
	Description=[IDS_HE_DESC_BYZ_515]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=18/03/528
	DeadlineEnd=31/12/550
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BYZ_014
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_516]
   		ParamEffectText=[IDS_HE_EFF_BYZ_516]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=250
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_MEDITERRANEAN_PAGANISM]
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=4013,90
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_MEDITERRANEAN_PAGANISM]
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=4012,90
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_MEDITERRANEAN_PAGANISM]
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=4014,90
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_MEDITERRANEAN_PAGANISM]
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=4015,90
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_MEDITERRANEAN_PAGANISM]
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=4016,90
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_MEDITERRANEAN_PAGANISM]
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=4017,90
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #9
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_MEDITERRANEAN_PAGANISM]
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=4018,90
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------



;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_520 - The First Synod of Constantinople  - AD 381									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_520
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_BYZ_520]
	Description=[IDS_HE_DESC_BYZ_520]
	Active=No
	Days=0
	DeadlineStart=31/12/380
	DeadlineEnd=31/12/385
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BYZ_003
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4014
			String=[IDS_ARIANISM]	
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2}) 	


;-------- Choices & Consequences -------------------------------

	; Choice #1 - Convocate Synod
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_520]
   		ParamEffectText=[IDS_HE_EFF_BYZ_520]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=20
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_CAT_030
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2 - no need
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_520]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_520]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=250
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=[IDS_ARIANISM] 
				String=4014,20
				String=4016,25
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_521 - The Third Synod of Ephesus  - AD 431									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_521
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_BYZ_521]
	Description=[IDS_HE_DESC_BYZ_521]
	Active=No
	Days=0
	DeadlineStart=31/12/430
	DeadlineEnd=31/12/451
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BYZ_003
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4014
			String=[IDS_NESTORIANISM]	
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2}) 	


;-------- Choices & Consequences -------------------------------

	; Choice #1 - Convocate Synod
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_520]
   		ParamEffectText=[IDS_HE_EFF_BYZ_520]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=20
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_CAT_032
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_NST_101
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=151
				String=Rural
				String=ALL
				String=[IDS_NESTORIANISM]
				String=5000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=141
				String=Rural
				String=ALL
				String=[IDS_NESTORIANISM]
				String=5000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=152
				String=Rural
				String=ALL
				String=[IDS_NESTORIANISM]
				String=5000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=154
				String=Rural
				String=ALL
				String=[IDS_NESTORIANISM]
				String=5000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=118
				String=Rural
				String=ALL
				String=[IDS_NESTORIANISM]
				String=5000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #9
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=113
				String=Rural
				String=ALL
				String=[IDS_NESTORIANISM]
				String=5000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2 - no need
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_520]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_520]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=250
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=[IDS_NESTORIANISM] 
				String=4012,30
				String=4014,25
				String=4015,25
				String=4016,30
				String=4018,50
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_522 - The Fourth Synod of Calchedon  - AD 451									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_522
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_BYZ_522]
	Description=[IDS_HE_DESC_BYZ_522]
	Active=No
	Days=0
	DeadlineStart=31/12/450
	DeadlineEnd=31/12/471
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BYZ_003
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4012
			String=[IDS_MONOPHYSITISM]	
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2}) 	


;-------- Choices & Consequences -------------------------------

	; Choice #1 - Convocate Synod
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_522]
   		ParamEffectText=[IDS_HE_EFF_BYZ_522]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_CAT_033
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_MPH_101
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2 - no need
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_522]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_522]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-50 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=250
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=[IDS_MONOPHYSITISM] 
				String=4012,75
				String=4016,25
				String=4017,25
				String=4018,40
				String=4022,75
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=[IDS_NESTORIANISM] 
				String=4017,25
				String=4018,30
				String=4020,50
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_523 - The Fifth Synod of Constantinople  - AD 533									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_523
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_BYZ_523]
	Description=[IDS_HE_DESC_BYZ_523]
	Active=No
	Days=0
	DeadlineStart=31/12/532
	DeadlineEnd=31/12/550
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BYZ_014
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4012
			String=[IDS_MONOPHYSITISM]	
		EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4020
			String=[IDS_NESTORIANISM]	
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2} AND {3}) 	


;-------- Choices & Consequences -------------------------------

	; Choice #1 - Convocate Synod
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_523]
   		ParamEffectText=[IDS_HE_EFF_BYZ_523]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-10
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_CAT_034
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_MPH_102
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #5
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=4012 
			String=4014
			String=4015
			String=4016
			String=4018
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2 - no need
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_523]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_523]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=15 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=[IDS_MONOPHYSITISM] 
				String=4012,75
				String=4016,25
				String=4017,25
				String=4018,40
				String=4022,75
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=[IDS_NESTORIANISM] 
				String=4017,25
				String=4018,30
				String=4020,50
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BYZ_524 - The Eight Synod of Constantinople  - AD 879									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BYZ_524
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_BYZ_524]
	Description=[IDS_HE_DESC_BYZ_524]
	Active=No
	Days=0
	DeadlineStart=31/12/878
	DeadlineEnd=31/12/950
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BYZ_043
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------

	; Choice #1 - Support Photius
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_524]
   		ParamEffectText=[IDS_HE_EFF_BYZ_524]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-100
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_ORT_101
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_CAT_035
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5		
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #6
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=4014
			String=4015
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2 - Remove Photius
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_524]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_524]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=15 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #3
		 BeginHistoricalConsequence
			Type=HC_CountryConversion
				BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY]
			EndStrings	
			ParamEffectText=[IDS_HE_NATIONCONVERT]
		EndHistoricalConsequence

		;Consequence #4
		 BeginHistoricalConsequence
			Type=HC_BackToTrueFaith
			BeginStrings
				String=[IDS_ORTHODOX_CHRISTIANITY]
				String=50
				String=113,202,132,133,134,135,136,137,138,139,140,142,119,120,121,118,117,116,115,114,94,98,99,100
			EndStrings
			ParamEffectText=[IDS_HE_BACKTRUEFAITH]
		EndHistoricalConsequence
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


